Poudriere bulk results


Failed ports

Port Origin status phase
cnd-0.7 net/cnd logfile build
cal-3.5 deskutils/cal logfile build
ccl-1.9 lang/ccl logfile build
gup-0.4 news/gup logfile build
blat-34 biology/blat logfile build
gma-0.6 games/gma logfile build
mpd-5.7 net/mpd5 logfile build
ne-2.5 editors/ne logfile build
afio-2.5 sysutils/afio logfile build
aird-1.0 sysutils/aird logfile build
amap-5.2 security/amap logfile configure
beep-1.0 audio/beep logfile build
bksh-1.7 sysutils/bksh logfile build
scm-5f1 lang/scm logfile build
mup-5.5 print/mup logfile build
bonk-0.6 audio/bonk logfile build
dht-0.21 devel/jech-dht logfile build
cdb-0.75 databases/cdb logfile build
gpte-1.0 sysutils/gpte logfile build
eval-113 math/eval logfile build
fd-3.01a shells/fd logfile build
kc-2.3.0 security/kc logfile build
mpc-0.22 audio/mpc logfile build
muse-0.2 sysutils/muse logfile build
open-1.4 sysutils/open logfile build
hf-0.8_8 comms/hf logfile build
kyua-0.6 devel/kyua logfile build
papp-0.3 devel/papp logfile build
qtv-1.00 games/qtv logfile build
sash-3.7 shells/sash logfile build
jsdr-4.1 comms/jsdr logfile build
send-0.3 net-mgmt/send logfile build
re-0.4.2 audio/re logfile build
sipp-3.3 benchmarks/sipp logfile build
pms-0.42 audio/pms logfile build
sls-1.00 misc/sls logfile build
sdd-1.52 sysutils/sdd logfile build
u6rd-1.6 net/u6rd logfile configure
qtfm-5.5 x11-fm/qtfm logfile build
udt-4.11 net/udt logfile build
yell-1.1 audio/yell logfile build
ua-1.0.1 sysutils/ua logfile build
stp-1407 math/stp logfile build
and-1.2.2 sysutils/and logfile build
xmds-1.6 science/xmds logfile build
c-hey-2.1 misc/c-hey logfile build
acm-5.0_2 games/acm logfile configure
cdecl-2.5 devel/cdecl logfile build
ace-6.2.0 devel/ace logfile build
bftpd-4.0 ftp/bftpd logfile build
bam-0.4.0 devel/bam logfile build
silo-4.9 science/silo logfile configure
ddpt-0.92 sysutils/ddpt logfile build
dfc-3.0.0 sysutils/dfc logfile build
eif-1.3.4 games/eif logfile configure
esh-0.8.5 shells/esh logfile build
fio-2.1.1 benchmarks/fio logfile build
gogoc-1.2 net/gogoc logfile build
fdm-1.6_2 mail/fdm logfile build
ja-ls-0.5 japanese/jls logfile build
ike-2.2.1 security/ike logfile build
imb-3.0_4 benchmarks/imb logfile build
knc-1.7.1 net/knc logfile build
latd-1.31 net/latd logfile build
lprps-2.5 print/lprps logfile build
kb-8.04_8 comms/kb logfile build
mmr-1.6.0 mail/mmr logfile build
npm-1.3.8 www/npm logfile install
p0f-3.06b net-mgmt/p0f logfile build
otcl-1.14 lang/otcl logfile build
ede-2.0_2 x11-wm/ede logfile build
kawa-1.13 lang/kawa logfile build
pchar-1.5 net/pchar logfile build
picoc-2.1 lang/picoc logfile build
phc-0.1.7 lang/phc logfile build
pver-0.16 ports-mgmt/pver logfile build
pserv-3.4 www/pserv logfile build
qrq-0.3.1 comms/qrq logfile install
qcl-0.6.1 science/qcl logfile build
shx-0.2.4 net-p2p/shx logfile build
sfio-1999 devel/sfio logfile build
ssam-1.10 editors/ssam logfile build
ss5-3.8.5 net/ss5 logfile configure
pd-0.44.3 audio/pd logfile build
svnup-1.0 net/svnup logfile build
tbb-4.1.3 devel/tbb logfile build
kst-2.0.6 science/kst2 logfile build
tdl-1.5.2 devel/tdl logfile build
tcloo-1.0 devel/tcloo logfile install
teco-0398 editors/teco logfile build
vblade-21 net/vblade logfile build
srp-2.1.2 security/srp logfile build
ved-1.7_1 editors/ved logfile build
vde-1.5.7 net/vde logfile build
viz-1.1.1 misc/viz logfile build
tijmp-0.7 devel/tijmp logfile configure
xtail-2.1 misc/xtail logfile checksum
xar-1.5.2 archivers/xar logfile build
xoj-1.0_2 games/xoj logfile build
yawho-1.2 sysutils/yawho logfile build
zkt-1.1.2 dns/zkt logfile configure
zssh-1.5c comms/zssh logfile configure
apcpwr-1.3 sysutils/apcpwr logfile install
xzx-4.6_3 emulators/xzx logfile build
asl-1.41r8 devel/asl logfile build
znc-1.0_1 irc/znc logfile build
bsvc-2.1_3 emulators/bsvc logfile build
yap-6.2.2 lang/yap logfile configure
i2p-0.8.7 net-p2p/i2p logfile install
cgdb-0.6.7 devel/cgdb logfile configure
ccons-r243 devel/ccons logfile build
chucky-1.0 ports-mgmt/chucky logfile build
cnupm-3.12 net/cnupm logfile build
cotty-0.4c sysutils/cotty logfile build
cscout-2.7 devel/cscout logfile fetch
cdcl-5.4.7 science/cdcl logfile configure
clay-0.1.2 lang/clay logfile configure
detach-1.3 sysutils/detach logfile build
dgd-1.4.20 net/dgd logfile build
diablo-5.1 news/diablo logfile build
czmq-1.4.1 devel/czmq logfile configure
dnscap-134 dns/dnscap logfile build
x10-2.2.1 lang/x10 logfile build
dtv-0.50_2 multimedia/dtv logfile build
ephem-4.28 astro/ephem logfile build
epte-2.0.8 science/epte logfile build
flake-0.11 audio/flake logfile build
flasm-1.62 graphics/flasm logfile build
emu-1.31_3 x11/emu logfile build
gstopd-1.1 sysutils/gstopd logfile build
go-1.1.2,1 lang/go logfile build
misc/gplink logfile build
gtic-1.3.b net/gtic logfile build
hans-0.4.1 net/hanstunnel logfile build
hfs-0.37_1 emulators/hfs logfile build
i7z-0.27.2 sysutils/i7z logfile build
hapy-0.0.8 devel/hapy logfile build
ioping-0.7 sysutils/ioping logfile build
irc2dc-0.1 irc/irc2dc logfile configure
ised-2.4.1 math/ised logfile build
gdcm-2.2.3 devel/gdcm logfile build
ida-2.09_3 graphics/ida logfile build
cenon-3.95 graphics/cenon logfile build
jailer-1.2 sysutils/jailer logfile build
icon-9.5.0 lang/icon logfile build
libe-0.3.2 devel/libe logfile configure
libEMF-1.0 graphics/libemf logfile build
libx86-1.1 devel/libx86 logfile build
maplay-1.2 audio/maplay logfile install
bouncycastle-1.45_1 java/bouncycastle logfile build
mars-2.1_3 cad/mars logfile build
loki-0.1.7 devel/loki logfile build
mame-0.149 emulators/mame logfile build
mkcmd-8.14 devel/mkcmd logfile build
mmail-0.49 news/mmail logfile build
nn-6.7.3_1 news/nn logfile build
mtx-1.3.12 misc/mtx logfile build
mess-0.149 emulators/mess logfile build
nepim-0.53 net/nepim logfile build
nulib-3.25 archivers/nulib logfile build
ngrep-1.45 net/ngrep logfile build
p4api-08.1 devel/p4api logfile fetch
mmc-0.5_10 mail/mmc logfile build
pbasic-2.0 lang/pbasic logfile build
pdftk-1.45 print/pdftk logfile build
pl-trf-0.4 polish/trf logfile install
pmf-1.13.1 net/pmf logfile build
please-1.0 security/please logfile build
ptools-0.2 sysutils/ptools logfile build
ptpd-1.1.0 net/ptpd logfile build
ptpd-2.r.0 net/ptpd2-devel logfile build
qpress-1.1 archivers/qpress logfile build
qprint-1.0 textproc/qprint logfile build
poco-1.4.3 devel/poco logfile build
sasp-0.1_2 security/sasp logfile build
ntop-5.0.1 net/ntop logfile configure
rpm-4.11.1 archivers/rpm4 logfile configure
pypy-2.1_1 lang/pypy logfile build
sfft-0.1.0 math/sfft logfile build
polyml-5.5 lang/polyml logfile build
simh-3.9.0 emulators/simh logfile build
sfml-1.6_2 devel/sfml logfile build
stan-0.4.1 misc/stan logfile build
sxpc-1.4_2 x11/sxpc logfile build
srm-1.2.11 security/srm logfile build
sxml-1.0.5 textproc/sxml logfile build
tcb-1.4a_1 misc/tcb logfile build
tdbc-1.0.0 databases/tdbc logfile build
tDOM-0.8.3 www/tdom logfile build
slim-1.3.5 x11/slim logfile build
tclxml-3.3 devel/tclxml logfile install
uhub-0.4.0 net-p2p/uhub logfile build
togl-1.7_4 graphics/togl logfile install
urelay-1.0 net/urelay logfile build
topaz-3.41 math/topaz logfile build
seed-3.2.0 devel/seed3 logfile build
umem-1.0.1 devel/umem logfile build
vrfy-1.0_1 mail/vrfy logfile build
vcg-1.30_2 graphics/vcg logfile build
vifm-0.6.3 misc/vifm logfile build
vde2-2.3.2 net/vde2 logfile configure
window-1.0 misc/window logfile build
webfs-1.21 www/webfs logfile build
vtun-3.0.3 net/vtun logfile build
wipe-2.3.1 security/wipe logfile build
upp-5485_1 devel/upp logfile build
wmii-3.9.2 x11-wm/wmii-devel logfile build
ytree-1.97 misc/ytree logfile build
xppaut-7.0 math/xppaut logfile build
yara-1.7_1 security/yara logfile build
yui-3.2.06 editors/yui logfile build
aacgain-1.8 audio/aacgain logfile checksum
WMmp-0.10.0 audio/wmmp logfile configure
STk-4.0.1_2 lang/STk logfile build
xfe-1.34_1 x11-fm/xfe logfile build
actx-1.23_2 games/actx logfile build
afnix-2.3.1 lang/afnix logfile configure
amp-0.7.6,1 audio/amp logfile build
adun-0.81_1 biology/adun logfile build
babel-1.6_4 biology/babel logfile build
antlr-2.7.7 devel/antlr logfile build
bmf-0.9.4_1 mail/bmf logfile build
asunder-2.3 audio/asunder logfile build
cfs-1.5.0.b security/cfs logfile build
chirp-0.3.0 comms/chirp logfile configure
circe-0.2.3 net-mgmt/circe logfile build
caml-0.75_4 lang/caml-light logfile install
clone-1.0.2 sysutils/clone logfile build
cmospwd-5.1 sysutils/cmospwd logfile build
covtool-2.1 devel/covtool logfile build
cpuburn-1.4 sysutils/cpuburn logfile build
dbs-1.1.5_6 benchmarks/dbs logfile build
beast-0.7.8 audio/beast logfile build
dhcping-1.2 net/dhcping logfile configure
didentd-0.2 security/didentd logfile build
ctpp2-2.8.3 textproc/ctpp2 logfile build
cegui-0.7.9 graphics/cegui logfile build
csstidy-1.2 www/csstidy logfile build
duplo-0.2.0 devel/duplo logfile build
dvts-1.0a_5 multimedia/dvts logfile build
egl-0.3.1_5 games/egl logfile build
emc2-2.16.c math/emc2 logfile build
edge-1.35_3 games/edge logfile build
epos-2.5.37 audio/epos-devel logfile build
fastdb-3.73 databases/fastdb logfile build
flasher-1.3 sysutils/flasher logfile build
fpc-2.6.2_1 lang/fpc logfile fetch
exult-1.2_6 games/exult logfile build
fsc-1.0.1_2 sysutils/fsc logfile build
fsplib-0.11 net/fsplib logfile build
gdisk-0.8.6 sysutils/gdisk logfile build
gkermit-1.0 comms/gkermit logfile build
ghmm-0.7.0b science/ghmm logfile build
golem-0.0.6 x11-wm/golem logfile build
gloox-1.0_3 net-im/gloox logfile build
gps-0.9.3_4 net-mgmt/gps logfile build
ecs-2.0.2_1 science/ecs logfile build
gubby-0.5.5 mail/gubby logfile build
cone-0.90_1 mail/cone logfile build
havp-0.91_1 www/havp logfile build
hidentd-0.4 net/hidentd logfile configure
hdf-4.2.8,1 science/hdf logfile configure
hostapd-2.0 net/hostapd logfile build
hpack-0.79a archivers/hpack.non-usa.only logfile build
grive-0.2.0 net/grive logfile build
vtk-5.10.1 math/vtk5 logfile build
iorate-3.05 benchmarks/iorate logfile build
ivan-0.50_4 games/ivan logfile build
gorm-1.2.16 devel/gorm logfile build
jna-3.2.7_1 devel/jna logfile build
jpcap-0.7_1 net/jpcap logfile build
jsl-0.3.0_1 devel/jsl logfile build
ladvd-1.0.2 net/ladvd logfile configure
meshdev-0.5 cad/meshdev logfile build
metacam-1.2 graphics/metacam logfile build
mg-20110905 editors/mg logfile build
mambo-4.6.5 www/mambo logfile checksum
moria-5.5.2 games/moria logfile build
mbdyn-1.4.0 science/mbdyn logfile build
monit-5.5.1 sysutils/monit logfile configure
ncftp-1.9.5 ftp/ncftp1 logfile build
mq4cpp-1.16 devel/mq4cpp logfile build
nauty-2.4r2 math/nauty logfile build
msend-3.0_1 net/msend logfile build
nload-0.7.4 net/nload logfile configure
nntpbtr-1.7 news/nntpbtr logfile build
nickle-2.77 lang/nickle logfile configure
nlarn-0.7.2 games/nlarn logfile build
gpstk-2.0 astro/gpstk logfile build
nstxd-1.1b6 net/nstxd logfile build
node-0.6.21 www/node06 logfile build
obpager-1.8 x11-wm/obpager logfile build
nut-2.6.5_1 sysutils/nut logfile configure
p5-Tcl-1.02 lang/p5-Tcl logfile build
nut-2.2.2_6 sysutils/nut22 logfile build
permute-1.0 textproc/permute logfile build
pal-0.3.4_6 deskutils/pal logfile build
passage-4_5 games/passage logfile build
pflogx-0.86 sysutils/pflogx logfile build
pftop-0.7_2 sysutils/pftop logfile build
picocom-1.7 comms/picocom logfile build
pftpd-1.0.3 ftp/pftpd logfile build
postal-0.72 benchmarks/postal logfile build
opera-12.16 www/opera logfile fetch
pyjamas-0.5 www/pyjamas logfile build
poe-0.5.1_6 multimedia/poe logfile build
pvm-3.4.6_1 net/pvm logfile build
paje-1.97_2 science/paje logfile build
pysvn-1.7.6 devel/pysvn logfile configure
r1q2-7904_5 games/r1q2 logfile build
radvd-1.9.1 net/radvd logfile configure
respond-1.2 sysutils/respond logfile build
rude-0.70_4 net/rude logfile configure
sdparm-1.08 sysutils/sdparm logfile build
qprog-0.4_4 devel/qprog logfile build
scalpel-2.0 sysutils/scalpel logfile build
q2pro-142_7 games/q2pro logfile build
sdig-0.45_1 net-mgmt/sdig logfile build
ser-0.9.6_9 net/ser logfile build
skill-4.1.4 sysutils/skill logfile build
sigit-0.3.0 mail/sigit logfile configure
slurm-0.3.3 net/slurm logfile build
pp3-1.3.3_6 astro/pp3 logfile build
smbftpd-2.4 ftp/smbftpd logfile build
spl-1.2.1_2 lang/spl logfile build
squish-1.10 graphics/squish logfile build
spine-0.8.8 net-mgmt/cacti-spine logfile configure
tayga-0.9.2 net/tayga logfile build
tsito-0.8.4 games/tsito logfile configure
taucs-2.2_9 math/taucs logfile build
usrinfo-.10 sysutils/usrinfo logfile build
validns-0.7 dns/validns logfile build
vlock-2.2.3 security/vlock logfile build
timemon-4.1 sysutils/timemon logfile build
tix-8.4.3_1 x11-toolkits/tix logfile install
uqm-0.7.0_1 games/uqm logfile build
volta-0.2.0 www/volta logfile build
wapsh-1.0.1 shells/wapsh logfile build
ufoai-2.4_1 games/ufoai logfile build
wmnet-1.2_2 net/wmnet logfile build
wmwlmon-1.0 net/wmwlmon logfile build
wmnd-0.4.17 net/wmnd logfile build
wuzzah-0.53 sysutils/wuzzah logfile build
xmail-1.6_2 mail/xmail logfile build
xfm-1.4.3_2 x11-fm/xfm logfile build
xawtv-3.103 multimedia/xawtv logfile build
3proxy-0.6.1 net/3proxy logfile build
xotcl-1.6.7 lang/xotcl logfile build
aamath-0.3_1 math/aamath logfile build
xwave-2.2_2 audio/xwave logfile build
adsuck-2.3_1 dns/adsuck logfile build
yamcha-0.33 textproc/yamcha logfile build
arp-scan-1.8 net/arp-scan logfile configure
animorph-0.3 graphics/animorph logfile build
aldo-0.7.5_2 comms/aldo logfile build
asio-1.4.8_1 net/asio logfile build
aria-1.0.0_5 www/aria logfile build
vnc-4.1.3_6 net/vnc logfile install
balance-3.54 net/balance logfile build
autodist-1.5 devel/autodist logfile install
battmond-0.3 sysutils/battmond logfile build
bird6-1.3.11 net/bird6 logfile configure
augeas-1.1.0 textproc/augeas logfile configure
bbmail-0.9.3 mail/bbmail logfile build
bsdinfo-0.22 sysutils/bsdinfo logfile build
baz-1.4.2_12 devel/baz logfile configure
bbrun-1.6_12 x11/bbrun logfile build
ccdoc-0.8r41 devel/ccdoc logfile build
bugs-4.1.1_2 security/bugs logfile build
xca-0.9.3_1 security/xca logfile build
ciso-1.0.0_1 sysutils/ciso logfile checksum
cider-1.b1_7 cad/cider logfile install
bmp-fc-0.1_7 audio/bmp-fc logfile build
conquest-7.2 games/conquest logfile build
copytape-1.0 sysutils/copytape logfile build
cowpatty-4.6 net-mgmt/cowpatty logfile build
cpulimit-1.4 sysutils/cpulimit logfile build
colt-1.2.0_1 science/colt logfile build
cutmp3-2.0.3 audio/cutmp3 logfile build
dazuko-2.3.9 security/dazuko logfile build
dma-v0.7_1,1 mail/dma logfile build
dfu-util-0.7 comms/dfu-util logfile configure
dmd2-2.063.2 lang/dmd2 logfile build
dsniff-2.3_4 security/dsniff logfile build
dbmail-3.1.3 mail/dbmail logfile build
deputy-1.1_1 devel/deputy logfile build
cheech-0.8_6 games/cheech logfile build
cimg-1.5.6,3 graphics/cimg logfile configure
eblob-0.18.2 devel/eblob logfile build
ecru-0.1.0_4 deskutils/ecru logfile build
codelite-5.2 editors/codelite logfile build
ezfm-0.4.3_7 x11-fm/ezfm logfile build
denemo-1.0.4 audio/denemo logfile configure
ezmlm-0.53_1 mail/ezmlm logfile build
edb-0.9.18_2 devel/edb logfile build
enet-1.3.7,1 net/enet logfile build
fl0p-0.0.2.b security/fl0p logfile build
elog-2.9.2.1 www/elog logfile install
epplets-0.14 x11-wm/epplets logfile build
fhttpd-0.4.2 www/fhttpd logfile build
facile-1.1_2 math/facile logfile build
fondu-051010 converters/fondu logfile configure
fam-2.6.10_4 devel/fam logfile build
feappv-3.1_2 cad/feappv logfile checksum
fwknop-2.0.4 security/fwknop logfile build
fxtv-1.03_11 multimedia/fxtv logfile build
gecode-3.7.3 devel/gecode logfile configure
g-cows-1.9.1 www/g-cows logfile build
generate-2.6 devel/generate logfile build
goaccess-0.5 sysutils/goaccess logfile build
fteqw-3343_9 games/fteqw logfile build
geomgui-0.13 sysutils/geomgui logfile build
hdf-java-2.8 science/hdf-java logfile configure
hiawatha-9.2 www/hiawatha logfile build
herrie-2.2_9 audio/herrie logfile configure
higan-0.92_1 emulators/higan logfile build
hadoop-1.0.0 devel/hadoop logfile build
hsqldb-2.3.0 databases/hsqldb logfile build
grip-3.3.1_6 audio/grip logfile build
dynare-4.3.3 math/dynare logfile build
htmlcxx-0.85 www/htmlcxx logfile build
htmlc-2.21.0 textproc/htmlc logfile build
humanzip-0.5 textproc/humanzip logfile build
id3mtag-0.78 audio/id3mtag logfile build
grub2-2.00_1 sysutils/grub2 logfile configure
ipaudit-0.95 net-mgmt/ipaudit logfile build
iozone-3.397 benchmarks/iozone logfile build
isc-cron-4.1 sysutils/isc-cron logfile build
ifp-line-0.3 audio/ifp-line logfile configure
istatd-0.5.7 sysutils/istatd logfile build
jdk-doc-7.25 java/jdk7-doc logfile fetch
hplip-3.13.6 print/hplip logfile build
hugo-2.12_12 emulators/hugo logfile build
jfk-0.1.1_10 games/jfk logfile build
k8temp-0.4.0 sysutils/k8temp logfile build
julius-4.1.2 audio/julius logfile configure
lambda-0.1.4 math/lambda logfile build
libcue-1.4.0 textproc/libcue logfile configure
libdnd-1.1_4 x11/libdnd logfile build
lavaps-2.7_7 sysutils/lavaps logfile configure
libdsp-5.0.2 devel/libdsp logfile build
ldapvi-1.7_3 sysutils/ldapvi logfile configure
libg19-1.1.1 devel/libg19 logfile build
libmba-0.9.1 devel/libmba logfile build
libtnl-1.5.0 net/libtnl logfile build
ltrace-0.6.0 sysutils/ltrace logfile configure
logmon-0.4.4 sysutils/logmon logfile build
lookat-1.4.3 sysutils/lookat logfile build
libpcbsd-8.0 sysutils/libpcbsd logfile build
luajit-2.0.2 lang/luajit logfile build
minder-2.0.2 net-p2p/minder logfile build
mgdiff-1.0_3 textproc/mgdiff logfile build
mird-1.0.7_3 databases/mird logfile checksum
love-0.5.0_9 devel/love5 logfile build
mmv-1.01b.15 misc/mmv logfile build
mohawk-2.0.7 www/mohawk logfile build
mopd-2.5.3_1 net/mopd logfile build
mosh-0.2.7_1 lang/mosh logfile configure
munger-4.194 lang/munger logfile build
msmtp-1.4.31 mail/msmtp logfile build
mmex-0.9.9.0 finance/moneymanagerex logfile configure
mlterm-3.1.8 x11/mlterm logfile build
opencl-1.2_2 devel/opencl logfile fetch
nvi-1.81.6_5 editors/nvi-devel logfile configure
p0f2-2.0.8_1 net-mgmt/p0f2 logfile build
pam_jail-0.3 security/pam_jail logfile build
packit-1.0_3 net-mgmt/packit logfile build
pdnsd-1.2.9a dns/pdnsd logfile configure
pgpin-010323 security/pgpin logfile build
pfstat-2.5_1 sysutils/pfstat logfile build
pearpc-0.4_5 emulators/pearpc logfile build
pfstmo-1.2_3 graphics/pfstmo logfile build
premake4-4.3 devel/premake4 logfile build
plib-1.8.5_4 x11-toolkits/plib logfile build
ptpd-2.2.2_2 net/ptpd2 logfile build
procenv-0.25 sysutils/procenv logfile build
ptypes-2.1.1 devel/ptypes logfile build
piwigo-2.5.1 www/piwigo logfile install
py27-pow-0.7 security/py-pow logfile build
raidtest-1.2 benchmarks/raidtest logfile build
quaqut-0.2.0 games/quaqut logfile configure
pypy3-2.1.b1 lang/pypy3-devel logfile build
rnews-1.01_1 www/rnews logfile install
qsvn-0.8.1_6 devel/qsvn logfile build
resin-3.1.13 www/resin3 logfile build
s3mod-1.09_2 audio/s3mod logfile build
sbcl-1.1.8,1 lang/sbcl logfile fetch
rspamd-0.5.6 mail/rspamd logfile build
rodent-4.8.0 x11-fm/rodent logfile configure
rsplib-3.0.1 net/rsplib logfile build
qsynth-0.3.7 audio/qsynth logfile install
skyfish-0.91 net/skyfish logfile fetch
setquota-0.1 sysutils/setquota logfile build
slurpie-2.0b security/slurpie logfile build
scli-0.3.1_1 net-mgmt/scli logfile configure
sdcv-0.4.2_2 textproc/sdcv logfile build
species-1.2d games/species logfile build
ssaha-3.1c_1 biology/ssaha logfile build
sqlmap-0.9_1 security/sqlmap logfile build
saga-2.1.0_2 math/saga logfile configure
surf-1.0.6_1 math/surf logfile configure
super-3.30.0 security/super logfile build
sssd-1.6.1_5 security/sssd logfile configure
sswf-1.8.4_2 graphics/sswf logfile build
tktray-1.1_2 x11-toolkits/tktray logfile install
symon-2.85_1 sysutils/symon logfile build
ucon64-2.0.0 emulators/ucon64 logfile build
trlan-201009 math/trlan logfile patch
umix-1.0.2_2 audio/umix logfile build
tile-0.8.4.0 x11-toolkits/tile logfile install
usbredir-0.6 net/usbredir logfile build
vsound-0.6_5 audio/vsound logfile build
vtiger-5.0.3 www/vtiger logfile patch
webstone-2.5 www/webstone logfile build
webjob-1.9.0 sysutils/webjob logfile build
wire-1.1.3_3 net/wire logfile configure
wmwave-0.4_6 net/wmwave logfile build
wmtop-0.84_3 sysutils/wmtop logfile build
viking-1.4.2 astro/viking logfile configure
wmwifi-0.4_4 net/wmwifi logfile build
x86info-1.30 sysutils/x86info logfile build
yabm-0.2.1_2 net-mgmt/yabm logfile build
xmris-4.04_3 games/xmris logfile build
wmauda-0.9_1 audio/wmauda logfile build
wop-0.4.3_12 games/wop logfile build
yagiuda-1.19 comms/yagiuda logfile build
zidrav-1.2.0 sysutils/zidrav logfile build
xtide-2.13.1 astro/xtide logfile configure
yajl-tcl-1.3 devel/yajl-tcl logfile install
swi-pl-6.4.1 lang/swi-pl logfile build
WordNet-3.0_2 textproc/wordnet logfile build
ansiprint-1.0 print/ansiprint logfile build
Atlas-0.5.2_1 devel/atlas logfile build
MuSE-0.9.2_14 audio/muse logfile build
Ri-li-2.0.1_5 games/ri-li logfile build
ataidle-2.7.2 sysutils/ataidle logfile build
aprsd-2.2.515 comms/aprsd logfile build
atop-2.0.2.b2 sysutils/atop logfile build
ascd-0.13.2_1 audio/ascd logfile build
asir-20110810 math/asir2000 logfile configure
bbcp-20120520 sysutils/bbcp logfile build
bird-1.3.11_1 net/bird logfile configure
blimitd-0.1_1 sysutils/blimitd logfile build
amsn-0.98.9_1 net-im/amsn logfile configure
cd-discid-0.9 audio/cd-discid logfile build
chemeq-1.50_2 biology/chemeq logfile build
bddsolve-1.02 science/bddsolve logfile build
clusterit-2.5 net/clusterit logfile build
clint-0.1.2_4 devel/clint logfile build
cmp3-2.0.p6_2 audio/cmp3 logfile build
conky-1.9.0_2 sysutils/conky logfile configure
cpp2latex-2.3 print/cpp2latex logfile build
despoof-0.9_3 net/despoof logfile build
devstat-0.3.3 sysutils/devstat logfile build
blitz++-0.9_7 math/blitz++ logfile build
dhcprelya-4.5 net/dhcprelya logfile build
bigloo-4.0a_1 lang/bigloo logfile configure
dmucs-0.6.1_1 devel/dmucs logfile build
dgen-sdl-1.32 emulators/dgen-sdl logfile build
clanlib-1.0.0 devel/clanlib1 logfile build
doinkd-0.01_5 sysutils/doinkd logfile build
desmume-0.9.8 emulators/desmume logfile build
dprog-0.3.1_2 devel/dprog logfile build
dupmerge-1.73 sysutils/dupmerge logfile build
dragon-1.3.10 devel/dragon logfile build
elvis-2.2.0_3 editors/elvis logfile build
dc3dd-7.1.614 sysutils/dc3dd logfile build
epiar-0.5.1_2 games/epiar logfile build
ffs2recov-1.0 sysutils/ffs2recov logfile build
etracer-0.4_8 games/etracer logfile build
fistgen-0.2.1 devel/fistgen logfile build
eterm-0.9.6_1 x11/eterm logfile build
freevrrpd-1.1 net/freevrrpd logfile build
emelfm2-0.8.2 x11-fm/emelfm2 logfile build
funnelweb-3.2 devel/funnelweb logfile build
fbpanel-6.1_2 x11/fbpanel logfile build
ftimes-3.10.0 security/ftimes logfile build
freehdl-0.0.7 cad/freehdl logfile build
fspd-2.8.1.26 net/fspd logfile build
gofer-2.30b_1 lang/Gofer logfile build
gcvs-1.0_14,1 devel/gcvs logfile build
hcidump-1.5.1 comms/hcidump logfile build
heretic-1.2_7 games/heretic logfile build
gsmlib-1.10_5 comms/gsmlib logfile build
gdvrecv-1.2_9 multimedia/gdvrecv logfile build
hydra-0.1.8_8 www/hydra logfile build
ifmail-2.15_5 news/ifmail logfile build
iiview-0.28_1 graphics/iiview logfile build
ioncube-4.4.1 devel/ioncube logfile fetch
iograph-0.9.1 sysutils/iograph logfile build
ipv6mon-1.0_1 net-mgmt/ipv6mon logfile build
iroffer-1.4.3 irc/iroffer logfile build
ja-today-2.12 japanese/today logfile build
jailutils-1.6 sysutils/jailutils logfile build
icewm-1.3.7_3 x11-wm/icewm logfile build
jed-0.99.19_4 editors/jed logfile build
glom-1.12.2_6 databases/glom logfile build
hercules-3.08 emulators/hercules logfile build
jigdo-0.7.3_7 net-p2p/jigdo logfile build
jigzo-0.6.1_7 games/jigzo logfile build
kiki-1.0.2_14 games/kiki logfile build
knock-0.5_1,1 security/knock logfile build
lcdproc-0.5.6 sysutils/lcdproc logfile build
kumofs-0.4.13 databases/kumofs logfile build
kcemu-0.5.1_4 emulators/kcemu logfile build
libbind-6.0_1 dns/libbind logfile build
libbfd-2.19.1 devel/libbfd logfile configure
libsunacl-1.0 sysutils/libsunacl logfile build
libpafe-0.0.8 devel/libpafe logfile build
libpeak-0.1.2 devel/libpeak logfile build
lineakd-0.9_2 sysutils/lineakd logfile build
luajava-1.1_1 devel/luajava logfile build
lvwimax-0.1_1 net/lvwimax logfile build
kino-1.3.4_13 multimedia/kino logfile build
libmapi-0.9_5 mail/libmapi logfile build
mangos-5101_2 games/mangos logfile extract
magic-7.5.231 cad/magic logfile build
matharray-1.2 math/matharray logfile build
maverik-6.2_4 graphics/maverik logfile extract
mcelog-1.0.p3 sysutils/mcelog logfile build
mdocml-1.12.1 textproc/mdocml logfile build
mkclean-0.8.7 multimedia/mkclean logfile build
minc-2.2.00_1 science/minc2 logfile build
mifluz-0.25.0 textproc/mifluz logfile build
libvirt-1.1.1 devel/libvirt logfile build
mtxorbd-1.0.2 sysutils/mtxorbd logfile build
mspdebug-0.21 devel/mspdebug logfile build
motor-3.4.0_3 devel/motor logfile build
netwib-5.38.0 net/netwib logfile configure
newmail-1.0.2 mail/newmail logfile build
mySAR-2.1.4_3 www/mysar logfile install
node-0.4.12_1 www/node04 logfile configure
nokryptia-1.3 comms/nokryptia logfile build
odt2txt-0.4_1 textproc/odt2txt logfile build
nxtvepg-2.8.0 multimedia/nxtvepg logfile build
ninja-1.3.4,1 devel/ninja logfile build
olsrd-0.6.5.2 net/olsrd logfile install
oolite-1.76_1 games/oolite logfile build
omnetpp-3.3_6 science/omnetpp logfile build
luxrays-1.2.1 graphics/luxrays logfile checksum
meshlab-1.3.2 cad/meshlab logfile build
openocd-0.7.0 devel/openocd logfile build
osalp-0.7.5_5 audio/osalp logfile build
orca-0.27_2,1 graphics/orca logfile configure
openttd-1.3.2 games/openttd logfile configure
pam_abl-0.2.3 security/pam_abl logfile build
pardiff-0.9.4 textproc/pardiff logfile build
pax-utils-0.7 sysutils/pax-utils logfile build
pcemu-1.01b_3 emulators/pcemu logfile build
panda-0.5.4_5 print/panda logfile configure
pimdd-0.2.1.0 net/pimdd logfile build
phalcon-1.2.3 www/phalcon logfile checksum
pload-0.9.5_3 net/pload logfile configure
pprotectd-0.1 sysutils/pprotectd logfile build
premake-3.7_1 devel/premake logfile build
py27-cddb-1.4 audio/py-cddb logfile build
portrac-0.4_1 ports-mgmt/portrac logfile build
quftp-1.0.7_4 ftp/quftp logfile build
py27-jcc-2.13 devel/py-jcc logfile build
qonk-0.3.1_10 games/qonk logfile build
quickie-1.1_1 www/quickie logfile build
radare2-0.8.1 devel/radare2 logfile build
pnetcdf-1.3.1 science/pnetcdf logfile build
pioneers-14.1 games/pioneers logfile build
rdist-6.1.5_3 net/rdist6 logfile build
relpath-0.1.0 sysutils/relpath logfile build
remserial-1.4 comms/remserial logfile build
rplay-3.3.2_3 audio/rplay logfile configure
refdb-0.9.9_3 textproc/refdb logfile configure
s10sh-0.2.2_1 graphics/s10sh logfile build
rtptools-1.18 net/rtptools logfile build
recoll-1.18.2 deskutils/recoll logfile patch
samesame-1.10 sysutils/samesame logfile build
rsyslog-7.4.3 sysutils/rsyslog7 logfile build
serveez-0.2.1 net/serveez logfile build
senna-1.1.5,1 textproc/senna logfile build
sformat-3.5_5 sysutils/sformat logfile build
seyon-2.14b_2 comms/seyon logfile build
mythtv-0.26.0 multimedia/mythtv logfile build
qutim-0.2_6,1 net-im/qutim logfile build
slush-0.1.1_1 security/slush logfile build
smtptrapd-1.6 mail/smtptrapd logfile build
smack-0.5.0_1 devel/smack logfile build
spindown-0.3a sysutils/spindown logfile build
snobol4-1.4.1 lang/snobol4 logfile install
splay-0.9.5.2 audio/splay logfile build
spar-0.5.10_1 math/spar logfile build
squid-2.7.9_4 www/squid logfile configure
ssddiff-0.2_1 textproc/ssddiff logfile build
stalin-0.11_1 lang/stalin logfile build
spice-3f5.2_8 cad/spice logfile install
synonym-0.4.3 mail/synonym logfile build
sysmon-0.92.2 net-mgmt/sysmon logfile build
squeak-4.10.2 lang/squeak logfile configure
tclmidi-3.1_1 audio/tclmidi logfile build
tinyq-3.0.6_2 devel/tinyq logfile configure
torsmo-0.18_7 sysutils/torsmo logfile configure
tkrat-2.1.5_4 mail/tkrat2 logfile build
usbmuxd-1.0.8 comms/usbmuxd logfile configure
urjtag-0.10_3 devel/urjtag logfile configure
ushare-1.1a_9 net/ushare logfile build
vxquery-0.2.1 security/vxquery logfile build
watchdog-1.00 sysutils/watchdog logfile build
ucommon-6.0.3 devel/ucommon logfile build
wmcube-0.98_3 sysutils/wmcube logfile build
wmquake-1.1_3 games/wmquake logfile build
xfig-3.2.5b_1 graphics/xfig logfile build
xglobe-0.5_11 astro/xglobe logfile build
tulip-3.8.0_2 graphics/tulip logfile build
xmlppm-0.98.3 textproc/xmlppm logfile build
xmcd-3.3.2_15 audio/xmcd logfile install
xorriso-1.2.4 sysutils/xorriso logfile build
xparam-1.22_1 devel/xparam logfile install
xrobots-1.0_3 games/xrobots logfile build
xplore-1.2a_2 x11-fm/xplore logfile build
xosd-2.2.14_1 misc/xosd logfile build
sigil-0.6.0_2 textproc/sigil logfile build
yadex-1.7.0_2 games/yadex logfile build
yorick-2.1.06 lang/yorick logfile build
yate-4.3.0.p1 net/yate logfile build
zebra-0.95a_2 net/zebra logfile configure
k3d-0.8.0.2_1 graphics/k3d logfile build
ztcl-1.0.b4_1 devel/ztcl logfile depends
zphoto-1.2_12 graphics/zphoto logfile build
2bsd-diff-2.11 textproc/2bsd-diff logfile build
Maaate-0.3.1_3 audio/Maaate logfile build
zinf-2.2.5_18 audio/zinf logfile configure
zh-gcin-2.8.0 chinese/gcin logfile build
LPRng-3.8.35_1 sysutils/LPRng logfile build
TclExpat-1.1_6 textproc/tclExpat logfile build
althea-0.5.7_5 mail/althea logfile build
anteater-0.4.5 sysutils/anteater logfile build
ampasCTL-1.4.1 graphics/ampasCTL logfile build
anyterm-1.1.29 www/anyterm logfile build
yodl-3.00.0_1 textproc/yodl logfile build
beanstalkd-1.8 net/beanstalkd logfile build
bsdmoted-0.4.0 sysutils/bsdmoted logfile build
bsmtrace-1.3_2 security/bsmtrace logfile build
busybox-1.21.1 sysutils/busybox logfile build
bioapi-1.2.2_5 security/bioapi logfile build
calc-2.12.4.10 math/calc logfile install
cal3d-0.11.0_2 graphics/cal3d logfile build
cint-5.16.19_1 lang/cint logfile build
cacheboy-1.6_3 www/cacheboy16 logfile build
cityhash-1.1.0 devel/cityhash logfile build
cryptlib-3.4.1 security/cryptlib logfile build
corona-1.0.2_5 graphics/corona logfile build
cantus-3.0.2_9 audio/cantus_3 logfile build
daa2iso-0.1.7e sysutils/daa2iso logfile build
cvs-1.20120905 devel/cvs logfile build
csync2-1.34_14 net/csync2 logfile build
ddate-2.22.2,1 misc/ddate logfile build
deltup-0.4.4_1 sysutils/deltup logfile build
digitemp-3.6.0 misc/digitemp logfile build
dclib-0.3.23_2 net-p2p/dclib logfile build
dgs-0.5.9.1_11 x11/dgs logfile build
doscan-0.3.1_3 security/doscan logfile build
csound-5.18.02 audio/csound logfile build
calibre-0.9.42 deskutils/calibre logfile build
dpkg-1.16.10_1 archivers/dpkg logfile build
einstein-2.0_7 games/einstein logfile build
elfsh-0.51b3_1 devel/elfsh logfile build
drgeo-1.1.0_14 math/drgeo logfile build
dvbcut-0.6.1_2 multimedia/dvbcut logfile build
emacs-22.3_6,1 editors/emacs22 logfile configure
fbdesk-1.4.1_5 x11/fbdesk logfile build
ferite-1.0.2_3 lang/ferite logfile build
entangle-0.5.2 graphics/entangle logfile build
fortuneit-1.99 misc/fortuneit logfile build
firefly-1696_8 audio/firefly logfile build
emacs-23.4_2,1 editors/emacs23 logfile configure
freenet6-6.0.1 net/freenet6 logfile build
ftelnetd-0.0.2 net/ftelnetd logfile checksum
ftpsesame-0.95 ftp/ftpsesame logfile build
freesynd-0.2_6 games/freesynd logfile build
freetalk-3.2_2 net-im/freetalk logfile configure
ftrack-3.1_2,1 mail/ftrack logfile build
aegis-4.24.3_1 devel/aegis logfile install
gateway6-6.0_1 net/gateway6 logfile build
ftwin-0.8.5_10 sysutils/ftwin logfile build
glFlow-0.1.4,1 net/glflow logfile configure
freeipmi-1.3.1 sysutils/freeipmi logfile build
glimpse-4.13.1 textproc/glimpse logfile build
gearmand-1.1.8 devel/gearmand-devel logfile configure
gmetadom-0.2.6 textproc/gmetadom logfile build
gplcver-2.12.a cad/gplcver logfile build
gnuboy-1.0.3_9 emulators/gnuboy logfile build
gpxloggerd-0.2 astro/gpxloggerd logfile build
gmrun-0.9.2_10 x11/gmrun logfile build
gsoap-2.8.10_1 devel/gsoap logfile build
gpsim-0.22.0_8 devel/gpsim logfile build
gskrab-0.0.1_2 x11/gskrab logfile build
gtkwave-3.3.47 cad/gtkwave logfile configure
gxemul-0.6.0_1 emulators/gxemul logfile build
hlmaster-0.9.3 net/hlmaster logfile build
gearmand-1.0.6 devel/gearmand logfile build
hexter-1.0.2_1 audio/hexter logfile configure
goblin-2.8.b30 math/goblin logfile build
inilib-1.0.7b3 devel/inilib logfile build
ipager-1.1.0_8 x11/ipager logfile build
hotssh-0.2.7_4 security/hotssh logfile extract
irstlm-5.40.02 textproc/irstlm logfile build
ixlib-0.96.2_6 devel/ixlib logfile build
jaildaemon-0.2 sysutils/jaildaemon logfile build
iccexamin-0.54 graphics/iccexamin logfile build
jamlib-1.4.7_1 mail/jamlib logfile build
harvest-1.9.14 www/harvest logfile build
java3d-1.5.2_2 java/java3d logfile build
jesred-1.2.1_1 www/jesred logfile build
kermit-9.0.302 comms/kermit logfile build
konwert-1.8_11 converters/konwert logfile build
larbin-2.6.3_2 www/larbin logfile build
lamarc-2.1.8,1 biology/lamarc logfile install
ldraw-20120913 cad/ldraw logfile fetch
leveldb-1.13.0 databases/leveldb logfile build
libcli-1.9.6_1 devel/libcli logfile build
libcec-2.1.3_1 multimedia/libcec logfile build
libecwj2-3.3_1 graphics/libecwj2 logfile build
latex-aa-6.1_3 print/latex-aa logfile install
libmicro-0.4.1 benchmarks/libmicro logfile build
libmtp-1.1.6_1 audio/libmtp logfile configure
libpasori-02_2 devel/libpasori logfile build
libtecla-1.6.2 devel/libtecla logfile extract
libjbigi-0.8.7 math/libjbigi logfile build
libshbuf-0.0.3 devel/libshbuf logfile build
libnjb-2.2.7_3 audio/libnjb logfile configure
listener-1.7.2 audio/listener logfile build
lockdown-2.0.0 security/lockdown logfile build
logtools-0.13d www/logtools logfile build
lua-sysctl-1.0 devel/lua-sysctl logfile build
macutils-2.0b3 archivers/macutils logfile build
maradns-1.4.12 dns/maradns logfile build
mdcached-1.0.6 databases/mdcached logfile build
llnlxftp-2.1_4 ftp/llnlxftp logfile build
zorba-2.7.0_2 textproc/zorba logfile build
mess822-0.58_1 mail/mess822 logfile build
matrices-1.0_6 math/matrices logfile build
mongrel2-1.7.5 www/mongrel2 logfile build
minbif-1.0.5_1 irc/minbif logfile build
mountapp-3.0_9 sysutils/mount.app logfile build
mscompress-0.3 archivers/mscompress logfile configure
mixxx-1.11.0_1 audio/mixxx logfile build
giacxcas-1.0.0 math/giacxcas logfile build
mysqltcl-3.052 databases/mysqltcl logfile configure
ndisc6-1.0.2_1 net/ndisc6 logfile build
molden-5.0.6,1 biology/molden logfile build
netams-3.4.5_2 net-mgmt/netams logfile build
nehquake-1.0_5 games/nehquake logfile build
newlisp-10.5.3 lang/newlisp logfile build
nostromo-1.9.5 www/nostromo logfile build
newsstar-1.5.6 news/newsstar logfile build
oops-1.5.24_12 www/oops logfile build
oleo-1.99.16_7 math/oleo logfile build
ocaml-text-0.5 textproc/ocaml-text logfile build
mumble-1.2.4_1 audio/mumble logfile build
openfts-0.40_1 textproc/openfts logfile build
openpgpsdk-0.9 security/openpgpsdk logfile configure
minetest-0.4.4 games/minetest logfile build
osiris-4.2.3_1 security/osiris logfile build
p5-Quota-1.7.0 sysutils/p5-Quota logfile build
pathalias-9.16 mail/pathalias logfile build
openblas-0.2.8 math/openblas logfile build
p5-SDL-2.2.6_4 devel/p5-SDL logfile configure
pam_mount-2.12 sysutils/pam_mount logfile build
phpsh-20110513 devel/phpsh logfile configure
pidof-20050501 sysutils/pidof logfile build
pekwm-0.1.17,1 x11-wm/pekwm logfile build
polarssl-1.2.8 security/polarssl logfile build
picpuz-2.1.1_5 graphics/picpuz logfile checksum
poptop-1.3.4_3 net/poptop logfile build
pxz-0.20120930 archivers/pxz logfile build
pwsafe-0.2.0_2 sysutils/pwsafe logfile configure
py27-rxp-0.9_1 textproc/py-rxp logfile configure
mongodb-2.4.5 databases/mongodb logfile install
py27-speex-0.2 audio/py-speex logfile checksum
praat-4.6.39_3 audio/praat logfile build
qpopper-2.53_5 mail/popper logfile build
powerdns-3.3_1 dns/powerdns logfile build
radeontool-1.5 sysutils/radeontool logfile build
quirc-0.9.84_5 irc/quirc logfile build
quadra-1.3.0_2 games/quadra logfile build
quetoo-0.6.1_5 games/quetoo logfile build
revealrk-1.0.1 security/revealrk logfile build
raknet-3.9.2,1 devel/raknet logfile build
s9fes-20121005 lang/s9fes logfile build
rmilter-1.5.42 mail/rmilter logfile build
qxmpp-0.3.91_1 net-im/qxmpp logfile build
sqlbuddy-1.3.3 databases/sqlbuddy logfile fetch
smp_utils-0.97 sysutils/smp_utils logfile build
stella-3.6.1_1 emulators/stella logfile build
tcpdump398-1.0 net/tcpdump398 logfile build
tcludp-1.0.8_1 net/tcludp logfile install
tcpproxy-1.0_1 net/tcpproxy logfile configure
tcpshow-1.74_1 net/tcpshow logfile build
sabbu-0.3.0_13 multimedia/sabbu logfile build
tcptrack-1.3.0 net-mgmt/tcptrack logfile build
talksoup-1.0_2 irc/talksoup logfile build
proftpd-1.3.4d ftp/proftpd logfile build
tktable-2.10_1 x11-toolkits/tktable logfile install
tpop3d-1.5.5_1 mail/tpop3d logfile build
srecord-1.59_1 devel/srecord logfile build
textedit-4.0_3 editors/textedit logfile build
treewm-0.4.5_6 x11-wm/treewm logfile build
uif2iso-0.1.7c sysutils/uif2iso logfile build
trickle-1.07_2 net/trickle logfile build
untahris-3.1_3 games/untahris logfile build
torsocks-1.2_1 net/torsocks logfile build
wmping-0.2.1_1 net/wmping logfile configure
wml-2.0.12_4,1 www/wml logfile configure
wsmake-0.7.901 www/wsmake logfile build
xarchon-0.50_5 games/xarchon logfile build
xephem-3.7.5_1 astro/xephem logfile fetch
xmbibtex-1.7_3 print/xmbibtex logfile build
xpipeman-1.0_3 games/xpipeman logfile build
vtk-java-4.4_7 math/vtk-java logfile build
xfburn-0.4.3_5 sysutils/xfburn logfile configure
9base-b20100604 devel/9base logfile build
zoinks-0.3.7_4 editors/zoinks logfile build
adgali-0.2.4_10 games/adgali logfile configure
xneur-0.15.0_3 deskutils/xneur logfile build
xmoto-0.5.10_3 games/xmoto logfile build
alienwah-1.13_1 audio/alienwah logfile build
antipolix-2.1_2 games/antipolix logfile build
arpalert-2.0.12 net-mgmt/arpalert logfile build
aegisub-2.1.9_1 multimedia/aegisub logfile configure
bk2site-1.1.9_2 www/bk2site logfile build
bbpager-0.4.7_1 x11-wm/bbpager logfile build
bpft-4.20040506 net-mgmt/bpft logfile build
audiere-1.9.4_4 audio/audiere logfile build
bsdconfig-0.9.0 sysutils/bsdconfig logfile install
bsnmp-ucd-0.3.6 net-mgmt/bsnmp-ucd logfile build
bsnmp-regex-0.6 net-mgmt/bsnmp-regex logfile configure
ardour-2.8.14_2 audio/ardour logfile build
chkrootkit-0.49 security/chkrootkit logfile build
blokish-0.9.4_4 games/blokish logfile build
chapping-0.43_9 games/chapping logfile build
cdonkey-0.9.0_2 net-p2p/cdonkey logfile build
bristol-0.60.10 audio/bristol logfile build
bxpkg-0.0.4.0_2 ports-mgmt/bxpkg logfile build
cleanq3-0.5.2_2 games/cleanq3 logfile build
clunk-1.2.130_1 audio/clunk logfile build
create-cert-2.3 security/create-cert logfile install
crlibm-1.0.b4_1 math/crlibm logfile build
boswars-2.6.1_4 games/boswars logfile build
dcf77pi-1.0.3.1 comms/dcf77pi logfile build
cultivation-8_2 games/cultivation logfile build
decomment-0.1.0 sysutils/decomment logfile build
dviselect-1.3_2 print/dviselect logfile build
cocoon-2.1.11_1 www/cocoon logfile build
ezquake-1.9_6,2 games/ezquake logfile build
cinepaint-1.0.4 graphics/cinepaint logfile build
fuhquake-0.31_8 games/fuhquake logfile build
freefem-3.5.8_1 math/freefem logfile build
fxload-20100510 misc/fxload logfile build
garmindev-0.3.4 astro/garmindev logfile configure
ekiga3-3.2.6_10 net/ekiga3 logfile configure
gaul-0.1849.0_3 devel/gaul logfile build
geta-19990419_1 dns/geta logfile build
ggiterm-0.7.1_3 x11/ggiterm logfile configure
ghostview-1.5_3 print/ghostview logfile build
gjstest-1.0.8_3 devel/gjstest logfile build
gcompmgr-0.21_8 x11-wm/gcompmgr logfile build
glademm-2.6.0_3 devel/glademm logfile build
glrparser-1.4_1 devel/glrparser logfile build
gorilla-1.5.3.6 security/gorilla logfile build
zenoss-3.1.0_1 net-mgmt/zenoss logfile install
gimmage-0.2.3_9 graphics/gimmage logfile build
gracetmpl-0.3.2 math/gracetmpl logfile build
grafx2-2.4.2035 graphics/grafx2 logfile build
fceux-2.2.1.1_1 emulators/fceux logfile build
glob2-0.9.4.4_5 games/glob2 logfile build
gnomint-1.2.1_1 security/gnomint logfile configure
hourglass-1.0.1 sysutils/hourglass logfile build
hping-2.0.0r3,1 net/hping logfile build
html2latex-0.9c print/html2latex logfile build
io-2011.09.12_1 lang/io logfile build
harbour-3.0.0_2 lang/harbour logfile build
gridlock-1.10_2 games/gridlock logfile build
j2sdkee-1.3.1_6 java/j2sdkee13 logfile fetch
gsnapshot-1.1_5 graphics/gsnapshot logfile build
ja-lipsf-2.00_1 japanese/lipsf logfile build
ivtools-1.2.9_1 graphics/ivtools logfile build
gxine-0.5.907_3 multimedia/gxine logfile build
ja-mendexk-2.6c japanese/mendexk-euc logfile configure
eclipse-3.7.1_4 java/eclipse logfile build
irrlamb-0.1.0_3 games/irrlamb logfile build
ja-xdtp-1.3.1_4 japanese/xdtp logfile build
jfbterm-0.6.1_5 sysutils/jfbterm logfile fetch
jewel-0.12.41_3 x11-wm/jewel logfile build
ja-im-ja-1.5_10 japanese/im-ja logfile build
jgrapht-0.7.3_1 java/jgrapht logfile install
jumpgis-1.1.2_5 graphics/jumpgis logfile checksum
kiconvtool-0.96 sysutils/kiconvtool logfile build
kevedit-0.5.1_2 games/kevedit logfile build
l0pht-watch-1.1 security/l0pht-watch logfile build
klone-2.1.359_1 lang/klone logfile build
knightcap-3.6_5 games/KnightCap logfile build
libcabinet-0.30 archivers/libcabinet logfile build
jzmq-2011.04.26 devel/jzmq logfile configure
libhid-0.2.16_1 devel/libhid logfile configure
libpdel-0.5.3_4 devel/libpdel logfile build
libassa-3.4.2.2 devel/libassa logfile build
libspf-1.0.0.p5 mail/libspf logfile build
logrotate-3.8.5 sysutils/logrotate logfile build
libnetdude-0.12 net/libnetdude logfile build
lookupd-0.3.c_1 sysutils/lookupd logfile build
libtsnnls-2.3.3 math/libtsnnls logfile configure
mac-robber-1.02 security/mac-robber logfile build
mga_hal-4.4.0_2 x11-servers/mga_hal logfile fetch
mgetty-1.1.35_5 comms/mgetty+sendfax logfile build
minicom-2.6.2_1 comms/minicom logfile build
mbrowse-0.4.0_3 net-mgmt/mbrowse logfile configure
lostirc-0.4.6_9 irc/lostirc logfile build
miniupnpd-1.8,1 net/miniupnpd logfile build
mktool-0.0.25_1 sysutils/mktool logfile checksum
luabind-0.9.1_1 devel/luabind logfile build
mpatrol-1.4.8_3 devel/mpatrol logfile build
mod_ftp-0.9.6.b www/mod_ftp logfile build
mrbayes-3.1.2_1 biology/mrbayes logfile build
mrouted-3.9.6_1 net/mrouted logfile build
motion-3.2.12_1 multimedia/motion logfile build
kBuild-0.1.9998 devel/kBuild logfile install
moonshine-0.7_4 www/moonshine logfile configure
nethack-3.2.3_6 games/nethack32 logfile build
mudmagic-1.9_12 games/mudmagic logfile build
nethack-3.4.3_8 games/nethack34 logfile build
mutter-2.31.2_2 x11-wm/mutter logfile build
nntp-1.5.12.2_6 news/nntp logfile build
nmzmail-0.1.3_3 mail/nmzmail logfile configure
myBudget-0.60_8 finance/mybudget logfile install
nemiver-0.8.2_4 devel/nemiver logfile configure
nvramtool-r6440 sysutils/nvramtool logfile build
oidentd-2.0.8_2 security/oidentd logfile configure
ocaml-pxp-1.2.4 textproc/ocaml-pxp logfile build
ocsigen-1.1.0_1 www/ocsigen logfile build
openct-0.6.20_1 security/openct logfile build
nss_mdns-0.10_2 dns/nss_mdns logfile install
openglad-0.98_7 games/openglad logfile build
opendbx-1.4.5_2 databases/opendbx logfile build
openospfd-4.3_1 net/openospfd logfile build
pas2dox-0.50.r1 devel/pas2dox logfile build
p5-Sys-Utmp-1.6 sysutils/p5-Sys-Utmp logfile build
p5-Sys-CPU-0.52 devel/p5-Sys-Cpu logfile build
openpgm-5.2.122 net/openpgm logfile build
pbi-manager-1.0 ports-mgmt/pbi-manager logfile install
pg_filedump-8.4 databases/pg_filedump logfile build
panomatic-0.9.4 graphics/panomatic logfile build
postfix-2.9.6,1 mail/postfix29 logfile configure
phantomjs-1.9.0 lang/phantomjs logfile build
ppracer-0.5.a_7 games/ppracer logfile configure
postgis-1.5.3_2 databases/postgis logfile build
py27-kivy-1.7.1 x11-toolkits/py-kivy logfile build
qlogtools-3.1_2 sysutils/qlogtools logfile build
pingus-0.7.2_10 games/pingus logfile build
py27-Wand-0.3.3 graphics/py-wand logfile configure
qmail-dk-0.54_1 mail/qmail-dk logfile build
raproxy-3.0b1_1 audio/raproxy logfile build
queue-fix-1.4_1 mail/queue-fix logfile build
quasi88-0.6.3_4 emulators/quasi88 logfile build
qudos-0.40.1_15 games/qudos logfile build
rexx-imc-1.76_2 lang/rexx-imc logfile configure
regexx-0.98.1_3 devel/regexx logfile build
sectok-20030825 security/sectok logfile build
sendfile-2.1a_2 net/sendfile logfile configure
pokerth-1.0.1_1 games/pokerth logfile build
rioutil-1.5.0_1 audio/rioutil logfile build
sentinel-1.7b_3 mail/sentinel logfile build
simplexml-1.0.1 textproc/simplexml logfile checksum
shaaft-0.5.0_12 games/shaaft logfile build
qjackctl-0.3.10 audio/qjackctl logfile install
snortsam-2.70_1 security/snortsam logfile configure
sliderule-1.0_2 deskutils/sliderule logfile build
sredird-2.2.2_1 comms/sredird logfile build
sfslite-1.2.7_1 devel/sfslite logfile build
ssldump-0.9b3_4 net/ssldump logfile build
ssl-admin-1.1.0 security/ssl-admin logfile install
swish++-6.1.5_1 www/swish++ logfile build
soundmodem-0.17 comms/soundmodem logfile configure
tarantool-1.4.9 databases/tarantool logfile configure
tcl-memchan-2.3 devel/tcl-memchan logfile install
tempcontrol-1.2 misc/tempcontrol logfile build
tclthread-2.7.0 devel/tclthread logfile install
ttyload-0.5.2_1 sysutils/ttyload logfile build
tyrquake-0.59_1 games/tyrquake logfile build
v4l-utils-0.8.8 multimedia/v4l-utils logfile build
tnftpd-20130325 ftp/tnftpd logfile build
scribus-1.5.0_5 print/scribus-devel logfile build
vic-2.8.1.1.6_2 multimedia/vic logfile build
qtcreator-2.6.1 devel/qtcreator logfile build
vobcopy-1.2.0_2 sysutils/vobcopy logfile build
vortex-2.9.0.59 net/vortex logfile build
wmapp-0.0.4.3_2 x11-toolkits/wmapp logfile build
websh-3.6.0b5_3 www/websh logfile build
wmbluecpu-0.4_4 sysutils/wmbluecpu logfile build
wmmemfree-0.7_3 sysutils/wmmemfree logfile build
wmnetload-1.3_4 net/wmnetload logfile configure
xboxproxy-2.1_3 net/xboxproxy logfile build
wmupmon-0.1.3_5 sysutils/wmupmon logfile configure
uhexen2-1.5.1_1 games/uhexen2 logfile build
w3m-img-0.5.3_2 www/w3m-img logfile build
xcdplayer-2.2_3 audio/xcdplayer logfile build
vacuum-im-1.2.2 net-im/vacuum-im logfile build
xevil-2.02.r2_2 games/xevil logfile build
xgalaga-2.1.1.0 games/xgalaga logfile configure
xcpustate-2.9_2 sysutils/xcpustate logfile build
xmulti-2.00b4_3 games/xmulti logfile build
xosview-1.8.3_3 sysutils/xosview logfile configure
ysm-7.2.9.9.1_1 net-im/ysm logfile install
yydecode-0.2.10 news/yydecode logfile build
zatacka-0.1.8_9 games/zatacka logfile build
zmq-devel-3.2.3 devel/zmq-devel logfile configure
Gdtclft-2.2.5_11 graphics/gdtclft logfile build
zthread-2.3.2_1 devel/zthread logfile build
acfax-0.981011_3 comms/acfax logfile build
widelands-b17_2 games/widelands logfile build
BillardGL-1.75_9 games/BillardGL logfile build
amrstat-20070216 sysutils/amrstat logfile build
afpfs-ng-0.8.1_1 net/afpfs-ng logfile build
antivirus-3.30_6 mail/antivirus-milter logfile install
ap-utils-1.4.1_4 net-mgmt/ap-utils logfile build
ari-yahoo-1.10_3 net-im/ari-yahoo logfile build
aeskulap-0.2.1_2 graphics/aeskulap logfile build
braincurses-0.5a games/braincurses logfile build
am-utils-6.1.5,1 sysutils/am-utils logfile configure
bsnmp-jails-0.10 net-mgmt/bsnmp-jails logfile configure
bulk_mailer-1.13 mail/bulk_mailer logfile build
jakarta-poi-2.5.1_2 textproc/jakarta-poi logfile build
bzr-grep-0.4.0_2 devel/bzr-grep logfile install
briquolo-0.5.7_8 games/briquolo logfile build
chillispot-1.0_5 net-mgmt/chillispot logfile build
avr-libc-1.8.0,1 devel/avr-libc logfile configure
audacity-2.0.3_1 audio/audacity logfile build
asymptote-2.16_2 math/asymptote logfile build
construo-0.2.2_5 games/construo logfile build
cvsync-0.24.19_2 net/cvsync logfile build
clanlib-2.2.12_1 devel/clanlib22 logfile build
collectd-5.3.0_4 net-mgmt/collectd5 logfile configure
codeblocks-12.11 devel/codeblocks logfile configure
daemontools-0.53 sysutils/daemontools53 logfile build
cutecom-0.20.0_2 comms/cutecom logfile build
darcnes-9b0401_6 emulators/darcnes logfile build
dahdi-2.4.0rc5_6 misc/dahdi logfile configure
devtodo-0.1.20_1 devel/devtodo logfile configure
cyphesis-0.6.0_2 net/cyphesis logfile build
dynamips-0.2.7_2 emulators/dynamips logfile build
darknock-0.3.0_5 graphics/darknock logfile build
e4graph-1.0a11_3 devel/e4graph logfile build
decibel-0.5.0_10 net-im/decibel logfile build
elfkickers-3.0_1 devel/elfkickers logfile build
easysoap-0.8.0_3 net/easysoap logfile build
ems-flasher-0.03 comms/ems-flasher logfile build
fbbi-2003.0326_1 lang/fbbi logfile build
fconfig-20080329 sysutils/fconfig logfile build
eggdrop-1.6.21_1 irc/eggdrop logfile install
filtermail-0.8.2 mail/filtermail logfile build
enfle-20101006_4 graphics/enfle logfile build
flvw-20000224_11 x11-toolkits/flvw logfile build
eiciel-0.9.8.1_2 sysutils/eiciel logfile build
fireflies-2.07_5 x11/fireflies logfile build
jamvm-1.5.4 java/jamvm logfile configure
frickin-2.0.b2_1 net/frickin logfile build
fwlogwatch-1.1_2 security/fwlogwatch logfile build
gauche-0.9.3.3_1 lang/gauche logfile configure
gigalomania-0.26 games/gigalomania logfile build
hammerhead-2.1.4 sysutils/hammerhead logfile configure
graphopt-0.4.1_5 graphics/graphopt logfile build
hs-Agda-2.3.2_2 math/hs-Agda logfile build
gramofile-1.6P_8 audio/gramofile logfile build
hk_classes-0.8.3 databases/hk_classes logfile build
f-spot-0.8.2_2,1 graphics/f-spot logfile build
hot-babe-0.2.2_8 deskutils/hot-babe logfile build
htmltolatex-1_16 textproc/htmltolatex logfile build
ipfw2dshield-0.5 security/ipfw2dshield logfile install
htdig-3.2.0.b6_4 textproc/htdig logfile build
courier-0.65.3_1 mail/courier logfile build
iaxmodem-1.2.0_3 net/iaxmodem logfile build
ja-elvis-1.8.4_2 japanese/elvis logfile build
hydrogen-0.9.5.1 audio/hydrogen logfile build
ja-onew-2.2.10_2 japanese/onew logfile build
jack_ghero-1.0.3 audio/jack_ghero logfile build
ja-aterm-0.4.2_9 japanese/aterm logfile build
jdk-doc-1.6.0.30 java/jdk16-doc logfile fetch
ja-eterm-0.9.6_1 japanese/eterm logfile build
javolution-5.5.1 devel/javolution logfile build
jericho-html-3.2 www/jericho-html logfile build
libdjbdns-1.05_1 dns/libdjbdns logfile build
libfortuna-0.1.0 devel/libfortuna logfile build
libfvde-20130305 sysutils/libfvde logfile fetch
libgamepad-0.1.1 devel/libgamepad logfile build
libtuner-1.1.0_1 multimedia/libtuner logfile build
linrename-2.22.2 sysutils/linrename logfile build
ja-emcws-21.3_16 japanese/emacs-emcws logfile build
libstatgrab-0.17 devel/libstatgrab logfile build
linuxfdisk-2.11z sysutils/linuxfdisk logfile build
lincity-1.13.1_6 games/lincity logfile build
lxdvdrip-1.62_11 multimedia/lxdvdrip logfile build
medit-2012.02.05 science/medit logfile build
ironpython-2.7.3 lang/ironpython logfile install
mp3unicode-1.2_3 audio/mp3unicode logfile build
llnlxdir-2.1.2_3 ftp/llnlxdir logfile build
libsigcx-0.6.6_5 devel/libsigcx logfile build
multitail-5.2.12 sysutils/multitail logfile build
mod_spdy-0.9.3.3 www/mod_spdy logfile configure
lxpanel-0.5.12_1 x11/lxpanel logfile build
nettest-92.11.09 net/nettest logfile build
mpeg2play-1.1b_4 multimedia/mpeg2play logfile build
netustad-0.3.1_5 net-mgmt/netustad logfile configure
newsbeuter-2.6_2 www/newsbeuter logfile build
multiget-1.1.3_6 ftp/multiget logfile build
nss_ldap-1.265_7 net/nss_ldap logfile build
obexapp-1.4.15_1 comms/obexapp logfile build
netatalk-2.2.5,1 net/netatalk logfile build
opencvs-20130419 devel/opencvs logfile build
nurbs++-3.0.11_2 graphics/nurbs++ logfile build
notecase-1.9.8_8 deskutils/notecase logfile build
ocaml-opam-1.0.0 devel/ocaml-opam logfile build
mpeg4ip-1.6.1_26 multimedia/mpeg4ip logfile configure
openlldp-0.4.a_1 net-mgmt/openlldp logfile build
nvclock-0.8.b4_5 sysutils/nvclock logfile build
openzz-1.0.4.4_1 devel/openzz logfile build
p5-Audio-1.029_2 audio/p5-Audio logfile configure
p5-ZeroMQ-0.21_1 net/p5-ZeroMQ logfile build
openscep-0.4.2_7 security/openscep logfile build
pam_smb-2.0.0.r6 security/pam_smb logfile build
pidentd-3.0.19_2 security/pidentd logfile configure
postfix-2.7.13,1 mail/postfix27 logfile configure
postfix-2.8.14,1 mail/postfix28 logfile configure
php55-snmp-5.5.1 net-mgmt/php55-snmp logfile configure
php5-snmp-5.4.17 net-mgmt/php5-snmp logfile configure
poco-ssl-1.4.3_2 devel/poco-ssl logfile build
py27-xattr-0.6.4 devel/py-xattr logfile build
protomol-2.0.3_8 biology/protomol logfile build
pykawari-8.2.8_3 games/pykawari logfile build
pylibacl-0.5.0_2 security/py-pylibacl logfile configure
rainbowcrack-1.2 security/rainbowcrack logfile build
quake2max-0.45_8 games/quake2max logfile build
sysutils/prelink logfile configure
quagga-0.99.22.3 net/quagga logfile configure
rtl-sdr-20130116 comms/rtl-sdr logfile build
rtorrent-0.9.2_3 net-p2p/rtorrent logfile build
rubinius-1.2.4_2 lang/rubinius logfile build
sniffit-0.3.7b_3 net/sniffit logfile build
scannedonly-0.21 security/scannedonly logfile build
rosegarden-13.06 audio/rosegarden logfile build
solid-ircd-3.4.8 irc/solid-ircd logfile configure
spamilter-0.60_1 mail/spamilter logfile build
spamprobe-1.4d_7 mail/spamprobe logfile build
spook-20050207_3 multimedia/spook logfile configure
samba4wins-1.0.8 net/samba4wins logfile build
soothsayer-0.6.3 textproc/soothsayer logfile build
spreadlogd-1.4.2 www/spreadlogd logfile build
spserver-0.9.5_3 net/spserver logfile build
ruby19-cache-0.3 devel/ruby-cache logfile checksum
sudoscript-2.1.2 security/sudoscript logfile install
stonesoup-0.11.1 games/stonesoup logfile build
sup-2.0.20060802 net/sup logfile build
tclgeomap-2.11.6 astro/tclgeomap logfile install
trafshow-3.1_6,1 net/trafshow3 logfile build
steadyflow-0.2.0 deskutils/steadyflow logfile build
suricata-1.3.4_3 security/suricata logfile build
tktreectrl-2.4.1 x11-toolkits/tktreectrl logfile install
v6eval-3.3.2_2,1 net/v6eval logfile build
vsftpd-ssl-3.0.2 ftp/vsftpd logfile build
valgrind-3.8.1,1 devel/valgrind logfile configure
tuxracer-0.61_11 games/tuxracer logfile build
webstone-ssl-2.5 www/webstone-ssl logfile build
wmsmixer-0.5.1_1 audio/wmsmixer logfile build
vi-xvnkb-0.2.9_9 vietnamese/xvnkb logfile build
ulxmlrpcpp-1.7.5 net/ulxmlrpcpp logfile build
virtuoso-6.1.6_1 databases/virtuoso logfile configure
xautomation-1.07 x11/xautomation logfile build
xbattbar-1.4.2_7 sysutils/xbattbar logfile build
xbmbrowser-5.1_3 graphics/xbmbrowser logfile build
xanalyser-1.32_1 audio/xanalyser logfile build
xml-format-0.1.1 textproc/xml-format logfile build
rakudo-2012.11,4 lang/rakudo logfile install
wsjt-9.1.r2511_1 comms/wsjt logfile build
xfsprogs-2.9.4_3 sysutils/xfsprogs logfile build
xlogical-1.0p8_7 games/xlogical logfile build
xspacewarp-1.2_2 games/xspacewarp logfile build
xspread-3.1.1c_2 math/xspread logfile build
xmms-midi-0.03_6 audio/xmms-midi logfile build
yersinia-0.7.1_1 security/yersinia logfile build
xmms-mac-0.3.1_8 audio/xmms-mac logfile install
xpaint-2.9.9.4_1 graphics/xpaint logfile build
yptransitd-0.5_5 net/yptransitd logfile build
zh-fortunetw-1.3 chinese/fortunetw logfile install
xemacs-21.4.22_6 editors/xemacs logfile build
DFileServer-1.1.3 www/dfileserver logfile install
HVSC-Update-2.8.5 audio/HVSC-Update logfile build
znibbles-0.0.7_6 games/znibbles logfile build
SNMP4Nagios-0.4_1 net-mgmt/snmp4nagios logfile configure
aiksaurus-1.2.1_2 textproc/aiksaurus logfile build
zh-eterm-0.9.6_1 chinese/eterm logfile build
adesklets-0.6.1_9 deskutils/adesklets logfile configure
allacrost-1.0.2_5 games/allacrost logfile build
appkonference-2.1 net/appkonference logfile build
astrometry-0.34_2 astro/astrometry logfile build
bcusdk-eibd-0.0.4 net/bcusdk-eibd logfile configure
bitcollider-0.6.0 deskutils/bitcollider logfile configure
bluegps-linux-2.0 comms/bluegps logfile build
bsd-diff-20120705 textproc/bsddiff logfile build
bsd-sort-20120716 textproc/bsdsort logfile build
boa-0.94.14.r21,1 www/boa logfile build
bsdhwmon-20120702 sysutils/bsdhwmon logfile build
btanks-0.9.8083_5 games/battletanks logfile build
burrtools-0.6.2_2 games/burrtools logfile build
bigboard-0.5.38_6 misc/bigboard logfile configure
zpu-binutils-1.0 devel/zpu-binutils logfile install
clockspeed-0.62_5 sysutils/clockspeed logfile build
codeigniter-1.7.3 www/codeigniter17 logfile checksum
crosspad-19991202 misc/crosspad logfile build
banshee-2.6.0_1,1 multimedia/banshee logfile build
cuneiform-1.1.0_2 graphics/cuneiform logfile build
dbconnect-0.3.5_4 databases/dbconnect logfile build
rubygem-chef-solr-10.24.0 sysutils/rubygem-chef-solr logfile install
critterding-b12_3 games/critterding logfile build
d2x-xl-1.14.121_7 games/d2x-xl logfile build
clanlib-2.3.6_1,1 devel/clanlib logfile build
djbdns-tools-1.05 dns/djbdns-tools logfile build
dkftpbench-0.45_2 benchmarks/dkftpbench logfile build
avidemux2-2.5.6_5 multimedia/avidemux2 logfile build
diradmin-1.5.1_13 net/diradmin logfile build
distcache-1.4.5_1 security/distcache logfile build
drawterm-20110822 net/drawterm logfile build
dumpasn1-20130112 converters/dumpasn1 logfile fetch
exfat-utils-1.0.1 sysutils/exfat-utils logfile build
expiretable-0.6_1 security/expiretable logfile build
festlex-ogi-2.2_2 audio/festlex-ogi logfile fetch
eggdrop-devel-1.8 irc/eggdrop-devel logfile install
exact-image-0.8.8 graphics/exact-image logfile build
ftdi-eeprom-1.1_1 misc/ftdi-eeprom logfile build
fusefs-libs-2.9.3 sysutils/fusefs-libs logfile build
fr-aster-10.8.0.3 french/aster logfile depends
fxsudoku-0.5.1_23 games/fxsudoku logfile build
geomWatch-1.3.0_1 sysutils/geomWatch logfile build
gkrellm-1.2.13_11 sysutils/gkrellm logfile build
dlpolyclassic-1.8 science/dlpoly-classic logfile install
graphicboot-1.1_8 sysutils/graphicboot logfile checksum
glib-java-0.4.2_2 devel/glib-java logfile build
freedoko-0.7.11_1 games/freedoko logfile build
gtkevemon-1.8.135 games/gtkevemon logfile build
hackedbox-0.8.4_2 x11-wm/hackedbox logfile build
gnokii-0.6.31_3,1 comms/gnokii logfile build
hex-a-hop-1.1.0_2 games/hex-a-hop logfile build
heirloom-070715_3 sysutils/heirloom logfile build
hypermail-2.2.0_3 www/hypermail logfile build
ipv6toolkit-1.3.4 security/ipv6toolkit logfile build
handbrake-0.9.8_2 multimedia/handbrake logfile build
isomd5sum-1.0.9_1 sysutils/isomd5sum logfile checksum
ja-kterm-6.2.0_13 japanese/kterm logfile build
gcdmaster-1.2.3_4 sysutils/gcdmaster logfile build
jchessboard-1.5_3 games/jchessboard logfile build
jbidwatcher-2.5_1 misc/jbidwatcher logfile build
kldpatch-20090116 sysutils/kldpatch logfile build
libdwarf-20130207 devel/libdwarf logfile build
libdispatch-210_1 devel/libdispatch logfile configure
ko-eterm-0.8.9_11 korean/eterm logfile build
libgltext-0.3.1_4 graphics/libgltext logfile build
libneural-1.0.3_1 math/libneural logfile build
libfprint-0.4.0_3 security/libfprint logfile build
libghemical-3.0.0 science/libghemical logfile configure
libjingle-0.4.0_1 net-im/libjingle logfile build
g95-0.92.20090624 lang/g95 logfile configure
mathomatic-16.0.5 math/mathomatic logfile build
memtest86+-4.20_1 sysutils/memtest86+ logfile build
maelstrom-3.0.6_9 games/maelstrom logfile install
mini_httpd-1.19_1 www/mini_httpd logfile build
liquidwar-5.6.4_3 games/liquidwar logfile build
mixmaster-2.9.1_2 mail/mixmaster logfile build
mkvalidator-0.4.2 multimedia/mkvalidator logfile build
mkhexgrid-0.1.1_7 games/mkhexgrid logfile build
libpano12-2.8.6_7 graphics/libpano12 logfile build
mpiosh-0.7.1.p2_2 audio/mpiosh logfile build
linuxdcpp-1.1.0_1 net-p2p/linuxdcpp logfile build
nfsshell-19980519 net/nfsshell logfile build
mysql-proxy-0.8.3 databases/mysql-proxy logfile configure
mp3stat-2.6.01_11 audio/mp3stat logfile build
nitpicker-1.2.1,1 net-mgmt/nitpicker logfile build
nepenthes-0.2.2_7 net/nepenthes logfile configure
ngspice_rework-25 cad/ngspice_rework logfile configure
nxproxy-3.4.0.2_2 net/nxproxy logfile build
open-beagle-3.0.3 devel/open-beagle logfile build
ja-tex-ptex-3.3_3 japanese/tex-ptex logfile configure
openhbci-0.9.17.2 finance/openhbci logfile build
openjazz-20120819 games/openjazz logfile build
opensmtpd-5.3.3,1 mail/opensmtpd logfile build
openvswitch-1.7.1 net/openvswitch logfile build
osrtspproxy-2.0_1 net/osrtspproxy logfile build
node-devel-0.11.5 www/node-devel logfile build
p5-AcePerl-1.92_2 biology/p5-AcePerl logfile build
openimageio-1.2.0 graphics/openimageio logfile build
omniNotify-2.1.01 devel/omniNotify logfile build
php53-snmp-5.3.27 net-mgmt/php53-snmp logfile configure
pam-pgsql-0.7.3.1 security/pam-pgsql logfile install
pcsc-lite-1.8.8,2 devel/pcsc-lite logfile configure
pl-ekg2-0.3.1_1,1 polish/ekg2 logfile build
py27-bjoern-1.3.2 www/py-bjoern logfile build
py27-psutil-1.0.1 sysutils/py-psutil logfile configure
osg-devel-3.1.3_3 graphics/osg-devel logfile build
py27-sysctl-0.1b4 devel/py-sysctl logfile build
py27-pyodbc-3.0.6 databases/py-odbc logfile build
pop3lite-0.2.4a_3 mail/pop3lite logfile build
py27-pypcap-1.1_4 net/py-pypcap logfile build
qmail-conf-0.60_2 mail/qmail-conf logfile build
podsleuth-0.6.7_1 misc/podsleuth logfile configure
rhtvision-2.1.0_1 devel/rhtvision logfile configure
ruby19-freedb-0.5 audio/ruby-freedb logfile build
raop_play-0.5.1_8 audio/raop_play logfile configure
ru-prawda-0.3.0_4 russian/prawda logfile build
saoimage-1.35.1_2 astro/saoimage logfile build
sapphire-0.15.8_1 x11-wm/sapphire logfile build
sdlquake2-0.1.4_9 games/sdlquake2 logfile build
sharity-light-1.3 net/sharity-light logfile build
serdisplib-1.97.9 devel/serdisplib logfile build
serialmail-0.75_2 mail/serialmail logfile build
squidpurge-1.17_4 www/squidpurge logfile build
super-smack-1.3_2 benchmarks/super-smack logfile build
ru-xmms-1.2.11_18 russian/xmms logfile build
teeworlds-0.6.1_2 games/teeworlds logfile build
thoteditor-2.1e_3 editors/thoteditor logfile configure
tremulous-1.1.0_9 games/tremulous logfile build
upclient-5.0.b8_6 misc/upclient logfile build
usbrh-libusb-0.05 misc/usbrh-libusb logfile build
treeviewx-0.5.1_7 biology/treeviewx logfile build
wide-dhcp-1.4.0.7 net-mgmt/wide-dhcp logfile build
tightvnc-1.3.10_3 net/tightvnc logfile build
wmdiskmon-0.0.2_3 sysutils/wmdiskmon logfile configure
wmmemload-0.1.6_3 sysutils/wmmemload logfile configure
vi-x-unikey-1.0.4 vietnamese/x-unikey logfile build
stardict-2.4.8_14 textproc/stardict2 logfile build
xerces-c2-2.7.0_1 textproc/xerces-c2 logfile configure
xen-tools-4.1.3_3 sysutils/xen-tools logfile build
x11amp-0.9.b1.1_7 audio/x11amp logfile build
mysql51-q4m-0.9.5 databases/mysql-q4m logfile build
xmbase-grok-1.5_3 databases/xmbase-grok logfile build
ypsilon-0.9.6.3_2 lang/ypsilon logfile build
zh-xsim-0.3.9.4_3 chinese/xsim logfile configure
xmms-jess-2.9.1_9 graphics/xmms-jess logfile build
wspr-3.00.r2511_1 comms/wspr logfile build
apachetop-0.12.6_4 sysutils/apachetop logfile configure
3ddesktop-0.2.9_10 x11/3ddesktop logfile build
babytrans-0.9.1_10 deskutils/babytrans logfile build
bitefusion-1.0.2_1 games/bitefusion logfile configure
bibtexconv-0.9.3_1 converters/bibtexconv logfile configure
argus-sasl-3.0.6.1 net-mgmt/argus3 logfile build
bruteblock-0.0.5_4 security/bruteblock logfile build
zmailer-2.99.57,1 mail/zmailer logfile build
cflowd-2.1.b1_10,1 net-mgmt/cflowd logfile depends
ccxstream-1.0.15_1 net/ccxstream logfile build
checkpassword-0.90 security/checkpassword logfile build
clementine-0.0.7_6 x11-wm/clementine logfile build
callweaver-1.2.1_7 net/callweaver logfile configure
R-cran-Rcpp-0.10.4 devel/R-cran-Rcpp logfile install
cloop-utils-2.01.2 sysutils/cloop-utils logfile build
cairo-dock-3.2.1_2 deskutils/cairo-dock logfile build
dnetc-2.9110.519,1 misc/dnetc logfile fetch
cvs+ipv6-1.11.17_1 devel/cvs+ipv6 logfile build
bloodfrontier-b2_6 games/bloodfrontier logfile build
qtiplot-0.9.8.9_4 math/qtiplot logfile build
fastresolve-2.10_4 dns/fastresolve logfile build
expect-5.44.1.15_1 lang/expect-devel logfile build
eduke32-20110627_3 games/eduke32 logfile build
filewatcherd-1.0b1 sysutils/filewatcherd logfile build
fftw3-quad-3.3.3_1 math/fftw3-quad logfile configure
galaxyhack-1.74_13 games/galaxyhack logfile build
cmake-gui-2.8.11.2 devel/cmake-gui logfile build
foo2zjs-20110609_2 print/foo2zjs logfile install
gatekeeper-2.2.8_2 net/gatekeeper logfile build
foxtrotgps-1.1.1_4 astro/foxtrotgps logfile build
fbreader-0.12.10_3 deskutils/fbreader logfile build
gnu-radius-1.6.1_4 net/gnu-radius logfile build
gogglesmm-0.12.7_3 audio/gogglesmm logfile build
goldendict-1.0.1_6 textproc/goldendict logfile build
graphtool-2.2.12_2 math/py-graphtool logfile configure
gtkradiant-1.5.0_9 games/gtkradiant logfile build
heartbeat-2.1.4_19 sysutils/heartbeat logfile build
ircservices-5.1.18 irc/ircservices logfile checksum
isakmpd-20041207_3 security/isakmpd logfile build
innerspace-0.2.0_2 x11/innerspace logfile build
ja-ebview-0.2.1_15 japanese/ebview logfile build
ja-groff-1.18.1_14 japanese/groff logfile build
ja-nethack-3.4.3_5 japanese/nethack34 logfile build
jpilot-db-1.3.20_2 palm/jpilot-db logfile checksum
ja-w3m-img-0.5.3_2 japanese/w3m-img logfile build
junkbuster-2.0.2_7 www/junkbuster logfile build
ko-gtkcomm-0.8.1_1 korean/gtkcomm logfile build
kyototycoon-0.9.56 databases/kyototycoon logfile build
libcomprex-0.3.3_8 archivers/libcomprex logfile build
libnss-mysql-1.5_3 net/libnss-mysql logfile build
libsidplay-1.36.59 audio/libsidplay logfile build
libsocketcpp-1.0.7 net/libsocketcpp logfile build
libukcprog-1.0.2_4 devel/libukcprog logfile build
libticables2-1.3.4 comms/libticables2 logfile build
libpano13-2.9.18_1 graphics/libpano13 logfile build
m2vrequantiser-1.1 multimedia/m2vrequantiser logfile build
masterserver-0.4.1 games/masterserver logfile build
libunwind-20121006 devel/libunwind logfile build
morebalance-0.4_11 net/morebalance logfile build
minidlna-1.1.0_1,1 net/minidlna logfile configure
netperfmeter-1.3.0 benchmarks/netperfmeter logfile build
normalizemime-1.19 mail/normalizemime logfile build
nexfontsel-3.0.1_3 x11-fonts/nexfontsel logfile build
oldrunner-20120131 games/oldrunner logfile configure
objectivelib-1.0.0 devel/objectivelib logfile build
liquidsoap-1.0.0_2 audio/liquidsoap logfile build
p5-Authen-Smb-0.91 security/p5-Authen-Smb logfile build
opennurbs-20121024 graphics/opennurbs logfile build
p5-BSD-Sysctl-0.10 sysutils/p5-BSD-Sysctl logfile configure
openprinting-1.0_3 print/openprinting logfile build
pipsecd-19991014_2 net/pipsecd logfile build
pg_statsinfo-2.4.1 databases/pg_statsinfo logfile build
proxychains-ng-4.6 net/proxychains-ng logfile install
pptpclient-1.7.2_5 net/pptpclient logfile build
plan9port-20130320 devel/plan9port logfile install
py27-bison-0.1.8_2 devel/py-bison logfile configure
panoglview-0.2.2_1 graphics/panoglview logfile build
py27-miniupnpc-1.8 net/py-miniupnpc logfile build
py27-posix1e-0.5.0 security/py-posix1e logfile configure
py27-pyaudio-0.2.7 audio/py-pyaudio logfile build
qmailanalog-0.70_3 mail/qmailanalog logfile build
qmail-rblchk-2.4.1 mail/qmail-rblchk logfile build
ruby19-quota-0.5.1 sysutils/ruby-quota logfile build
rudeconfig-5.0.5_1 devel/rudeconfig logfile configure
psim-freebsd-7.0.1 emulators/psim-freebsd logfile build
py27-obspy-0.8.4_1 science/py-obspy logfile install
sdlsand-20061017_4 games/sdlsand logfile build
sccmilter-0.95.7_3 mail/sccmilter logfile configure
simplevaders-0.8_7 games/simplevaders logfile build
squashfs-tools-4.2 sysutils/squashfs-tools logfile build
sphinxsearch-2.0.8 textproc/sphinxsearch logfile build
qlandkartegt-1.7.3 astro/qlandkartegt logfile build
suck-cnews-4.3.2_2 news/suck-cnews logfile patch
synaesthesia-2.4_5 graphics/synaesthesia logfile build
tcl-sqlite3-3.7.17 databases/tcl-sqlite3 logfile install
tac_plus-F4.0.4.26 net/tac_plus4 logfile build
synce-vdccm-0.10.1 palm/synce-vdccm logfile build
rawtherapee-4.0.11 graphics/rawtherapee logfile build
tcpillust-2.01_2,1 net/tcpillust logfile build
tokyotyrant-1.1.41 databases/tokyotyrant logfile build
trafshow-5.2.3_2,1 net/trafshow logfile build
terminal.app-0.9.8 x11/terminal.app logfile build
terminatorx-3.84_2 audio/terminatorx logfile build
wmclockmon-0.8.1_5 x11-clocks/wmclockmon logfile configure
vdkbuilder-2.5.0_1 x11-toolkits/vdkbuilder logfile configure
xmms-mp3cue-0.94_3 audio/xmms-mp3cue logfile build
CaribbeanStud-1.0_3 games/CaribbeanStud logfile build
xforms-1.0.93.s1,1 x11-toolkits/xforms logfile build
BlackjackClient-0.1 games/blackjackclient logfile build
ap22-mod_jail-0.5.2 www/mod_jail logfile build
bsd-grep-20111002_1 textproc/bsdgrep logfile build
bird-devel-20130301 net/bird-devel logfile configure
texmacs-1.0.7.14_2 editors/texmacs logfile build
asterisk14-1.4.42_4 net/asterisk14 logfile configure
coda-client-6.9.4_2 net/coda6_client logfile configure
centericq-4.21.0_15 net-im/centericq logfile configure
aqualung-0.9.b11_15 audio/aqualung logfile build
asterisk11-11.5.0_1 net/asterisk11 logfile configure
connectfive-1.0.2_5 games/connectfive logfile build
clutter-gst-1.3.4_2 multimedia/clutter-gst logfile build
createtorrent-1.1.4 net-p2p/createtorrent logfile configure
coda-server-6.9.4_1 net/coda6_server logfile configure
diskcheckd-20110729 sysutils/diskcheckd logfile build
daemontools-0.76_16 sysutils/daemontools logfile build
commoncpp-1.8.1_1,2 devel/commoncpp logfile build
dataplot-20090821_2 graphics/dataplot logfile build
evq3-1.3.20080810_8 games/evq3 logfile build
filebench-1.4.8.0.8 benchmarks/filebench logfile build
fidogate-ds-5.1.7_1 news/fidogate-ds logfile build
djgpp-binutils-2.17 devel/djgpp-binutils logfile build
gammu-devel-1.31.90 comms/gammu-devel logfile build
ghostess-20120105_2 audio/ghostess logfile configure
gigi-0.8.0.1074_1,1 x11-toolkits/gigi logfile build
ja-edict-19990714_5 japanese/edict logfile build
ipsec-tools-0.8.0_3 security/ipsec-tools logfile build
hs-kqueue-0.1.2.4_2 devel/hs-kqueue logfile build
hyperic-sigar-1.6.4 sysutils/hyperic-sigar logfile build
ja-kon2-14dot-0.3_7 japanese/kon2-14dot logfile build
ja-k20fonts-0.396_5 japanese/kappa20 logfile checksum
ja-kon2-16dot-0.3_7 japanese/kon2-16dot logfile build
ja-php5-mecab-0.4.0 japanese/php5-mecab logfile build
guikachu-1.5.10_5,3 devel/guikachu logfile build
ja-scim-uim-0.2.0_7 japanese/scim-uim logfile build
keyboard-daemon-0.7 sysutils/keyboard-daemon logfile build
ldapbrowser-2.8.2_3 net/ldapbrowser logfile fetch
lemmatizer2-2.0.1_2 textproc/lemmatizer2 logfile build
libsocket++-1.12.13 net/libsocket++ logfile build
libprojectM-2.0.1_1 graphics/libprojectm logfile build
mars_nwe-0.99.b20_1 net/mars_nwe logfile build
libsidplay2-2.1.1_2 audio/libsidplay2 logfile build
libgda4-jdbc-4.2.12 databases/libgda4-jdbc logfile build
lusca-head-r14809_6 www/lusca-head logfile build
mysqlcppapi-1.9.3_3 databases/mysqlcppapi logfile build
nil-20050603.1400_9 games/nil logfile build
mediatomb-0.12.1_11 net/mediatomb logfile build
museekplus-0.1.13_9 net-p2p/museekplus logfile build
ocaml-magic-0.7.3_1 devel/ocaml-magic logfile configure
ocaml-pgocaml-1.5_1 databases/ocaml-pgocaml logfile build
ocaml-sqlite3-1.6.1 databases/ocaml-sqlite3 logfile build
p5-BSD-Process-0.06 sysutils/p5-BSD-Process logfile configure
p5-Event-Lib-1.03_3 devel/p5-Event-Lib logfile configure
p5-File-RsyncP-0.70 net/p5-File-RsyncP logfile build
p5-Math-Int128-0.12 math/p5-Math-Int128 logfile configure
p5-Sys-MemInfo-0.91 devel/p5-Sys-MemInfo logfile configure
lwjgl-2.9.0 games/lwjgl logfile install
palm-db-tools-0.3.6 palm/palm-db-tools logfile build
performance-0.3.2_1 devel/performance logfile build
p5-Gtk2-Notify-0.05 devel/p5-Gtk2-Notify logfile build
pecl-xhprof-0.9.2_1 devel/pecl-xhprof logfile build
pouetchess-0.1.1_11 games/pouetchess logfile build
postfix-gps-1.005_4 mail/postfix-gps logfile build
qmail-contrib-0.1_1 mail/qmail-contrib logfile build
pypersrc-20120106_1 devel/pypersrc logfile configure
quake2lnx-0.16.2_11 games/quake2lnx logfile build
q2p-0.2.20061231_12 games/q2p logfile build
relayd-5.2.20121122 net/relayd logfile build
projectcenter-0.6.1 devel/projectcenter logfile build
quakeforge-0.5.5_12 games/quakeforge logfile build
qpxtool-0.7.1.002_1 sysutils/qpxtool logfile build
rezound-0.12.3.b_17 audio/rezound logfile build
py27-avahi-0.6.31_5 net/py-avahi logfile install
simlib-3.0.20081216 science/simlib logfile build
spiralloops-2.0.0_7 audio/spiralloops logfile build
spiralsynth-0.1.7_7 audio/spiralsynth logfile build
squall-0.1.20040808 net-p2p/squall logfile build
retroshare-0.5.4d_1 net-p2p/retroshare logfile build
rxtx-openjdk7-2.2p2 comms/rxtx logfile build
tclreadline-2.1.0_3 devel/tclreadline logfile build
ufs_copy-20060921_1 sysutils/ufs_copy logfile build
vi-vnxfonts-1.1.1_2 vietnamese/vnxfonts logfile build
unicornscan-0.4.2_4 security/unicornscan logfile build
rkward-kde4-0.6.1_1 math/rkward-kde4 logfile build
wmcube-gdk-0.98p2_5 sysutils/wmcube-gdk logfile build
windstille-0.3.0_15 games/windstille logfile build
trafficserver-3.2.4 www/trafficserver logfile configure
smb4k-kde4-0.10.9_7 net/smb4k-kde4 logfile build
xmms-cdread-0.14a_6 audio/xmms-cdread logfile build
whysynth-20120903_1 audio/whysynth logfile configure
xmms-infopipe-1.3_8 audio/xmms-infopipe logfile install
44bsd-csh-20001106_3 shells/44bsd-csh logfile build
amphetadesk-0.93.1_6 www/amphetadesk logfile install
swt-devel-3.7.1_1,1 x11-toolkits/swt-devel logfile checksum
xsynth-dssi-0.9.4_2 audio/xsynth-dssi logfile configure
zoneminder-1.25.0_2 multimedia/zoneminder logfile build
bmp-flac-20040316_10 audio/bmp-flac logfile build
catseye-fm-4.2.0.0_1 x11-fm/catseye-fm logfile build
coovachilli-1.0.12_1 net-mgmt/coovachilli logfile build
bmp-modplug-2.0.5_10 audio/bmp-modplug logfile build
cyr-rfx-koi8-o-1.1_2 x11-fonts/cyr-rfx logfile install
celestia-gtk-1.6.1_3 astro/celestia-gtk logfile build
cyrus-imapd-2.4.17_4 mail/cyrus-imapd24 logfile build
cyrus-imapd-2.3.18_4 mail/cyrus-imapd23 logfile build
doomlegacy-1.44.a4,1 games/doomlegacy logfile build
cvs-devel-1.12.13_10 devel/cvs-devel logfile build
dynamechs-4.0.p1_5,1 graphics/dynamechs logfile install
ghostscript7-7.07_29 print/ghostscript7 logfile checksum
iroffer-lamm-1.4.3.2 irc/iroffer-lamm logfile build
inventor-2.1.5.p10_7 graphics/inventor logfile build
ghostscript8-8.71_13 print/ghostscript8 logfile configure
ja-skkinput3-3.0.6_2 japanese/skkinput3 logfile checksum
java-commapi-2.0.3_3 comms/java-commapi logfile fetch
gnomoradio-0.15.1_16 audio/gnomoradio logfile build
flowdesigner-0.9.1_5 devel/flowdesigner logfile build
joequake-0.15b1329_6 games/joequake logfile build
libdfui-4.1.20060122 devel/libdfui logfile build
libdungeonmaker-2.05 games/libdungeonmaker logfile build
libpdtp-0.1.20040808 net-p2p/libpdtp logfile build
gnome-specimen-0.4_3 print/gnome-specimen logfile configure
libafterimage-1.20_1 graphics/libafterimage logfile build
metaocaml-3.09.a30_2 lang/metaocaml logfile build
mc-light-4.1.40.p9_9 misc/mc-light logfile build
newlisp-devel-10.4.8 lang/newlisp-devel logfile fetch
nss_resinit-20060412 dns/nss_resinit logfile build
p5-Net-GeoPlanet-0.2 www/p5-Net-GeoPlanet logfile build
ocaml-camljava-0.3_3 devel/ocaml-camljava logfile build
pefs-kmod-2013.04.13 sysutils/pefs-kmod logfile build
pecl-pthreads-0.0.44 devel/pecl-pthreads logfile configure
php52-snmp-5.2.17_14 net-mgmt/php52-snmp logfile configure
linuxsampler-1.0.0_2 audio/linuxsampler logfile build
py27-posix_ipc-0.9.4 devel/py-posix_ipc logfile build
libmemcached-1.0.7_1 databases/libmemcached logfile build
py27-fastaudio-0.1_1 audio/py-fastaudio logfile checksum
projectmanager-0.2_2 devel/projectmanager logfile build
superiotool-20121019 sysutils/superiotool logfile build
rsyslog-gssapi-6.6.0 sysutils/rsyslog6-gssapi logfile build
stonesoup-sdl-0.11.1 games/stonesoup-sdl logfile build
tokyodystopia-0.9.15 textproc/tokyodystopia logfile build
unrar-iconv-4.20_1,5 archivers/unrar-iconv logfile build
py27-itools-0.62.8_1 devel/py-itools logfile build
usb_modeswitch-1.2.1 sysutils/usb_modeswitch logfile build
vsftpd-ext-2.3.5.1_1 ftp/vsftpd-ext logfile build
scorched3d-0.43.3d_2 games/scorched3d logfile build
xfractint-20.04p12_1 graphics/xfractint logfile build
xmms-gdancer-0.4.6_9 graphics/xmms-gdancer logfile install
xmms-modplug-2.0.5_7 audio/xmms-modplug logfile configure
truevision-0.5.5.2_8 graphics/truevision logfile build
xfce4-media-0.9.2_28 multimedia/xfce4-media logfile build
mongo-cxx-driver-2.4 devel/mongo-cxx-driver logfile build
AtomicParsley-0.9.0_1 multimedia/atomicparsley logfile install
acpica-tools-20130823 sysutils/acpica-tools logfile build
android-tools-adb-4.3 devel/android-tools-adb logfile build
xmms-volnorm-0.8.3_5 audio/xmms-volnorm logfile install
xmms-wavpack-1.0.3_1 audio/xmms-wavpack logfile build
xchat-gnome-0.26.1_7 irc/xchat-gnome logfile build
clamav-devel-20130621 security/clamav-devel logfile configure
celestia-glut-1.6.1_3 astro/celestia logfile build
compiler-rt-0.r131639 devel/compiler-rt logfile build
concurrencykit-0.2.20 devel/concurrencykit logfile configure
assaultcube-1.1.0.4_4 games/assaultcube logfile build
conky-awesome-1.9.0_2 sysutils/conky-awesome logfile configure
datamodeler-3.1.0.700 databases/datamodeler logfile fetch
darkplaces-20110628_2 games/darkplaces logfile build
exim-monitor-4.80.1_2 mail/exim-monitor logfile install
gnustep-guile-1.1.4_7 lang/gnustep-guile logfile configure
firebird-client-2.0.7 databases/firebird20-client logfile configure
gotoblas-2.1.13.3.4.0 math/gotoblas logfile build
haproxy-devel-1.5.d19 net/haproxy-devel logfile checksum
boinc-client-7.0.28_3 net/boinc-client logfile build
gtkjournal-0.3.5.b_13 deskutils/gtkjournal logfile build
iroffer-dinoex-3.29_1 irc/iroffer-dinoex logfile configure
gle-graphics-4.0.12_7 graphics/gle-graphics logfile build
libphk-0.3.20080902_1 devel/libphk logfile build
jgoodies-common-1.2.1 devel/jgoodies-common logfile build
gurlchecker-0.10.1_20 www/gurlchecker logfile build
kismet-2013.03.r1.b,1 net-mgmt/kismet logfile build
luminance-hdr-2.3.0_1 graphics/luminance logfile configure
milter-callback-1.6.0 mail/milter-callback logfile build
klatexformula-3.1.2_3 graphics/klatexformula logfile build
macroscope-1.0.3787_7 net-mgmt/macroscope logfile build
mk-livestatus-1.2.2p2 net-mgmt/mk-livestatus logfile build
mysql++-mysql55-3.1.0 databases/mysql++3 logfile configure
nethack-nox11-3.4.3_8 games/nethack34-nox11 logfile build
mplayer2-2.0.20130428 multimedia/mplayer2 logfile build
ja-platex-otf-1.2.4_7 japanese/platex-otf logfile install
openbgpd-5.2.20121209 net/openbgpd logfile build
nethack-gnome-3.4.3_8 games/nethack34-gnome logfile build
opencinematools-1.1.2 multimedia/opencinematools logfile build
mariadb-client-5.3.12 databases/mariadb-client logfile build
p5-Algorithm-SVM-0.13 devel/p5-Algorithm-SVM logfile build
p5-BSD-devstat-0.02_1 devel/p5-BSD-devstat logfile build
eclipse-devel-4.2.0_4 java/eclipse-devel logfile build
owncloud-csync-0.80.0 net/owncloud-csync logfile build
p5-File-LibMagic-0.96 devel/p5-File-LibMagic logfile build
parallels-tools-0.1.1 emulators/parallels-tools logfile build
p5-Mail-ClamAV-0.29_1 mail/p5-Mail-ClamAV logfile configure
pandora_agent-4.0.1_1 net-mgmt/pandorafms_agent logfile install
ru-fortuneru-20090524 russian/fortuneru logfile install
py27-4Suite-XML-1.0.2 textproc/py-4suite-xml logfile build
proxy-suite-1.9.2.4_2 net/proxy-suite logfile build
razorback-api-0.5.0_1 security/razorback-api logfile build
openlierox-0.59.b10_2 games/openlierox logfile build
seabios-devel-1.6.3.1 emulators/seabios-devel logfile build
temperature.app-1.4_4 x11/temperature.app logfile build
tokyopromenade-0.9.22 www/tokyopromenade logfile build
uboot-mkimage-2010.12 devel/uboot-mkimage logfile build
sfslite-shdbg-1.2.7_1 devel/sfslite-dbg logfile build
ufmcontrol-i18n-0.3.1 audio/ufmcontrol-i18n logfile build
vultures-eye-2.1.0_10 games/vultures-eye logfile build
xapian-omega10-1.0.23 www/xapian-omega10 logfile configure
xerces-c2-devel-2.8.0 textproc/xerces-c2-devel logfile configure
white_dune-0.30.5_4,1 graphics/white_dune logfile build
xemacs-mule-21.4.22_9 editors/xemacs21-mule logfile build
zabbix2-agent-2.0.6_1 net-mgmt/zabbix2-agent logfile build
zabbix2-proxy-2.0.6_1 net-mgmt/zabbix2-proxy logfile configure
xvidcap-1.1.4.p1_11,1 sysutils/xvidcap logfile build
ap22-mod_log_dbd-0.2_3 www/mod_log_dbd logfile build
bsdlibdwarf-0.20110616 devel/bsdlibdwarf logfile build
armagetron-0.2.8.2.1_7 games/armagetron logfile build
camediaplay-20010211_1 graphics/camediaplay logfile build
zh-scim-fcitx-3.1.1_5 chinese/scim-fcitx logfile build
cal3d-devel-20060720_2 graphics/cal3d-devel logfile build
RealTimeBattle-1.0.8_9 games/rtb logfile build
afni-2012.04.17.2129_4 science/afni logfile build
archiveopteryx-3.1.3_2 mail/archiveopteryx logfile build
crack-attack-1.1.14_11 games/crack-attack logfile build
dungeoncrawl-4.0.0.b26 games/dungeoncrawl logfile build
dosdetector-20060621_2 net/dosdetector logfile build
celestia-gnome-1.6.1_3 astro/celestia-gnome logfile build
e2fsprogs-libss-1.42.8 devel/e2fsprogs-libss logfile build
fortune-mod-bofh-2.0_3 misc/fortune-mod-bofh logfile install
gnustep-cdplayer-0.5.1 audio/gnustep-cdplayer logfile build
gnustep-objcunit-1.2_2 devel/objcunit logfile build
gnustep-examples-1.3.0 misc/gnustep-examples logfile build
liveMedia-2013.08.16,2 net/liveMedia logfile extract
lua51-rds-parser-0.0.4 devel/lua-rds-parser logfile checksum
erlang-runtime-16.b.01 lang/erlang-runtime16 logfile build
ja-scim-prime-0.3.0_11 japanese/scim-prime logfile build
ja-scim-canna-1.0.0_12 japanese/scim-canna logfile build
nagios-pf-plugin-0.1_1 net-mgmt/nagios-pf-plugin logfile build
mcast-tools-20061214_1 net/mcast-tools logfile build
m17n-im-config-0.9.0_7 textproc/m17n-im-config logfile checksum
p5-MR-Tarantool-0.0.24 databases/p5-MR-Tarantool logfile build
pecl-zendopcache-7.0.2 www/pecl-zendopcache logfile configure
py27-ec2-cli-tools-1.4 net/py-ec2-cli-tools logfile install
py27-mmpython-0.4.10_4 multimedia/mmpython logfile build
p5-openxpki-0.9.1389_2 security/p5-openxpki logfile configure
paragui-devel-1.1.8_12 x11-toolkits/paragui-devel logfile build
quagga-re-0.99.17.12_1 net/quagga-re logfile configure
vstream-client-1.2.1.1 multimedia/vstream-client logfile build
rtorrent-devel-0.9.3_2 net-p2p/rtorrent-devel logfile build
lilypond-devel-2.17.24 print/lilypond-devel logfile configure
spidermonkey170-17.0.0 lang/spidermonkey170 logfile configure
zh-miniChinput-0.1.9_3 chinese/miniChinput logfile configure
54321-1.0.2001.11.16_11 games/54321 logfile build
SearchAndRescue-1.4.0_1 games/searchandrescue logfile build
sfslite-shared-1.2.7_1 devel/sfslite-noopt logfile build
zabbix2-server-2.0.6_1 net-mgmt/zabbix2-server logfile configure
streamtuner-0.99.99_20 audio/streamtuner logfile configure
boehm-gc-threaded-7.1_1 devel/boehm-gc-threaded logfile configure
edonkey-tool-hash-0.4.0 net-p2p/edonkey-tool-hash logfile build
ap22-mod_python-3.3.1_3 www/mod_python3 logfile build
elmer-meshgen2d-5.0.0_5 science/elmer-meshgen2d logfile build
fortune-mod-bible-1.0_1 misc/fortune-mod-bible logfile build
distcache-devel-1.5.1_1 security/distcache-devel logfile build
criticalmass-1.0.0_11,1 games/criticalmass logfile build
gnustep-preview-0.8.5_2 graphics/preview logfile build
input-wacom-40.0.15.0_1 x11-drivers/input-wacom logfile build
gnome-translate-0.99_15 textproc/gnome-translate logfile depends
ja-canna-server-3.7p3_9 japanese/canna-server logfile build
ja-ebview-gtk2-0.3.6_17 japanese/ebview-gtk2 logfile build
ge-x2212-0.0.2010.09.15 comms/ge-x2212 logfile build
libslave-0.0.20121210_1 devel/libslave logfile build
ncbi-toolkit-2012.06.20 biology/ncbi-toolkit logfile install
ja-scim-honoka-0.9.1_10 japanese/scim-honoka logfile build
ocaml-annexlib-0.13.2_2 devel/ocaml-annexlib logfile build
libgda3-freetds-3.0.4_1 databases/libgda3-freetds logfile build
p5-Digest-Hashcash-0.04 security/p5-Digest-Hashcash logfile build
lprof-devel-20080514_10 graphics/lprof-devel logfile build
radiusd-cistron-1.6.8_2 net/radiusd-cistron logfile build
net/link-monitor-applet logfile configure
rubygem-filemagic-0.4.2 devel/rubygem-filemagic logfile install
powerdns-recursor-3.5.1 dns/powerdns-recursor logfile build
powerdns-devel-3.3.r1,1 dns/powerdns-devel logfile build
tinyldap-0.0.20091122_1 net/tinyldap logfile build
slashem-tty-0.0.7E.7F.3 games/slashem-tty logfile build
vdr-plugin-iptv-1.0.1_1 multimedia/vdr-plugin-iptv logfile build
vdr-plugin-markad-0.1.4 multimedia/vdr-plugin-markad logfile build
vdr-plugin-xvdr-0.9.5_5 multimedia/vdr-plugin-xvdr logfile build
scribe-2.2.2012.01.07_2 net/scribe logfile configure
xshttpd-devel-3.7.b27_1 www/xshttpd-devel logfile configure
ap22-mod_cband-0.9.7.5_3 www/mod_cband logfile build
wkhtmltopdf-0.11.0.r1_1 converters/wkhtmltopdf logfile configure
verlihub-0.9.8.e.r2_3,1 net-p2p/verlihub logfile build
xorp-devel-2009120801_2 net/xorp-devel logfile build
bubblemon-dockapp-1.46_6 sysutils/bubblemon-dockapp logfile build
blackshadeselite-0.0.1_7 games/blackshadeselite logfile build
dynamips-community-0.2.8 emulators/dynamips-community logfile build
visionworkbench-2.2.0_5 graphics/visionworkbench logfile build
fix-mime-charset-0.5.3_1 converters/fix-mime-charset logfile build
free-sa-devel-2.0.0b5.10 www/free-sa-devel logfile install
cdrtools-devel-3.01a16,1 sysutils/cdrtools-devel logfile build
ggz-sdl-games-0.0.14.1_8 games/ggz-sdl-games logfile build
hping-devel-3.0.20051105 net/hping-devel logfile build
libreadline-java-0.8.0_1 devel/libreadline-java logfile build
javaservicewrapper-3.5.7 sysutils/javaservicewrapper logfile build
ghostscript9-agpl-9.07_3 print/ghostscript9-agpl logfile configure
libva-intel-driver-1.2.0 multimedia/libva-intel-driver logfile build
jakarta-commons-dbcp-1.4 java/jakarta-commons-dbcp logfile build
mysql++-mysql55-1.7.40_2 databases/mysql++1 logfile build
noegnud-nethack-0.8.3_10 games/noegnud-nethack logfile build
noegnud-slashem-0.8.3_10 games/noegnud-slashem logfile build
mod_pagespeed-1.2.24.1,1 www/mod_pagespeed logfile configure
packetdrill-0.0.20130626 net/packetdrill logfile build
postgresql-libpq++-4.0_4 databases/postgresql-libpq++ logfile build
p5-Lingua-ZH-TaBE-0.07_2 chinese/p5-Lingua-ZH-TaBE logfile depends
py27-django-profiles-0.2 www/py-django-profiles logfile checksum
rubygem-amalgalite-1.1.2 databases/rubygem-amalgalite logfile install
pypy-devel-2.2.a20130810 lang/pypy-devel logfile build
rubygem-visage-app-2.1.0 net-mgmt/rubygem-visage-app logfile install
timidity++-xaw-2.13.2_11 audio/timidity++-xaw logfile build
octave-forge-nan-2.5.5_1 math/octave-forge-nan logfile build
octave-forge-nurbs-1.3.7 math/octave-forge-nurbs logfile build
ap22-mod_security-2.7.4_2 www/mod_security logfile build
mythtv-frontend-0.26.0_1 multimedia/mythtv-frontend logfile build
bsnmptools-0.0.20060818_2 net-mgmt/bsnmptools logfile build
dynamips-devel-0.2.8.r2_3 emulators/dynamips-devel logfile build
zh-xemacs-mule-21.4.22_9 chinese/xemacs21 logfile build
gnustep-slideshow-0.3.5_2 graphics/gnustep-slideshow logfile build
ettercap-gtk2-0.7.4.1_3,1 net-mgmt/ettercap logfile build
gnuserv-emacs24-3.12.8_13 editors/gnuserv logfile checksum
gnome-user-share-2.30.1_2 www/gnome-user-share logfile build
ja-mutt-devel-1.5.21.j1_3 japanese/mutt-devel logfile checksum
hs-network-info-0.2.0.3_2 net/hs-network-info logfile build
nagios-snmp-plugins-1.2_4 net-mgmt/nagios-snmp-plugins logfile build
p5-BSD-Jail-Object-0.02_2 sysutils/p5-BSD-Jail-Object logfile build
openmq-client-4.5.1.b.3,1 net/openmq-client logfile build
azureus2-2.5.0.4_5 net-p2p/azureus2 logfile build
nautilus-actions-2.30.3_1 deskutils/nautilus-actions logfile build
octave-forge-gsl-1.0.8_10 math/octave-forge-gsl logfile build
rubygem-tarantool-0.4.3.3 databases/rubygem-tarantool logfile install
py27-kaa-metadata-0.7.7_5 multimedia/py-kaa-metadata logfile build
vdr-plugin-femon-1.7.17_2 multimedia/vdr-plugin-femon logfile build
valgrind-snapshot-3.8.1,1 devel/valgrind-snapshot logfile configure
vdr-plugin-osdpip-0.1.1_6 multimedia/vdr-plugin-osdpip logfile build
cursor-chameleon-pearl-0.5 x11-themes/cursor-chameleon-pearl logfile checksum
argus-clients-sasl-3.0.6.2 net-mgmt/argus3-clients logfile build
cursor-chameleon-white-0.5 x11-themes/cursor-chameleon-white logfile checksum
fortune-mod-futurama-0.2_4 misc/fortune-mod-futurama logfile build
xfce4-taskmanager-1.0.0_3 x11/xfce4-taskmanager logfile build
foomatic-db-engine-4.0.7,2 print/foomatic-db-engine logfile install
ghostscript7-nox11-7.07_29 print/ghostscript7-nox11 logfile checksum
ghostscript8-nox11-8.71_13 print/ghostscript8-nox11 logfile configure
mongo-c-driver-devel-0.7.1 devel/mongo-c-driver logfile build
trac-TracDuplicates-0.11_1 www/trac-TracDuplicates logfile patch
erlang-runtime-15.b.03.1_2 lang/erlang-runtime15 logfile build
vdr-plugin-remote-0.4.0_13 multimedia/vdr-plugin-remote logfile build
ja-mozc-tool-1.11.1502.102 japanese/mozc-tool logfile configure
vdr-plugin-vnsiserver-12.0 multimedia/vdr-plugin-vnsiserver logfile build
vdr-plugin-upnp-0.0.2a2_21 multimedia/vdr-plugin-upnp logfile build
xemacs-devel-21.5.b28_10,1 editors/xemacs-devel logfile configure
freedink-data-1.08.20121209 games/freedink-data logfile install
cyrus-sasl-saslauthd-2.1.26 security/cyrus-sasl2-saslauthd logfile build
intensityengine-r20100129_5 games/intensityengine logfile build
gworkspace-gwmetadata-0.9.1 deskutils/gworkspace-gwmetadata logfile build
noegnud-littlehack-0.8.3_10 games/noegnud-littlehack logfile build
rubygem-sys-proctable-0.9.0 sysutils/rubygem-sys-proctable logfile install
prelude-pflogger-0.9.0.r2_2 security/prelude-pflogger logfile build
vdr-plugin-ttxtsubs-0.2.4_4 multimedia/vdr-plugin-ttxtsubs logfile build
vdr-plugin-vdrmanager-0.6_3 multimedia/vdr-plugin-vdrmanager logfile build
gnome-system-tools-2.32.0_2 sysutils/gnome-system-tools logfile build
zh-fcitx-configtool-0.4.5.2 chinese/fcitx-configtool logfile build
percona-client-5.6.12.r60.4 databases/percona56-client logfile configure
gtk-engines-collection-1.8_7 x11-themes/gtk-engines-collection logfile install
ja-mozc-server-1.11.1502.102 japanese/mozc-server logfile configure
lockfree-malloc-0.0.20120802 devel/lockfree-malloc logfile build
gnome-cups-manager-0.31_14,1 print/gnome-cups-manager logfile build
mupen64plus-rsp-hle-1.99.4_5 emulators/mupen64plus-rsp-hle logfile build
mupen64plus-rsp-z64-1.99.4_2 emulators/mupen64plus-rsp-z64 logfile build
ncurses-devel-5.9.20110507_1 devel/ncurses-devel logfile configure
p5-Devel-LeakTrace-Fast-0.11 devel/p5-Devel-LeakTrace-Fast logfile build
p5-WebService-Basecamp-0.1.4 www/p5-WebService-Basecamp logfile build
p5-Text-ClearSilver-0.10.5.4 textproc/p5-Text-ClearSilver logfile build
git-merge-changelog-20130805 devel/git-merge-changelog logfile build
tvheadend-3.4.0.20130726.3_1 multimedia/tvheadend logfile build
vdr-plugin-streamdev-0.5.2_2 multimedia/vdr-plugin-streamdev logfile build
ap22-mod_auth_xradius-0.4.6_1 www/mod_auth_xradius logfile build
ramblercontacts-0.3.2.1030_1 net-im/ramblercontacts logfile checksum
xfce4-fsguard-plugin-1.0.1_1 sysutils/xfce4-fsguard-plugin logfile build
octave-forge-fl-core-1.0.0_4 math/octave-forge-fl-core logfile build
gstreamer-plugins-gl-0.10.3_1 graphics/gstreamer-plugins-gl logfile configure
gimp-focusblur-plugin-3.2.6_2 graphics/gimp-focusblur-plugin logfile build
ja-ruby19-ming-0.2a.0.1.6_2,1 japanese/ruby-ming logfile build
gnome-gmail-notifier-0.10.1_3 mail/gnome-gmail-notifier logfile configure
jakarta-commons-daemon-1.0.15 devel/jakarta-commons-daemon logfile configure
gnome-commander2-1.2.8.15_1,1 x11-fm/gnome-commander2 logfile configure
noegnud-nethack-deet-0.8.3_10 games/noegnud-nethack-deet logfile build
gnome-pilot-conduits-2.0.17_5 palm/gnome-pilot-conduits logfile build
charva-1.1.4_5 devel/charva logfile build
octave-forge-parallel-2.0.5_4 math/octave-forge-parallel logfile build
jakarta-commons-math-2.2 math/jakarta-commons-math logfile build
rubygem-chef-expander-10.24.0 sysutils/rubygem-chef-expander logfile install
vdr-plugin-sleeptimer-0.8.2_5 multimedia/vdr-plugin-sleeptimer logfile build
vdr-plugin-wirbelscan-0.0.7_6 multimedia/vdr-plugin-wirbelscan logfile build
vdr-plugin-extrecmenu-1.2.2_2 multimedia/vdr-plugin-extrecmenu logfile build
sphinxsearch-devel-2.0.1b_2,1 textproc/sphinxsearch-devel logfile build
gstreamer1-plugins-flite-1.0.9 audio/gstreamer1-plugins-flite logfile configure
xfce4-cpugraph-plugin-1.0.5_1 sysutils/xfce4-cpugraph-plugin logfile build
freeswitch-core-devel-1.2.3_2 net/freeswitch-core-devel logfile configure
xfce4-wavelan-plugin-0.5.4_18 sysutils/xfce4-wavelan-plugin logfile build
ghostscript9-agpl-nox11-9.07_3 print/ghostscript9-agpl-nox11 logfile configure
mupen64plus-audio-sdl-1.99.4_5 emulators/mupen64plus-audio-sdl logfile build
mupen64plus-input-sdl-1.99.4_5 emulators/mupen64plus-input-sdl logfile build
nvidia-texture-tools-2.0.8.1_2 graphics/nvidia-texture-tools logfile build
ja-xemacs-mule-canna-21.4.22_9 japanese/xemacs21-canna logfile build
vdr-plugin-control-0.0.2a45_13 multimedia/vdr-plugin-control logfile build
opensmtpd-devel-201308201232,1 mail/opensmtpd-devel logfile build
u-boot-beaglebone-eabi-2013.04 sysutils/u-boot-beaglebone-eabi logfile build
vdr-plugin-osdteletext-0.9.2_4 multimedia/vdr-plugin-osdteletext logfile build
ja-esecanna-module-wnn6-1.0.0_4 japanese/esecanna-module-wnn6 logfile build
openmovieeditor-0.0.20090105_9 multimedia/openmovieeditor logfile configure
mupen64plus-ui-console-1.99.4_5 emulators/mupen64plus-ui-console logfile build
mupen64plus-video-rice-1.99.4_5 emulators/mupen64plus-video-rice logfile build
apache-openoffice-4.0.0 editors/openoffice-4 logfile fetch
vdr-plugin-infosatepg-0.0.11_17 multimedia/vdr-plugin-infosatepg logfile build
vdr-plugin-softhddevice-0.5.1_2 multimedia/vdr-plugin-softhddevice logfile build
cursor-chameleon-darkskyblue-0.5 x11-themes/cursor-chameleon-darkskyblue logfile checksum
xfce4-systemload-plugin-1.1.1_1 sysutils/xfce4-systemload-plugin logfile build
vdr-plugin-live-0.2.0s20120325_2 www/vdr-plugin-live logfile build
openssh-portable-base-6.2.p2_3,1 security/openssh-portable-base logfile install
mupen64plus-video-glide64-1.99.4_2 emulators/mupen64plus-video-glide64 logfile build
squirrelmail-sasql-plugin-3.2.0_1 mail/squirrelmail-sasql-plugin logfile run-depends
vdr-plugin-eepg-0.0.6p2011071921_5 multimedia/vdr-plugin-eepg logfile build
fr-fortune-mod-zarathoustra-20100905 french/fortune-mod-zarathoustra logfile build
gstreamer-plugins-flite-0.10.23_1,3 audio/gstreamer-plugins-flite logfile depends
openvanilla-modules-0.7.2.20070514_4 textproc/openvanilla-modules logfile build
mupen64plus-video-arachnoid-1.99.4_2 emulators/mupen64plus-video-arachnoid logfile build
fortune-mod-culmea-culmilor-2005.12.15 misc/fortune-mod-culmea-culmilor logfile build
vdr-plugin-epgsearch-1.0.1s20120322_3 multimedia/vdr-plugin-epgsearch logfile build
p5-Catalyst-Plugin-Unicode-Encoding-1.9 www/p5-Catalyst-Plugin-Unicode-Encoding logfile install
vdr-plugin-softdevice-0.5.0p20100414_15 multimedia/vdr-plugin-softdevice logfile build
p5-CGI-Application-Plugin-ValidateRM-2.5 www/p5-CGI-Application-Plugin-ValidateRM logfile depends
squirrelmail-change-sqlpass-plugin-3.3_1 mail/squirrelmail-change_sqlpass-plugin logfile run-depends
vdr-plugin-skinenigmang-0.1.2s20120606_1 multimedia/vdr-plugin-skinenigmang logfile build
vdr-plugin-reelchannelscan-0.6.1b1.7.15_10 multimedia/vdr-plugin-reelchannelscan logfile build
fortune-mod-ferengi_rules_of_acquisition-2006.01.26 misc/fortune-mod-ferengi_rules_of_acquisition logfile build
vdr-plugin-xineliboutput-1.0.90s20120511_6 multimedia/vdr-plugin-xineliboutput logfile build
libopensync-plugin-evolution2-devel-0.36_8 deskutils/libopensync-plugin-evolution2-devel logfile configure
jakarta-commons-math3-3.1 math/jakarta-commons-math3 logfile build

Ignored ports

Port Origin status reason
nat-20 net-mgmt/nat logfile requires i386 (or compatible) platform to run
mk-1.5 devel/mk logfile is marked as broken: www.cminusminus reorganized recently, but link to distfile disappeared perhaps as an oversight
e3-2.8,3 editors/e3 logfile is only for i386, while you are running x86_64
ipex-3.0 net/ipex logfile is marked as broken: does not build
msql-3.8 databases/msql3 logfile may not be redistributed because of licensing reasons. Please visit http://www.hughes.com.au/download/ to accept their license and download msql-3.8.tar.gz into /usr/distfiles
xz-5.0.4 archivers/xz logfile is already in the base system
yed-3.11 graphics/yed logfile you must manually obtain yEd-3.11.zip from 'http://www.yworks.com/en/products_download.php?file=yEd-3.11.zip', place it in /usr/distfiles and then run make again
Ice-3.5.0 devel/ice logfile is marked as broken: Does not work on FreeBSD 10
ald-0.1.7 devel/ald logfile is only for i386, while you are running x86_64
crack-5.0 security/crack logfile is marked as broken: Fail to package
gcc-4.6.3 lang/gcc logfile Not implemented on DragonFly yet
gpa-0.9.3 security/gpa logfile requires gpgsm. (Re)Install security/gnupg with the GPGSM option ON, then rebuild security/gpgme if installed
hla-1.103 lang/hla logfile is only for i386, while you are running x86_64
lrmi-0.10 devel/lrmi logfile is only for i386, while you are running x86_64
nant-0.91 devel/nant logfile is marked as broken: fails to build
nml-0.92b lang/nml logfile is only for i386, while you are running x86_64
pinta-1.4 graphics/pinta logfile pinta locks up during build on all platforms
smuxi-0.8 irc/smuxi logfile is marked as broken: Does not build
susv2-1.0 misc/susv2 logfile may not be redistributed because of licensing reasons. Please visit http://www.unix-systems.org/online.html to accept their license and download susv2.tar.bz2 into /usr/distfiles
susv3-1.2 misc/susv3 logfile may not be redistributed because of licensing reasons. Please visit http://www.unix-systems.org/version3/online.html to accept their license and download susv3.tar.bz2 into /usr/distfiles
usbrh-0.3 misc/usbrh logfile is marked as broken: does not build
vmd-1.9.1 science/vmd logfile Because of licensing restrictions, you must fetch the source distribution manually. Please access http://www.ks.uiuc.edu/Development/Download/download.cgi?PackageName=VMD with a web browser. You will be required to log in and register, but you can create an account on this page. After registration and accepting the University of Illinois agreement, download the source file, vmd-1.9.1.src.tar.gz. Please place this file in /usr/distfiles, and re-run make
wizd-24_5 net/wizd logfile is marked as broken: does not install
zgv-5.9_5 graphics/zgv logfile is only for i386, while you are running x86_64
atf-0.16_1 devel/atf logfile is already in the base system
ch-7.0.0_1 shells/ch logfile requires i386 (or compatible) platform to run
coco-2.3_1 textproc/coco logfile is marked as broken: Does not compile on !i386
dvips-5.76 print/dvips logfile is an interactive port
ezm3-1.1_2 lang/ezm3 logfile is marked as broken: Spins forever and not even bootstrapped
ffff-323_4 graphics/ffff logfile is only for i386, while you are running x86_64
fmio-2.0.8 audio/fmio logfile is only for i386, while you are running x86_64
gdc-0.24_6 lang/gdc logfile is marked as broken: fails to build
hf6to4-1.5 net/hf6to4 logfile is marked as broken: does not fetch.
ja-ne-3.05 japanese/ne logfile is marked as broken: Does not compile on amd64 or powerpc
klh10-2.0a emulators/klh10 logfile is only for i386, while you are running x86_64
lmpc-3.4.4 games/lmpc logfile does not work on x86_64: assumes sizeof(long) == 4
matrix-1.0 math/matrix logfile is marked as broken: Does not build on amd64 (shared libraries must be compiled with -fPIC)
mgen-4.2b6 net/mgen logfile is only for i386, while you are running x86_64
ocs-2.3k_1 lang/ocs logfile does not run on x86_64 ia64 sparc64, while you are running x86_64
ppl-0.11.2 devel/ppl logfile is marked as broken: fails to build
rftg-0.8.1 games/rftg logfile race for the Galaxy AI contains images and card names that are copyright Rio Grande Games. They have granted Keldon Jones ( http://www.keldon.net ) permission to distribute them, but this does not appear to include redistribution rights. Please download rftg-0.8.1.tar.bz2 manually from http://www.keldon.net/rftg/ and place it in /usr/distfiles
scsh-0.6.7 lang/scsh logfile is marked as broken: fails to install on x86_64
spigot-1.7 multimedia/spigot logfile is only for i386, while you are running x86_64
sr-2.3.1_2 lang/sr logfile is marked as broken: does not compile on x86_64
ustl-1.0.0 devel/ustl logfile has to be built manually: yes
vmw-060510 emulators/vmw logfile is only for i386, while you are running x86_64
vtg-0.12.0 devel/vtg logfile doesn't build with vala 0.18+
xorp-1.6_1 net/xorp logfile is marked as broken: Does not build
xsi-1.0.b2 sysutils/xsi logfile is marked as broken: does not build
asapm-3.1_2 sysutils/asapm logfile is only for i386, while you are running x86_64
bluej-3.0.9 java/bluej logfile is an interactive port
ckl-0.9.1_2 sysutils/ckl logfile is marked as broken: unfetchable, MASTER_SITES redirects to Rackspace
dislin-10.1 math/dislin logfile is marked as broken: size mismatch
doom-1.10_5 games/doom logfile is only for i386, while you are running x86_64
el-data-192 games/el-data logfile is marked as broken: EL_sound_191.zip is unfetchable
fastcrc-1.0 devel/fastcrc logfile is only for i386, while you are running x86_64
folks-0.7.0 net-im/folks logfile cannot install: Unknown component evolutiondataserver3
fvcom-2.7.1 science/fvcom logfile may not be redistributed because of licensing reasons. Please register at http://fvcom.smast.umassd.edu/FVCOM/index.html in order to download the source code sourcecode1.tar.gz and place it in /usr/distfiles/fvcom/
gcl-2.6.7_7 lang/gcl logfile is only for i386, while you are running x86_64
gcc-4.6.4,1 lang/gcc46 logfile Not implemented on DragonFly yet
hunch-1.1.8 security/hunch logfile is an interactive port
hyena-0.5_1 devel/hyena logfile is marked as broken: Does not build with recent mono
javanns-1.1 math/javanns logfile is only for i386, while you are running x86_64
linrad-3.08 comms/linrad logfile is only for i386, while you are running x86_64
md5coll-0.1 security/md5coll logfile is only for i386, while you are running x86_64
megarc-1.51 sysutils/megarc logfile has a distribution file that is not freely available. The binary is shipped on the Megaraid Universal Software Suite CD which accompanies any boxed LSI Logic RAID storage adaptor. Copy dr_freebsd_1.51.zip to /usr/distfiles and try again. For further instructions, see http://www.freebsdwiki.net/index.php/Megarc
mknbi-1.4.4 net/mknbi logfile is only for i386, while you are running x86_64
mpd-1.0.1_2 lang/mpd logfile is only for alpha i386, while you are running x86_64 (reason: uses assembly code for the target machine)
newsx-1.6_2 news/newsx logfile a configured INN is required
noc-0.6.4_1 net-mgmt/noc logfile is marked as broken: unsatisfyable dependency object
objc-3.2.11 lang/objc logfile is marked as broken: fails to build
pfflowd-0.7 net/pfflowd logfile is marked as broken: does not compile
pppd-2.3.11 net/pppd23 logfile depends on PPPDISC, which is no longer available
rar-4.2.0,3 archivers/rar logfile is marked as broken: BLOB does not work on DragonFly
rmsg-1.64_1 net/rmsg logfile is marked as broken: Does not build after the removal of utmp(5)
t3x-8.1.5_1 lang/t3x logfile is only for i386, while you are running x86_64
tkdnd-1.0_3 x11-toolkits/tkdnd logfile is marked as broken: does not build
twpsk-2.1_4 comms/twpsk logfile is marked as broken: Does not compile with GCC 4.2
wmapm-3.1_2 sysutils/wmapm logfile is only for i386, while you are running x86_64
xbiso-0.6.1 misc/xbiso logfile is marked as broken: Does not compile with ftplib>=4.0
0ad-0.0.13_1 games/0ad logfile has to be built manually: yes
acidwarp-1.0 graphics/acidwarp logfile is only for i386, while you are running x86_64
aestats-5.39 games/aestats logfile is only for i386, while you are running x86_64
barry-0.12_5 palm/barry logfile is marked as broken: does not configure
fasm-1.71.12 lang/fasm logfile requires i386 (or compatible) platform to run
fmsx-3.5.1_2 emulators/fmsx logfile is marked as broken: does not build
fvcool-1.0.4 sysutils/fvcool logfile is only for i386, while you are running x86_64
gonzui-1.2_2 devel/gonzui logfile is marked as broken: does not build with ruby 1.9
gpxe-1.0.1_1 net/gpxe logfile is marked as broken: checksum mismatch
hnb-1.9.17_1 editors/hnb logfile is marked as broken: segfaults on 64bit systems
jmf-2.1.1e_2 java/jmf logfile Restricted license requiring manual fetch - so not for dports
jtag-0.5.1_4 devel/jtag logfile is only for i386, while you are running x86_64
lexxia-0.901 textproc/lexxia logfile is marked as broken: does not compile: toString(long unsigned int) cannot be overloaded
libhoard-3.8 devel/libhoard logfile is only for i386, while you are running x86_64
memdump-1.01 sysutils/memdump logfile is marked as broken: unsupported FreeBSD version
mmore-1.01_3 sysutils/mmore logfile is marked as broken: unfetchable, MASTER_SITES is parked
mshell-1.0_2 misc/mshell logfile is marked as broken: does not build
ncftpd-2.8.7 ftp/ncftpd logfile not yet available for 9.x
ncplib-1.3.4 net/ncplib logfile is only for i386, while you are running x86_64
nhc98-1.18_2 lang/nhc98 logfile is only for i386, while you are running x86_64
nvtv-0.4.7_6 sysutils/nvtv logfile is only for i386, while you are running x86_64
oorexx-3.0.0 lang/oorexx logfile is marked as broken: Does not compile on !i386
pam_krb5-4.6 security/pam_krb5 logfile you must define KRB5_IMPL to be "mit" or "heimdal"
proxyper-347 misc/proxyper logfile is only for i386, while you are running x86_64
pstack-1.2_1 sysutils/pstack logfile is only for i386, while you are running x86_64
py27-zfs-1_2 sysutils/py-zfs logfile requires ZFS v15 or higher sources with pyzfs (in /usr/src)
qcread-0.3_1 graphics/qcread logfile is only for i386, while you are running x86_64
rast-0.3.1_4 textproc/rast logfile is marked as broken: does not compile with ruby 1.9
sendip-2.5_1 net-mgmt/sendip logfile is marked as broken: does not compile on FreeBSD 9.X
tcc-0.9.25_2 lang/tcc logfile is only for i386, while you are running x86_64
urlendec-1.0 net/urlendec logfile is only for i386, while you are running x86_64
userfw-0.1.3 net/userfw logfile requires kernel source files
wine-1.7.0,1 emulators/wine-devel logfile is only for i386, while you are running x86_64
xkobo-1.11_2 games/xkobo logfile is marked as broken: Does not build both with gcc and clang
xmagv-1.11_2 graphics/xmagv logfile is marked as broken: Does not build
afbinit-1.0_4 sysutils/afbinit logfile is only for sparc64, while you are running x86_64
bbapm-0.0.1_5 sysutils/bbapm logfile is only for i386, while you are running x86_64
chntpw-110511 security/chntpw logfile is only for i386, while you are running x86_64
cnet-2.0.10_2 net/cnet logfile is marked as broken: Does not compile on amd64 or ia64
cross-gdb-7.2 devel/cross-gdb logfile you should define TGTARCH and TGTABI to build port
cvsup-16.1h_4 net/cvsup logfile does not support GUI on amd64, please disable X11 option or use net/cvsup-without-gui instead
dnews-5.7b1_1 news/dnews logfile is an interactive port
env4801-0.3_1 sysutils/env4801 logfile is only for i386, while you are running x86_64
free-sa-1.6.2 www/free-sa logfile is marked as broken: build fails with error: CPU you selected does not support x86-64 instruction set
freqsdwn-2.00 sysutils/freqsdwn logfile See http://www.mitsubishielectric.co.jp/frequps/f_down/keiyaku.html
gcc-3.4.6_3,1 lang/gcc34 logfile is marked as broken: Does not compile on FreeBSD 10.0 and later
gens-2.12a_10 emulators/gens logfile is only for i386, while you are running x86_64
gftp-2.0.19_5 ftp/gftp logfile is marked as broken: Dumps core when connecting to a host with pthread_mutex_lock: Operation not permitted
groonga-3.0.0 textproc/groonga logfile Started locking up during build (ccache to blame??)
gyach-0.9.8_9 net-im/gyach logfile is marked as broken: Does not compile on !i386
ib-kmod-1.0.2 comms/ib-kmod logfile is marked as broken: does not build
jboss71-7.1.3 java/jboss71 logfile Even if this built, DragonFly doesn't need it. We have 7 and 7.2 already.
ldouble-0.1_2 math/ldouble logfile is only for i386 sparc64, while you are running x86_64
libc++-185324 devel/libc++ logfile libc++ is in base please use that
lightning-1.2 devel/lightning logfile is only for i386 sparc64 powerpc, while you are running x86_64
lsof-4.88.d,8 sysutils/lsof logfile requires kernel sources
mico-2.3.12_4 devel/mico logfile is marked as broken: fails to build
mosref-2.0.b3 security/mosref logfile is marked as broken: segmentation fault during build
msql-2.0.12_4 databases/msql logfile has to be built manually: distfile unavailable on pointyhat
ngrep-lib-1.3 net/ngrep-lib logfile is marked as broken: Does not compile on ia64 or amd64 (needs -fPIC)
opal-2.2.11_7 net/opal logfile is marked as broken: does not compile on 9.X
oss-4.2.b2008 audio/oss logfile requires kernel source to be installed
p5-Padre-0.96 editors/p5-Padre logfile needs an existing installation of Perl built with WITH_THREADS=yes
phppdflib-2.8 print/phppdflib logfile cannot be installed: doesn't work with lang/php5 port (doesn't support PHP 5.4)
pppoa-1.3.1,2 net/pppoa logfile is marked as broken: does not build
raincoat-0.11 sysutils/raincoat logfile is only for i386, while you are running x86_64
ru-MT-5.2.7,1 russian/MT logfile source file not found
simian-2.3.34 devel/simian logfile License SIMIAN needs confirmation, but BATCH is defined
systemc-2.2.0 cad/systemc logfile is restricted. You have to register at http://www.systemc.org/kmembership_info/individual_signup and download systemc-2.2.0.tgz from http://www.systemc.org/downloads/standards/ first. Then put systemc-2.2.0.tgz into /usr/distfiles and run make again
tuxnes-0.75_4 emulators/tuxnes logfile is only for i386, while you are running x86_64 (reason: uses i386 assembly code)
xalarm-3.06_3 x11-clocks/xalarm logfile is an interactive port
xbatt-1.2.1_1 sysutils/xbatt logfile is only for i386, while you are running x86_64
xgngeo-16_6,1 emulators/xgngeo logfile is marked as broken: does not build
xmfract-1.4_3 graphics/xmfract logfile fails to run with: XCreateImage failed
xmradio-1.2_2 audio/xmradio logfile is only for i386 ia64, while you are running x86_64
zh-cce-0.51_1 chinese/cce logfile is only for i386, while you are running x86_64
Radiator-4.7_1 net/radiator logfile will not be automatically fetched due to licensing restrictions. You MUST manually fetch the UNIX version after purchasing the license at: http://www.open.com.au/ - once Radiator-4.7.tgz has been downloaded, move it to /usr/distfiles/Radiator and then restart this build. (optionally download patches-4.7.tar.gz to the same directory as well)
atmsupport-1.8 net/atmsupport logfile is marked as broken: does not compile
autopsy-2.24_1 sysutils/autopsy logfile is an interactive port
avp-demo-0.1_1 games/avp-demo logfile is marked as broken: does not compile
biosfont-1.2.1 sysutils/biosfont logfile requires kernel source files
blockout-2.4_2 games/blockout logfile is only for i386, while you are running x86_64
condor-7.8.7_1 sysutils/condor logfile requires that you go to http://research.cs.wisc.edu/condor/ to register and manually download the source distribution condor_src-7.8.7-all-all.tar.gz, place it in /usr/distfiles, and then run make again
cpmemu-0.2.1.1 emulators/cpmemu logfile is only for i386, while you are running x86_64
delegate-9.9.7 net/delegate logfile is an interactive port
dissembler-0.9 security/dissembler logfile is marked as broken: checksum mismatch
docsis-0.9.5_5 net-mgmt/docsis logfile is marked as broken: Produces corrupt files on amd64
f90gl-1.2.13_4 graphics/f90gl logfile is marked as broken: doesn't build with freeglut
fotoxx-11.03_2 graphics/fotoxx logfile is marked as broken: Does not fetch
geglmm-0.1.0_2 graphics/geglmm logfile is marked as broken: does not compile
iet-1.4.20.2_6 net/iet logfile requires kernel sources to build
ja-Wnn6-97.6.6 japanese/Wnn6 logfile is an interactive port
ja-tcl-8.0.5_2 japanese/tcl80 logfile is marked as broken: does not build
ja-trac-0.12.3 japanese/trac logfile is marked as broken: fails to build
jboss-2.4.11_3 java/jboss2 logfile DragonFly doesn't need this ancient version (it does build)
kix-kmod-1.0_1 graphics/kix-kmod logfile requires kernel source (in /usr/src/sys) to build
memtest86-4.0b sysutils/memtest86 logfile is only for i386, while you are running x86_64
mp4split-1.0.8 multimedia/mp4split logfile is marked as broken: does not fetch
opendd-0.7.9_1 dns/opendd logfile is marked as broken: segfaults upon use
ourmon-2.8.1_7 net-mgmt/ourmon logfile is an interactive port
p5-Dialog-0.03 devel/p5-Dialog logfile is marked as broken: Does not build after FreeBSD 9.0. Use devel/p5-UI-Dialog instead.
p5-Gantry-3.64 www/p5-Gantry logfile is an interactive port
p5-Lucene-0.18 textproc/p5-Lucene logfile is marked as broken: incompatible with CLucene 2.3
phrap-0.990329 biology/phrap logfile you must request the source code (distrib.tar.Z) via e-mail, place it manually in /usr/distfiles/phrap, and then try it again
polymake-2.9.9 math/polymake logfile does not build with Perl 5.14+
ppmcaption-1.1 graphics/ppmcaption logfile is only for i386, while you are running x86_64 (reason: does not compile on ia64 or amd64)
py26-psyco-1.6 devel/py-psyco logfile is only for i386, while you are running x86_64
qemu-0.11.1_13 emulators/qemu logfile Only exists for kqemu which DragonFly doesn't have.
quake3-1.32c_1 games/quake3 logfile is only for i386, while you are running x86_64 (reason: does not run properly; try games/ioquake3)
quantlib-1.1_1 finance/quantlib logfile is marked as broken: fails to build
raine-0.43.3_9 emulators/raine logfile is only for i386, while you are running x86_64
redeclipse-1.4 games/redeclipse logfile has to be built manually: huge
ros_comm-1.4.8 devel/ros_comm logfile is marked as broken: does not build
samhain-3.0.13 security/samhain logfile has to be built manually: fails to link on pointyhat
sams-1.0.5_6,1 www/sams logfile has to be built manually: it needs an old PHP version
sather-1.2.2_2 lang/Sather logfile is marked as broken: segfaults during build on 9.X
ski-0.943l.2_1 emulators/ski logfile is only for i386, while you are running x86_64
slirp-1.0.16,1 net/slirp logfile is only for i386, while you are running x86_64
slmon-0.5.13_7 sysutils/slmon logfile is marked as broken: Does not build
sphinx-2.0.4_2 audio/sphinx logfile is only for i386, while you are running x86_64
stonx-0.6.7e.6 emulators/stonx logfile please get a ROM dump from your AtariST and save it as "tos.img" in "/usr/distfiles" manually, and then make again
ttbudget-5.3_1 net/ttbudget logfile is marked as broken: does not build
uartlirc-0.3_1 comms/uartlirc logfile requires kernel source to be installed
unixstat-5.4_1 math/unixstat logfile is marked as broken: Does not fetch
valide-0.7.1_1 devel/valide logfile is marked as broken: Doesn't build with vala 0.12+
wine-1.4.1_2,1 emulators/wine logfile is only for i386, while you are running x86_64
wwwcount-2.5_2 www/wwwcount logfile is an interactive port
yafray-0.0.9_2 graphics/yafray logfile is marked as broken: does not build
zh-msttf-1.0_2 chinese/msttf logfile Because of licensing restrictions, you must copy the three TrueType fonts from your copy of Microsoft Windows(TM) 2000/XP manually. End user can use these fonts freely in his/her own computers. Please place these fonts in /usr/distfiles/msttf. Fonts: tahoma.ttf of simhei.ttf simsun.ttc tahoma.ttfn
zsnes-1.51_8,1 emulators/zsnes logfile is only for i386, while you are running x86_64 (reason: non-portable, for a portable emulator see emulators/snes9x)
acpi_call-1.0.1 sysutils/acpi_call logfile requires kernel source files
asmutils-0.18_1 devel/asmutils logfile is only for i386, while you are running x86_64
atlas-3.8.4_2,1 math/atlas logfile has to be built manually: Optimizes for the local machine.
cli-msn-2.3.2_1 net-im/cli-msn logfile is marked as broken: Master site no longer offers direct downlink; does not fetch
cygne-sdl-0.1_4 emulators/cygne-sdl logfile is only for i386, while you are running x86_64
doscmd-20110826 emulators/doscmd logfile is only for i386, while you are running x86_64
fbpager-0.1.4_2 x11-wm/fbpager logfile is marked as broken: checksum mismatch
fvcom-mpi-2.7.1 science/fvcom-mpi logfile may not be redistributed because of licensing reasons. Please register at http://fvcom.smast.umassd.edu/FVCOM/index.html in order to download the source code sourcecode1.tar.gz and place it in /usr/distfiles/fvcom/
grass-6.4.2_6,2 databases/grass logfile is marked as broken: Does not build
jfsw-20051009_2 games/jfsw logfile is only for i386, while you are running x86_64 (reason: uses x86 assembly code)
libYGP-0.9.42_2 devel/libYGP logfile is marked as broken: Does not build with recent boost
libmpcbdm-0.0.3 devel/libmpcbdm logfile is only for i386, while you are running x86_64
linplasma-1.0_1 graphics/linplasma logfile is only for i386, while you are running x86_64
mahogany-0.67_7 mail/mahogany logfile is marked as broken: Does not compile with GCC 4.2
mono-tools-2.10 devel/mono-tools logfile is marked as broken: does not build
mooseekd-0.05_1 net-p2p/mooseekd logfile is marked as broken: checksum mismatch
muine-0.8.11_12 audio/muine logfile Fails to run
nacl-20110221_1 security/nacl logfile Gets stuck on build during 'try'
naev-data-0.5.3 games/naev-data logfile games/naev does not build right now, so skip until it does
netmond-2.2b6_5 net-mgmt/netmond logfile is marked as broken: Does not patch
nexuiz-2.5.2_12 games/nexuiz logfile has to be built manually: huge
ng_daphne-1.0_1 net/ng_daphne logfile requires kernel source (/usr/src/sys) to build
openser-1.2.3_2 net/openser logfile is only for i386, while you are running x86_64
openspc-0.3.1_1 audio/openspc logfile is only for i386, while you are running x86_64
openvmps-1.4.05 net-mgmt/openvmps logfile does not run correctly on amd64 architecture, see ports/136376
p5-DBZ_File-1.1 databases/p5-DBZ_File logfile is marked as broken: POLLUTE=1 is gone, does not compile, has not been released since 1997
pkg-devel-1.1.4 ports-mgmt/pkg-devel logfile WITH_PKGNG is not defined to 'devel', this version is the devel one
portaudit-0.6.1 ports-mgmt/portaudit logfile Not compatible with pkgng
py27-lzma-0.4.4 archivers/py-lzma logfile is only for i386, while you are running x86_64
qscheme-0.5.1_6 lang/qscheme logfile is marked as broken: Does not build on amd64, ia64, or sparc64
seom-2010011201 graphics/seom logfile is marked as broken: fails to package
skystar2-1.32,1 net/skystar2 logfile is marked as broken: does not build
smlnj-110.0.7_3 lang/sml-nj logfile is only for i386, while you are running x86_64
strace-4.5.18_1 devel/strace logfile is only for i386, while you are running x86_64
toshctl-0.0.0p3 sysutils/toshctl logfile is only for i386, while you are running x86_64
tridiavnc-1.4_4 net/tridiavnc logfile is marked as broken: Does not compile on x86_64
vmsbackup-4.1.1 emulators/vmsbackup logfile is marked as broken: does not build
vordog-20080708 sysutils/vordog logfile is only for i386, while you are running x86_64
xonotic-0.7.0_1 games/xonotic logfile has to be built manually: huge
zh-telnet-1.0_1 chinese/telnet logfile need to build this port with the source code of telnet
bsd-airtools-0.3 net-mgmt/bsd-airtools logfile broken by removal of wicontrol ioctls from if_wavelan_ieee.h
cacheboy-1.5.2_6 www/cacheboy15-devel logfile is marked as broken: does not compile with Heimdal 1.1 in 8.0-CURRENT
chmsee-1.3.1.1_4 deskutils/chmsee logfile is marked as broken: Does not work with newer libxul
decurs-0.55.1_12 x11/decurs logfile is marked as broken: Does not compile on !i386
e2fsprogs-1.42.8 sysutils/e2fsprogs logfile Will not build on DragonFly
easypg-0.0.16_11 security/easypg logfile easyPG has been part of Emacs 23 and Emacs 24
empower-20111128 sysutils/empower logfile is marked as broken: Does not build
geomview-1.9.4_2 graphics/geomview logfile does not run on x86_64, while you are running x86_64 (reason: Segfaults on amd64)
gimp-gap-2.4.0_8 graphics/gimp-gap logfile does not work with Gimp 2.6, and no update available
gqradio-1.9.2_10 audio/gqradio logfile is only for alpha i386 ia64, while you are running x86_64
hornetq-2.2.24.g net/hornetq logfile is marked as broken: Uses home directory during build (PR ports/178529)
hp48xgcc-1.0.2_2 devel/hp48xgcc logfile is only for i386, while you are running x86_64
ja-jmode-0.6.7_7 japanese/jmode logfile is marked as broken: Does not compile with GCC 4.2
jgraphx-1.10.3.0 java/jgraphx logfile has to be built manually: needs interactive license confirmation
kroc-1.5.r6372_4 lang/kroc logfile is only for i386, while you are running x86_64
mgapdesk-1.0.7_5 x11/mgapdesk logfile needs an old XFree86/X.org header file to build
mprime-0.0.24.14 math/mprime logfile is only for i386, while you are running x86_64
ntp-4.2.6p5.r1_4 net/ntp-rc logfile RC branch not currently active
nxserver-2.1.0_8 net/nxserver logfile is only for i386, while you are running x86_64
opendylan-2013.1 lang/opendylan logfile requires i386 (or compatible) platform to run
p4-2012.1.473528 devel/p4 logfile unsupported OS release, sorry
p5-File-Lock-0.9 devel/p5-File-Lock logfile is marked as broken: does not compile POLLUTE is gone, no release since 1996, net/netdisco depends on me
p5-OpenGL-0.66_1 graphics/p5-OpenGL logfile has to be built manually: fails to start X server on pointyhat
peekabot-0.8.6_3 science/peekabot logfile is marked as broken: Does not build
phred-0.020425.c biology/phred logfile distribution files must be obtained via the authors
py27-xist-3.25_1 www/xist logfile is marked as broken: Conlict with one of its dependency: devel/py-ll-core
qcamview-0.40d_6 graphics/qcamview logfile is marked as broken: does not build
ruby19-acl-1.0.1 security/ruby-acl logfile is marked as broken: does not build with ruby 1.9
ruby19-avl-0.1_1 devel/ruby-avl logfile is marked as broken: Does not build on amd64 (needs to link against shared libraries)
ruby19-fam-0.2.0 devel/ruby-fam logfile is marked as broken: does not build with ruby 1.9
synce-hal-0.14,1 palm/synce-hal logfile requires pppd
webobjects-5.3.3 www/webobjects logfile is an interactive port
zh-big5con-0.92i chinese/big5con logfile is only for i386, while you are running x86_64
zh-big5width-1.0 chinese/big5width logfile need to build this port with the locale source
zh-zhcon-0.2.6_2 chinese/zhcon logfile is only for i386, while you are running x86_64
AutoIndex-1.5.4_1 www/autoindex logfile cannot be installed: doesn't work with lang/php5 port (doesn't support PHP 5.4)
FreeMat-mpi-4.0_5 math/freemat-mpi logfile no MPI support at the moment
compupic-5.1.1063 graphics/compupic logfile is only for i386, while you are running x86_64
crtmpserver-0.545 net/crtmpserver logfile is marked as broken: fails to build
digger-20020314_3 games/digger-vgl logfile is only for i386, while you are running x86_64
gamess-20120501.2 science/gamess logfile has to be built manually: You must manually get the source distribution from master site. http://www.msg.ameslab.gov/GAMESS/download.html. Please select "Source code distribution", and check on "running on Intel compatible PC running Linux". You must have license, and freely obtainable.
gtkyahoo-0.18.3_4 net-im/gtkyahoo logfile is only for i386, while you are running x86_64
hawknl-devel-1.70 net/hawknl-devel logfile is marked as broken: does not compile on x86_64
i386-wine-1.7.0,1 emulators/i386-wine-devel logfile binaries compiled for FreeBSD 8.3+ and 9.1+ only
ja-mobileimap-2.7 japanese/mobileimap logfile is marked as broken: does not build with ruby 1.9
jai-imageio-1.0_2 java/jai-imageio logfile is marked as broken: relies on linuxpluginwrapper
libumberlog-0.2.1 sysutils/libumberlog logfile is marked as broken: fails to install umberlog.3
luxrender-0.7.1_4 graphics/luxrender logfile is marked as broken: does not build with boost-1.48.0
microdc2-0.15.6_4 net-p2p/microdc2 logfile is marked as broken: Does not link
mlton-20070826_10 lang/mlton logfile is marked as broken: Does not build
mupen64-rsp-0.5_2 emulators/mupen64-rsp logfile is only for i386, while you are running x86_64
openvrml-0.18.9_5 www/openvrml logfile is marked as broken: does not build
p5-GStreamer-0.17 multimedia/p5-GStreamer logfile must be built with a threaded Perl, reinstall Perl with the THREADS option on
phpsview-10.0.5_7 graphics/phpsview logfile is marked as broken: does not build
plasma-kmod-0.1_4 graphics/plasma-kmod logfile requires kernel source (in /usr/src) to build
ppantsfonts-0.7_2 x11-fonts/ppantsfonts logfile is marked as broken: checksum mismatch
projectionlib-3.7 misc/projectionlib logfile is marked as broken: does not patch
pvrxxx-20060822_1 multimedia/pvrxxx logfile you need the kernel sources installed to build this module
pvr250-20101010_1 multimedia/pvr250 logfile You need the kernel sources installed to build this module.
py27-libnet-1.1_1 net/py-libnet logfile is marked as broken: Does not compile on amd64 (tries to link non-PIC libnet.a into PIC shared library)
py27-ptrace-0.6.5 devel/py-ptrace logfile is only for i386, while you are running x86_64
py27-pyglet-1.1.4 graphics/py-pyglet logfile crashes or doesn't work on !i386
pyside-py27-1.1.1 devel/pyside logfile has to be built manually: requires x11-toolkits/qt4-gui with QGTKSTYLE enabled
rscheme-0.7.3.3_1 lang/rscheme logfile is marked as broken: fails to install on x86_64
ruby19-gtk-0.34_4 x11-toolkits/ruby-gtk logfile is marked as broken: does not build with ruby 1.9
ruby19-mmap-0.2.6 devel/ruby-mmap logfile is marked as broken: does not build with ruby 1.9
ruby19-racc-1.4.5 devel/ruby-racc logfile is marked as broken: Builds but does not work with ruby 1.9
ruby19-slang-0.52 devel/ruby-slang logfile is marked as broken: does not build with ruby 1.9
ruby19-xslt-0.9.6 textproc/ruby-xslt logfile is marked as broken: does not build with ruby 1.9
rubygem-rjb-1.4.5 java/rubygem-rjb logfile is only for i386, while you are running x86_64
spring-0.82.7.1_3 games/spring logfile is marked as broken: Does not build with recent boost
ssh-copy-id-5.6p1 security/ssh-copy-id logfile is already in the base system
warsow-data-0.6.2 games/warsow-data logfile is marked as broken: warsow_0.61_unified.zip is unfetchable
wmapmload-0.3.4_2 sysutils/wmapmload logfile is only for i386, while you are running x86_64
xinvaders-2.1.1_8 games/xinvaders logfile is only for i386, while you are running x86_64
xview-3.2.1.4.19c x11-toolkits/xview logfile is only for i386, while you are running x86_64
adasdl-20010504_12 devel/adasdl logfile is only for i386, while you are running x86_64
ap22-mod_asn-1.5_1 www/mod_asn logfile has to be built manually: devel/apr1 with pgsql option required
ap22-mod_vhs-1.1.0 www/mod_vhs logfile has to be built manually: needs apr with LDAP and DBD options enabled
camserv-0.5.1_16,1 multimedia/camserv logfile is only for i386 alpha, while you are running x86_64
dangerdeep-0.3.0_9 games/dangerdeep logfile is marked as broken: Does not compile on FreeBSD 10
eo-kde-l10n-4.10.5 misc/kde4-l10n-eo logfile is not included in KDE SC 4.10.5
fy-kde-l10n-4.10.5 misc/kde4-l10n-fy logfile is not included in KDE SC 4.10.5
gcc-4.7.4.20130817 lang/gcc47 logfile Not implemented on DragonFly yet
gcc-4.9.0.20130818 lang/gcc49 logfile Not implemented on DragonFly yet
gnomebaker-0.6.4_5 sysutils/gnomebaker logfile is only for i386, while you are running x86_64 (reason: Coredump on amd64, see PR: ports/130972)
gu-kde-l10n-4.10.5 misc/kde4-l10n-gu logfile is not included in KDE SC 4.10.5
id-kde-l10n-4.10.5 misc/kde4-l10n-id logfile is not included in KDE SC 4.10.5
ja-srd-fpw-1.1.5_2 japanese/srd-fpw logfile is an interactive port
jasperserver-5.1.0 databases/jasperserver logfile is marked as broken: extract installs files at ~/.m2 (unacceptable)
jboss-5.1.0.GA_1,1 java/jboss5 logfile has to be built manually: fetches files in build phase
kn-kde-l10n-4.10.5 misc/kde4-l10n-kn logfile is not included in KDE SC 4.10.5
libieee1284-0.2.10 sysutils/libieee1284 logfile is only for i386, while you are running x86_64
libopenspc-0.3.99a audio/libopenspc logfile is only for i386, while you are running x86_64
mednafen-0.8.B_8,1 emulators/mednafen logfile is marked as broken: Does not build
mk-kde-l10n-4.10.5 misc/kde4-l10n-mk logfile is not included in KDE SC 4.10.5
ml-kde-l10n-4.10.5 misc/kde4-l10n-ml logfile is not included in KDE SC 4.10.5
mono-kmod-20070416 sysutils/mono-kmod logfile requires kernel source to be installed
mupen64-base-0.5_2 emulators/mupen64-base logfile is only for i386, while you are running x86_64
palmos-sdk-5.1.0r3 palm/palmos-sdk logfile 'The distribution file for this port may not be automatically fetched due to licensing restrictions.'
pdf2djvu-0.5.11_11 converters/pdf2djvu logfile is marked as broken: does not build
repsnapper-2.2.0a4 cad/repsnapper logfile requires unknown xorg module (composite)
ruby19-bz2-0.2.2_2 archivers/ruby-bz2 logfile is marked as broken: does not build with ruby 1.9
ruby19-exmars-0.01 games/ruby-exmars logfile is marked as broken: does not build with ruby 1.9
ruby19-rudl-0.8_11 devel/ruby-rudl logfile is marked as broken: does not build with ruby 1.9
ruby19-sysvipc-0.7 devel/ruby-sysvipc logfile is marked as broken: does not build with ruby 1.9
smlnj-devel-110.71 lang/sml-nj-devel logfile is only for i386, while you are running x86_64
spca5xx-20060402_7 graphics/spcaview logfile is marked as broken: does not build
steelstorm-b.r1591 games/steelstorm logfile has to be built manually: needs interactive license confirmation
trac-announcer-1.0 www/trac-announcer logfile is marked as broken: Try to access network during install phase
trac-revtree-0.6.4 www/trac-revtree logfile is marked as broken: fails to build
tripwire-2.4.2.2_2 security/tripwire logfile is an interactive port
viruskiller-1.03_3 games/viruskiller logfile is marked as broken: Does not build with new libz
xf86-video-rdc-0.9 x11-drivers/xf86-video-rdc logfile does not build with X server 1.12
zh-fortune-1.2.2_2 chinese/fortune logfile needs the FreeBSD games distribution
aros-sdk-0.20060207 devel/aros-sdk logfile is only for i386, while you are running x86_64 (reason: should work with a cross compiler, needs testing)
bsdbktr_tvtune-0.02 multimedia/bsdbktr_tvtune logfile is only for alpha i386, while you are running x86_64
cromwell-20060308_1 sysutils/cromwell logfile is only for i386, while you are running x86_64
cross-binutils-2.21 devel/cross-binutils logfile you should define TGTARCH and TGTABI to build port
csb-kde-l10n-4.10.5 misc/kde4-l10n-csb logfile is not included in KDE SC 4.10.5
gcc-4.8.2.s20130822 lang/gcc48 logfile Not implemented on DragonFly yet
hxplugin-20080318_2 www/helixplugin logfile is marked as broken: Does not work with newer libxul
i386-wine-1.4.1_2,1 emulators/i386-wine logfile binaries compiled for FreeBSD 8.3+ and 9.1+ only
icedtea6-stubs-1.6b java/icedtea6-stubs logfile is marked as broken: Does not build with any of the supported Java vendors
ja-flex-sdk-2.0.1_2 japanese/flex-sdk logfile you must fetch the distribution manually. Please access http://www.adobe.com/products/flex/sdk/ with a web browser. Please place the downloaded flex_sdk_2_ja.zip in /usr/distfiles and re-run make
m6811-binutils-2.15 devel/m6811-binutils logfile does not run on x86_64, while you are running x86_64
mai-kde-l10n-4.10.5 misc/kde4-l10n-mai logfile is not included in KDE SC 4.10.5
monodevelop-3.0.2_1 devel/monodevelop logfile is marked as broken: Does not build with recent mono
mupen64-glide-0.7_7 emulators/mupen64-glide logfile is only for i386, while you are running x86_64
mupen64-input-0.5_1 emulators/mupen64-input logfile is only for i386, while you are running x86_64
mupen64-sound-0.5_2 emulators/mupen64-sound logfile is only for i386, while you are running x86_64
oracle7-client-0.02 databases/oracle7-client logfile is only for i386, while you are running x86_64
p4web-2012.1.610342 devel/p4web logfile unsupported OS release, sorry
p5-SAVI-Perl-0.30_5 security/p5-SAVI-Perl logfile please install Sophos Anti-Virus first
pear-Doctrine-1.2.4 databases/pear-Doctrine12 logfile has to be built manually: attempts to contact pear.doctrine-project.org during installation
phpSysInfo-3.0.r9_1 www/phpsysinfo-dev logfile please use www/phpsysinfo
phpbb-devel-3.0.0,1 www/phpbb-devel logfile please use www/phpbb3 instead.
q3cellshading-1.0_1 games/q3cellshading logfile is only for i386, while you are running x86_64 (reason: does not run properly; try games/ioquake3 with option)
rst.el-emacs-6390_8 textproc/rst.el logfile is marked as broken: checksum mismatch
ruby19-amrita-1.0.2 textproc/ruby-amrita logfile is marked as broken: does not build with ruby 1.9
ruby19-rcov-0.8.1.2 devel/ruby-rcov logfile is marked as broken: does not build with ruby 1.9
ruby19-xmms-0.1.2_3 audio/ruby-xmms logfile is marked as broken: does not compile with ruby 1.9
rubygem-rparsec-1.0 devel/rubygem-rparsec logfile is marked as broken: does not work with ruby 1.9
rubygem-sdl-2.1.1_1 devel/rubygem-sdl logfile is marked as broken: does not work with ruby 1.9
schemetoc-93.3.15_2 lang/schemetoc logfile is marked as broken: Does not build
simpleagenda-0.42_1 deskutils/simpleagenda logfile is marked as broken: does not build
snes9express-1.43_1 emulators/snes9express logfile is marked as broken: does not build
zh-BitchX-1.2.f_5,1 chinese/bitchx logfile is marked as broken: patch reject
atlas-devel-3.9.11_1 math/atlas-devel logfile has to be built manually: Optimizes for the local machine.
cuse4bsd-kmod-0.1.30 multimedia/cuse4bsd-kmod logfile This port is specific to FreeBSD.
cyrus-imapd-2.1.18_3 mail/cyrus-imapd2 logfile does not build with Perl 5.14+, use mail/cyrus-imapd23 instead
de-unix-connect-0.95 german/unix-connect logfile has to be built manually: needs hostname
freewais-sf-2.2.14_1 net/freewais-sf logfile This old shit does not build despite many patches
glide3-v5-20020113_6 graphics/glide3 logfile is marked as broken: Does not compile on recent FreeBSD-9
gmime-sharp-2.2.27_2 mail/gmime2-sharp logfile try to install weaked-named assembly into the GAC.
hs-DeepArrow-0.3.7_2 devel/hs-DeepArrow logfile is marked as broken: does not build with GHC 7.6
ja-eijiro-fpw-1.0b_4 japanese/eijiro-fpw logfile has to be built manually: Needs data from CDROM
ja-jmode-skk-0.6.7_7 japanese/jmode-skk logfile is marked as broken: Does not compile with GCC 4.2
ja-ruby19-chasen-1.7 japanese/ruby-chasen logfile is marked as broken: does not build with ruby 1.9
ja-ruby19-slang-0.52 japanese/ruby-slang logfile is marked as broken: does not build with ruby 1.9
linux-pam-docs-1.1.4 security/linux-pam-docs logfile is marked as broken: distfile mismatch
mupen64-rice-5.2.0_6 emulators/mupen64-rice logfile is only for i386, while you are running x86_64
mupen64-tr64-0.7.8_3 emulators/mupen64-tr64 logfile is only for i386, while you are running x86_64
netmagis-www-2.2.0_1 net-mgmt/netmagis-www logfile has to be built manually: Requires non-default version of PostgreSQL
ng_mikrotik_eoip-1.0 net/ng_mikrotik_eoip logfile requires kernel source files
p4ftpd-2012.1.442152 devel/p4ftpd logfile unsupported OS release, sorry
p5-DBD-mysql52-4.023 databases/p5-DBD-mysql52 logfile cannot install: unknown MySQL version: 52
p5-SNMP-Persist-0.05 devel/p5-SNMP-Persist logfile must be built with a threaded Perl
p5-Unicode-Lite-0.12 converters/p5-Unicode-Lite logfile is marked as broken: Overwrites bin/map from converters/p5-Unicode-Map
phd2fasta-0.990622.f biology/phd2fasta logfile you must request the source code (phd2fasta-acd-dist.tar.Z) via e-mail, place it manually in /usr/distfiles, and then try it again
py27-4suite-1.0.b1_1 textproc/py-4suite logfile is only for i386, while you are running x86_64 (reason: fails self-tests on 64-bit platforms)
py27-clutter-1.0.2_3 graphics/py-clutter logfile is marked as broken: bad plist
qmail-scanner-1.25_3 mail/qmail-scanner1 logfile has to be built manually: Requires qmail built with non-standard setting
ruby19-tcpwrap-0.6_1 security/ruby-tcpwrap logfile is marked as broken: does not build with ruby 1.9
rubygem-ripper-1.0.5 devel/rubygem-ripper logfile is marked as broken: fails to build
rubygem-xmpp4r-0.5_1 net-im/rubygem-xmpp4r logfile is marked as broken: does not work with ruby 1.9
rubygem-zoom-0.4.1_2 devel/rubygem-zoom logfile is marked as broken: does not work with ruby 1.9
sauerbraten-20130203 games/sauerbraten logfile has to be built manually: distfile exceeds pointyhat file size limits
shoutcast-2.0.0.29_1 audio/shoutcast logfile requires i386 (or compatible) platform to run
xmms-openspc-0.0.3_4 audio/xmms-openspc logfile is only for i386, while you are running x86_64
xmms-sexyspc-0.5.0_3 audio/xmms-sexyspc logfile is only for i386, while you are running x86_64
ap22-mod_myvhost-0.21 www/mod_myvhost logfile has to be built manually: needs apr and apache with DBD options enabled
astah-community-6.7.0 devel/astah-community logfile needs you to fetch manually the distribution file from http://members.change-vision.com/files/astah_community/6_7_0/astah-community-6_7_0-43495.zip, then place it in /usr/distfiles and run make again
hs-reactive-0.11.5_10 devel/hs-reactive logfile is marked as broken: does not build with GHC 7.6
ja-waeijiro-fpw-1.1_4 japanese/waeijiro-fpw logfile has to be built manually: Needs data from a CDROM
jdbc-oracle9i-9.2.0.8 databases/jdbc-oracle9i logfile Please manually download ojdbc14.jar ocrs12.jar from http://www.oracle.com/technetwork/database/enterprise-edition/jdbc9201-092698.html Oracle9i 9.2.0.8 JDBC Drivers for use with JDK 1.4 (JDBC classes + Additional RowSet support). Put ojdbc14.jar ocrs12.jar into the directory /usr/distfiles/oracle9i and run make again.
kde-icons-steel-1.2.5 x11-themes/kde-icons-steel logfile is marked as broken: does not fetch
mupen64-gln64-0.4.1_8 emulators/mupen64-gln64 logfile is only for i386, while you are running x86_64
mupen64-softgfx-0.5_1 emulators/mupen64-softgfx logfile is only for i386, while you are running x86_64
netbeans-devel-7.3.b2 java/netbeans-devel logfile Never build on DragonFly, just wait for the frequent java/netbeans update
opera-devel-12.00_5,1 www/opera-devel logfile Development version is not currently active. Use www/opera instead of
p5-DBD-InterBase-0.48 databases/p5-DBD-InterBase logfile is marked as broken: does not compile, project moved or dead, no releases since 2003
p5-XML-Sablotron-1.01 textproc/p5-XML-Sablotron logfile is marked as broken: POLLUTE is gone, does not compile, no release since 2005, textproc/p5-XML-SAXDriver-Sablotron&www/p5-HTML-Webmake depend on me
ptx-kmod-0.0.20111212 multimedia/ptx-kmod logfile requires kernel source to be installed
ruby19-gettext-1.93.0 devel/ruby-gettext logfile is marked as broken: does not build with ruby 1.9
ruby19-lua-20010921_1 lang/ruby-lua4 logfile is marked as broken: does not build with ruby 1.9
ruby19-opengl-0.32b_5 graphics/ruby-opengl logfile is marked as broken: does not build with ruby 1.9
ruby19-pgplot-0.1.3_4 graphics/ruby-pgplot logfile is marked as broken: does not build with ruby 1.9
ruby19-tk-1.9.3.448,1 x11-toolkits/ruby-tk logfile is marked as broken: does not build with ruby 1.9
rubygem-formosa-0.2.0 textproc/rubygem-formosa logfile is marked as broken: does not work with ruby 1.9
rubygem-ncurses-0.9.1 devel/rubygem-ncurses logfile is marked as broken: does not work with ruby 1.9
rubygem-ohcount-2.0.1 misc/rubygem-ohcount logfile is marked as broken: does not work with ruby 1.9
samhain-client-3.0.13 security/samhain-client logfile has to be built manually: fails to link on pointyhat
samhain-server-3.0.13 security/samhain-server logfile has to be built manually: fails to link on pointyhat
stf-6rd-kmod-0.239080 net/stf-6rd-kmod logfile not supported ${OSREL} (3.5)
synce-trayicon-0.14_5 palm/synce-trayicon logfile is marked as broken: fails to build
virtio-kmod--0.250249 emulators/virtio-kmod logfile not supported ${OSREL} (3.5)
wu-blast-2.0_20060322 biology/blast logfile You must manually fetch wu-blast2 for the FreeBSD platform (blast2.freebsd-6.x-x64.tar.Z) from http://blast.wustl.edu/licensing, place it in /usr/distfiles and then run make again
xf86-input-egalax-0.2 x11-drivers/xf86-input-egalax logfile does not build with X server 1.12
bennugd-core-r20091106 devel/bennugd-core logfile is only for i386, while you are running x86_64 (reason: Segfaults on !i386)
bluefish-devel-1.3.7_5 www/bluefish-devel logfile the devel release are currently suspended, install www/bluefish, new release is 2.0
cyrus-imapd-2.2.13p1_4 mail/cyrus-imapd22 logfile does not build with Perl 5.14+, use mail/cyrus-imapd23 instead
flightgear-data-2.10.0 games/flightgear-data logfile has to be built manually: very large distfile (>400 MB)
husky-base-devel-1.4_1 news/husky-base-devel logfile is only for i386, while you are running x86_64
libproxy-mozjs-0.4.6_2 net/libproxy-mozjs logfile is marked as broken: Does not work with newer libxul
meta1-db48-1.0.0a.14.0 mail/meta1 logfile has to be built manually: needs hostname
mod_authnz_crowd-2.0.2 www/mod_authnz_crowd logfile has to be built manually: requires subversion build with MOD_DAV_SVN.
mupen64-sdlaudio-1.3_3 emulators/mupen64-sdlaudio logfile is only for i386, while you are running x86_64
nessus-libnasl-2.2.9_1 security/nessus-libnasl logfile is marked as broken: Does not build
netmagis-metro-2.2.0_1 net-mgmt/netmagis-metro logfile has to be built manually: Uses non-default version of PostgreSQL
openafs-1.6.5.20130128 net/openafs logfile Does not build
openbsm-devel-1.2.a3_1 security/openbsm-devel logfile is not needed under FreeBSD 10.x or higher
openfire-devel-3.7.0.b net-im/openfire-devel logfile No development version available right now. Please use net-im/openfire instead.
oracle8-client-0.2.0_1 databases/oracle8-client logfile is only for i386, while you are running x86_64
picturebook-20010422_9 graphics/picturebook logfile is only for i386, while you are running x86_64
pydbdesigner-0.1.4.1_4 databases/pydbdesigner logfile selected a null or invalid wxWidgets version
quantis-kmod-v13.04.29 security/quantis-kmod logfile requires kernel source to be installed
ruby19-interbase-0.5.2 databases/ruby-interbase logfile is marked as broken: does not build with ruby 1.9
rubygem-htmltools-1.10 textproc/rubygem-htmltools logfile is marked as broken: does not work with ruby 1.9
rubygem-linecache-0.43 devel/rubygem-linecache logfile is marked as broken: does not work with ruby 1.9
stardict-longman-2.4.2 textproc/stardict-longman logfile does not fetch
xf86-video-via-0.2.2_9 x11-drivers/xf86-video-via logfile requires pciVideoPtr typedef
alliance-5.0.20090901_2 cad/alliance logfile does not run on x86_64 ia64 powerpc sparc64, while you are running x86_64 (reason: alliance-5.0.20090901_2 does not build on x86_64)
cciss_vol_status-1.10_1 sysutils/cciss_vol_status logfile cciss_vol_status requires kernel sources of the ciss driver
daimonin-music-20100827 games/daimonin-music logfile is marked as broken: Does not install
flex-sdk-2.0.1.194515_1 devel/flex-sdk2 logfile you must fetch the distribution manually. Please access http://labs.adobe.com/technologies/flex/sdk/flex2sdk.html with a web browser. Please place the downloaded flex_sdk_2_194515.zip in /usr/distfiles and re-run make
google-gadgets-0.11.2_8 deskutils/google-gadgets logfile is marked as broken: does not link
ioquake3-server-1.36_13 games/ioquake3-server logfile needs at least one of CLIENT, DEDICATED and SMP options
ja-mypaedia-fpw-1.4.3_2 japanese/mypaedia-fpw logfile is an interactive port
jdbc-oracle10g-10.2.0.5 databases/jdbc-oracle10g logfile due to Oracle license restrictions, you must fetch the source distribution manually. Please access http://www.oracle.com/technetwork/database/enterprise-edition/jdbc-10201-088211.html (Oracle Database 10g Release 2 (10.2.0.5 JDBC Drivers) with a web browser and follow the link for the ojdbc14.jar. You will be required to register and log in, but you can create an account on that page. After registration and accepting the Oracle License, download the distribution file, ojdbc14.jar, place into /usr/distfiles/oracle10g, and restart this installation
jdbc-oracle11g-11.2.0.3 databases/jdbc-oracle11g logfile due to Oracle license restrictions, you must fetch the source distribution manually. Please access http://www.oracle.com/technetwork/database/enterprise-edition/jdbc-112010-090769.html (Oracle Database 11g Release 2 (11.2.0.3 JDBC Drivers) with a web browser and follow the link for the ojdbc5.jar. You will be required to register and log in, but you can create an account on that page. After registration and accepting the Oracle License, download the distribution file, ojdbc5.jar, place into /usr/distfiles/oracle11g, and restart installation
jdbc-oracle8i-8.1.7.1_2 databases/jdbc-oracle8i logfile Please manually download classes12.zip 1725012_12.zip nls_charset12.zip from http://www.oracle.com/technology/software/tech/java/sqlj_jdbc/index.html Oracle8i 8.1.7 JDBC Drivers for use with JDK 1.2 (JDBC classes + Oracle8i 8.1.7.1 Patch + nls_charset12.zip). Put classes12.zip 1725012_12.zip nls_charset12.zip into the directory /usr/distfiles/oracle and run make again.
kqemu-kmod-1.3.0.p11_12 emulators/kqemu-kmod logfile requires kernel source to be installed
ldc-devel-0.9.2.r1697_1 lang/ldc-devel logfile is marked as broken: does not compile
octave-forge-es-0.0.4_4 math/octave-forge-es logfile is marked as broken: does not build
octave-forge-java-1.2.9 math/octave-forge-java logfile is marked as broken: does not work with openjdk, and will soon be part of octave base
p5-Apache-SessionX-2.01 www/p5-Apache-SessionX logfile is an interactive port
p5-Sendmail-Milter-0.18 mail/p5-Sendmail-Milter logfile requires an existing installation of perl, built with -DWITH_THREADS
ruby19-io-reactor-1.0.4 devel/ruby-io-reactor logfile is marked as broken: does not build with ruby 1.9
ruby19-tgif-20010408_12 graphics/ruby-tgif logfile is marked as broken: Does not build on amd64 or ia64 (missing -fPIC)
ruby19-vorbisfile-0.2_5 audio/ruby-vorbisfile logfile is marked as broken: does not compile with ruby 1.9
rubygem-mongrel-1.1.5_3 www/rubygem-mongrel logfile is marked as broken: does not work with ruby 1.9
rubygem-parsetree-3.0.8 devel/rubygem-parsetree logfile is marked as broken: Builds with ruby 1.9, but does not work with ruby 1.9
rubygem-turing-0.0.11_3 graphics/rubygem-turing logfile is marked as broken: does not work with ruby 1.9
win32-codecs-20110131,1 multimedia/win32-codecs logfile is only for i386, while you are running x86_64
ap22-mod_backtrace-1.0_1 www/mod_backtrace logfile has to be built manually: yes
evolution-jescs-2.28.0_4 deskutils/evolution-jescs logfile Doesn't build or work with Evolution 2.30
imlib2_loaders-1.4.5_1,2 graphics/imlib2_loaders logfile cannot install: unknown library edb
kde-icons-noia-warm-0.95 x11-themes/kde-icons-noia-warm logfile is marked as broken: does not fetch
libretto-config-1.0.b5_1 sysutils/libretto-config logfile is only for i386, while you are running x86_64
mupen64-dummyaudio-0.5_2 emulators/mupen64-dummyaudio logfile is only for i386, while you are running x86_64
ruby19-nora-0.0.20041114 www/ruby-nora logfile is marked as broken: does not build with ruby 1.9
vegastrike-data-0.5.1.r1 games/vegastrike-data logfile has to be built manually: huge
xf86-video-cyrix-1.1.0_8 x11-drivers/xf86-video-cyrix logfile requires pciVideoPtr typedef
xf86-video-imstt-1.1.0_8 x11-drivers/xf86-video-imstt logfile requires pciVideoPtr typedef
WowzaMediaServerPro-1.7.2 net/wowzamediaserverpro logfile is an interactive port
ap22-mod_vhost_ldap-1.0_3 www/mod_vhost_ldap logfile Requires support of LDAP in apache 2.x port
ap22-mod_whatkilledus-2.0 www/mod_whatkilledus logfile has to be built manually: yes
busybox-unstable-1.21.0_2 sysutils/busybox-unstable logfile is older than stable version. Use sysutils/busybox
childsplay_plugins-0.90_1 games/childsplay_plugins logfile is marked as broken: fails to install on 9.X
mupen64-sdlinput-0.0.10_3 emulators/mupen64-sdlinput logfile is only for i386, while you are running x86_64
openvpn-auth-ldap-2.0.3_3 security/openvpn-auth-ldap logfile is marked as broken: does not configure on FreeBSD 9.X
pl-fortunepl-0.0.20051022 polish/fortunepl logfile need strfile command. Please install games distribution of base system
ruby19-jttui-200205082055 devel/ruby-jttui logfile is marked as broken: does not build with ruby 1.9
sqldeveloper-3.2.20.09.87 databases/sqldeveloper logfile Due to Oracle license restrictions, you must fetch the source distribution manually. Please access http://www.oracle.com/technology/software/products/sql/index.html with a web browser and follow the link for the sqldeveloper-3.2.20.09.87-no-jre.zip. You will be required to register and log in, but you can create an account on that page. After registration and accepting the Oracle License, download the distribution file, sqldeveloper-3.2.20.09.87-no-jre.zip, into /usr/distfiles/oracle/ and then restart this installation
xf86-video-sunffb-1.2.1_2 x11-drivers/xf86-video-sunffb logfile is only for sparc64, while you are running x86_64
cfengine-devel-3.5.0b1_1,1 sysutils/cfengine-devel logfile is marked as broken: Not fetchavle
gtk-youtube-viewer-3.0.7_2 multimedia/gtk-youtube-viewer logfile requires Perl 5.16 or later, install lang/perl5.16 and try again
kgraphviewer-2.0.2.4.4.0_5 graphics/kgraphviewer logfile is marked as broken: does not build
remember.el-emacs24-2.0_10 deskutils/remember.el logfile incorporated into Emacs 23/24
ruby19-gtktrayicon-0.1.0_8 x11/ruby-gtktrayicon logfile is marked as broken: does not build with ruby 1.9
xconq-7.5.0.0.p.0.20050612 games/xconq logfile is marked as broken: Does not build
freeswitch-core-1.0.7.1_3,1 net/freeswitch-core logfile is marked as broken: Does not build
fwbuilder-devel-5.0.1.b3592 security/fwbuilder-devel logfile Development branch not currently active
kqemu-kmod-devel-1.4.0.p1_5 emulators/kqemu-kmod-devel logfile requires kernel source to be installed
linux_dvbwrapper-kmod-1.0_1 multimedia/linux_dvbwrapper-kmod logfile requires kernel source to be installed
p5-FreeBSD-i386-Ptrace-0.03 devel/p5-FreeBSD-i386-Ptrace logfile is only for i386, while you are running x86_64
rubygem-getopt-declare-1.29 devel/rubygem-getopt-declare logfile is marked as broken: does not work with ruby 1.9
teamspeak3-server-3.0.7.2,1 audio/teamspeak3-server logfile License teamspeak needs confirmation, but BATCH is defined
linux_v4l2wrapper-kmod-1.0_2 multimedia/linux_v4l2wrapper-kmod logfile is already in kernel
mysql-workbench-gpl52-5.2.47 databases/mysql-workbench52 logfile is marked as broken: Has never built on DF and takes forever before it fails
ruby19-erbscan-0.0.20030723b textproc/ruby-erbscan logfile is marked as broken: does not build with ruby 1.9
libtorrent-rasterbar-0.15.9_4 net-p2p/libtorrent-rasterbar-15 logfile is marked as broken: Does not build with recent boost
apache-openoffice-3.4.1_2 editors/openoffice-3 logfile is marked as broken: Does not build on DragonFly
xemacs-devel-mule-21.5.b28_13 editors/xemacs-devel-mule logfile is marked as broken: does not build on FreeBSD 9.X
xf86-video-sis-intel-300407_5 x11-drivers/xf86-video-sis-intel logfile requires pciVideoPtr typedef
mysql-workbench-oss51-5.1.16_8 databases/mysql-workbench51 logfile is marked as broken: Has never built on DF and takes forever before it fails
openarena-server-0.8.8.s1910,1 games/openarena-server logfile needs at least one of CLIENT, DEDICATED and SMP options
p5-Apache2-Scoreboard-2.09.2_2 www/p5-Apache2-Scoreboard logfile is marked as broken: does not configure
pear-MDB2_Driver_sqlite-1.5.0b4 databases/pear-MDB2_Driver_sqlite logfile has to be built manually: it needs an old PHP version
xf86-input-magictouch-1.0.0.5_8 x11-drivers/xf86-input-magictouch logfile needs xf86_ansic.h which doesn't exist with recent xserver
ioquake3-devel-server-1.36.s2318 games/ioquake3-devel-server logfile needs at least one of CLIENT, DEDICATED and SMP options
ja-egg-canna-emacs24-20011110_14 japanese/egg-canna logfile does not build with Emacs 23 and later
kde-icons-exquisite-0.2004081000 x11-themes/kde-icons-exquisite logfile is marked as broken: checksum mismatch
ap22-mod_smooth_streaming-1.0.8_1 www/mod_smooth_streaming logfile is marked as broken: unfetchable
apache-openoffice-4.0.1479753_2,1 editors/openoffice-devel logfile is marked as broken: Does not build on DragonFly
iourbanterror-server-4.1.1.s2318,1 games/iourbanterror-server logfile needs at least one of CLIENT, DEDICATED and SMP options
vulnerability-test-port-2004.01.25 ports-mgmt/vulnerability-test-port logfile is disabled on package building systems
kde-icons-marbles-translucent-0.1.3 x11-themes/kde-icons-marbles-translucent logfile is marked as broken: Does not fetch
lighttpd-mod_h264_streaming-1.4.32_1 www/lighttpd-mod_h264_streaming logfile has to be built manually: free for non-commercial use only
xf86-video-nouveau-0.0.10.20090728_3 x11-drivers/xf86-video-nouveau logfile Not supported, missing kernel support. use the nvidia driver.
libopensync-plugin-python-devel-0.36_2 deskutils/libopensync-plugin-python-devel logfile is marked as broken: fails to build with recent libopensync
rubygem-delayed_job_data_mapper-1.0.0.r databases/rubygem-delayed_job_data_mapper logfile is marked as broken: delayed_job_data_mapper requires delayed_job (~> 2.1)
squirrelmail-calendar_sql_backend-plugin-1.1_1 mail/squirrelmail-calendar_sql_backend-plugin logfile is marked as broken: does not build
apr-ipv6-devrandom-gdbm-db48-2.0.20110821151329_2 devel/apr2 logfile not for the general public. Maintainer only supports developers of apr

Skipped ports

Port Origin reason
p5-Audio-Beep-0.11 audio/p5-Audio-Beep depends failed: beep-1.0
jacal-1c2 math/jacal depends failed: scm-5f1
ja-multiskkserv-0.20020201_1 japanese/multiskkserv depends failed: cdb-0.75
p5-CDB_File-Generator-0.030 databases/p5-CDB_File-Generator depends failed: cdb-0.75
ruby19-cdb-0.5a_1 databases/ruby-cdb depends failed: cdb-0.75
pm3umpdl-1.0.0 audio/pm3umpdl depends failed: mpc-0.22
kyua-atf-compat-0.1 devel/kyua-atf-compat depends failed: kyua-0.6
baresip-0.4.2 audio/baresip depends failed: re-0.4.2
rem-0.4.2_1 audio/rem depends failed: re-0.4.2
murmur-1.2.4 audio/murmur depends failed: Ice-3.5.0
php5-Ice-3.5.0 devel/php5-ice depends failed: Ice-3.5.0
py27-Ice-3.5.0 devel/py-ice depends failed: Ice-3.5.0
klee-169327.138 devel/klee depends failed: stp-1407
bisoncpp-4.01.00 devel/bisoncpp depends failed: gcc-4.6.3
dragonegg46-3.2 lang/dragonegg46 depends failed: gcc-4.6.3
dragonegg46-3.3 lang/dragonegg46-33 depends failed: gcc-4.6.3
dragonegg46-devel-3.4.r182968 lang/dragonegg-devel46 depends failed: gcc-4.6.3
dragonegg47-3.3 lang/dragonegg47-33 depends failed: gcc-4.6.3
libbobcat-3.11.01 devel/libbobcat depends failed: gcc-4.6.3
atitvout-0.4 sysutils/atitvout depends failed: lrmi-0.10
opa-1.0.5.2988_1 lang/opa depends failed: npm-1.3.8
sguil-server-0.8.0 security/sguil-server depends failed: p0f-3.06b
nam-1.15 net/nam depends failed: otcl-1.14
ns-2.35 net/ns depends failed: otcl-1.14
tclcl-1.20 devel/tclcl depends failed: otcl-1.14
OpenCASCADE-6.6.0 cad/opencascade depends failed: tbb-4.1.3
hiphop-php-2.1_3 lang/hiphop-php depends failed: tbb-4.1.3
lottanzb-0.6_2 news/lottanzb depends failed: tbb-4.1.3
netgen-5.0.0_1 cad/netgen depends failed: tbb-4.1.3
par2cmdline-tbb-20100203_8 archivers/par2cmdline-tbb depends failed: tbb-4.1.3
sabnzbdplus-0.7.14 news/sabnzbdplus depends failed: tbb-4.1.3
salome-5.1.4_4 cad/salome depends failed: tbb-4.1.3
salome-geom-5.1.4_6 cad/salome-geom depends failed: tbb-4.1.3
salome-gui-5.1.4_6 cad/salome-gui depends failed: tbb-4.1.3
salome-jobmanager-5.1.4_6 cad/salome-jobmanager depends failed: tbb-4.1.3
salome-light-5.1.4_6 cad/salome-light depends failed: tbb-4.1.3
salome-med-5.1.4_6 cad/salome-med depends failed: tbb-4.1.3
salome-multipr-5.1.4_6 cad/salome-multipr depends failed: tbb-4.1.3
salome-netgenplugin-5.1.4_6 cad/salome-netgenplugin depends failed: tbb-4.1.3
salome-randomizer-5.1.4_4 cad/salome-randomizer depends failed: tbb-4.1.3
salome-sierpinsky-5.1.4_6 cad/salome-sierpinsky depends failed: tbb-4.1.3
salome-smesh-5.1.4_6 cad/salome-smesh depends failed: tbb-4.1.3
salome-visu-5.1.4_6 cad/salome-visu depends failed: tbb-4.1.3
salome-yacs-5.1.4_4 cad/salome-yacs depends failed: tbb-4.1.3
rpm-5.2.1_3 archivers/rpm5 depends failed: xar-1.5.2
ruby19-dcl-1.7.0 science/ruby-dcl depends failed: cdcl-5.4.7
ruby19-gphys-1.2.2 science/ruby-gphys depends failed: cdcl-5.4.7
dgd-kernel-1.3.4_1 net/dgd-kernel depends failed: dgd-1.4.20
cvsup-without-gui-16.1h_4 net/cvsup-without-gui depends failed: ezm3-1.1_2
dsss-0.78 devel/dsss depends failed: gdc-0.24_6
wxd-0.14_4 x11-toolkits/wxd depends failed: gdc-0.24_6
go-pretty-20130510 devel/go-pretty depends failed: go-1.1.2,1
go-text-20130502 textproc/go-text depends failed: go-1.1.2,1
go.crypto-20130706 security/go.crypto depends failed: go-1.1.2,1
go.net-20120502 net/go.net depends failed: go-1.1.2,1
godis-20120405 databases/godis depends failed: go-1.1.2,1
gomysql-0.3.2_3 databases/gomysql depends failed: go-1.1.2,1
goprotobuf-20120409 devel/goprotobuf depends failed: go-1.1.2,1
gosqlite3-20120330 databases/gosqlite3 depends failed: go-1.1.2,1
redigo-20130702 databases/redigo depends failed: go-1.1.2,1
webgo-0.1.0.20120419 www/webgo depends failed: go-1.1.2,1
octave-forge-20130816 math/octave-forge depends failed: gdcm-2.2.3
octave-forge-dicom-0.1.1_3 math/octave-forge-dicom depends failed: gdcm-2.2.3
fricas-1.1.8_6 math/fricas depends failed: icon-9.5.0
noweb-2.11b devel/noweb depends failed: icon-9.5.0
open-axiom-1.4.2_2 math/open-axiom depends failed: icon-9.5.0
quranref-1.01_2 misc/quranref depends failed: icon-9.5.0
busybee-0.3.0 devel/busybee depends failed: libe-0.3.2
replicant-0.2.1 sysutils/replicant depends failed: libe-0.3.2
autotrace-0.31.1_23 graphics/autotrace depends failed: libEMF-1.0
chemtool-1.6.11_4 science/chemtool depends failed: libEMF-1.0
chemtool-devel-1.7.20050716_7 science/chemtool-devel depends failed: libEMF-1.0
eukleides-1.5.3_4 math/eukleides depends failed: libEMF-1.0
frontline-0.5.4_13 graphics/frontline depends failed: libEMF-1.0
pstoedit-3.62_1 graphics/pstoedit depends failed: libEMF-1.0
vbetool-1.1_1 sysutils/vbetool depends failed: libx86-1.1
itext-4.2.0_4,1 devel/itext depends failed: bouncycastle-1.45_1
jasperreports-3.7.6 databases/jasperreports depends failed: bouncycastle-1.45_1
pdfbox-1.8.1 print/pdfbox depends failed: bouncycastle-1.45_1
tn5250j-0.6.0_3 net/tn5250j depends failed: bouncycastle-1.45_1
tuxguitar-1.2_6 audio/tuxguitar depends failed: bouncycastle-1.45_1
asc-2.5.0.0_2 games/asc depends failed: loki-0.1.7
loemu-0.3.1_5 emulators/loemu depends failed: mame-0.149
qmc2-0.39 emulators/qmc2 depends failed: mame-0.149
conserver-8.5_4 comms/conserver depends failed: mkcmd-8.14
curly-3.4 sysutils/curly depends failed: mkcmd-8.14
qmc2-0.39 emulators/qmc2 depends failed: mess-0.149
py27-pdfcolorsplit-2011.08.26_1 print/pdfcolorsplit depends failed: pdftk-1.45
xtrabackup-2.1.4 databases/xtrabackup depends failed: qpress-1.1
sumwars-0.5.6 games/sumwars depends failed: poco-1.4.3
scsh-install-lib-1.3.0 devel/scsh-install-lib depends failed: scsh-0.6.7
sunterlib-0.8 devel/sunterlib depends failed: scsh-0.6.7
createrepo-0.9.8 sysutils/createrepo depends failed: rpm-4.11.1
gnunet-0.9.3_7 net-p2p/gnunet depends failed: rpm-4.11.1
gnunet-gtk-0.9.3 net-p2p/gnunet-gtk depends failed: rpm-4.11.1
libextractor-0.6.2_13 textproc/libextractor depends failed: rpm-4.11.1
yum-3.4.3 sysutils/yum depends failed: rpm-4.11.1
sml_tk-3.0_1 devel/sml_tk depends failed: polyml-5.5
dolphin-emu-devel-3.5.r20130415_1 emulators/dolphin-emu-devel depends failed: sfml-1.6_2
motogt-20110505_2 games/motogt depends failed: sfml-1.6_2
visualboyadvance-m-1.8.0r1001_3 emulators/visualboyadvance-m depends failed: sfml-1.6_2
dotlrn-2.5.0 www/openacs-dotlrn depends failed: tDOM-0.8.3
openacs-5.7.0 www/openacs depends failed: tDOM-0.8.3
netgen-5.0.0_1 cad/netgen depends failed: togl-1.7_4
monodevelop-vala-2.8_1 devel/monodevelop-vala depends failed: vtg-0.12.0
autodia-2.14 devel/autodia depends failed: vcg-1.30_2
p5-VCG-0.5_1 graphics/p5-VCG depends failed: vcg-1.30_2
sml-fxp-2.0_1 textproc/sml-fxp depends failed: vcg-1.30_2
py27-volatility-2.2 security/py-volatility depends failed: yara-1.7_1
py27-yara-1.7_1 security/py-yara depends failed: yara-1.7_1
py27-yara-editor-0.1.5_1 security/py-yara-editor depends failed: yara-1.7_1
jogamp-jogl-2.0.20100914 graphics/jogamp-jogl depends failed: antlr-2.7.7
jogl-1.1.1_1 graphics/jogl depends failed: antlr-2.7.7
scilab-5.3.3_5 math/scilab depends failed: antlr-2.7.7
scilab-toolbox-sivp-1.0.0.r286_1 math/scilab-toolbox-sivp depends failed: antlr-2.7.7
scilab-toolbox-swt-0.1.11_1 math/scilab-toolbox-swt depends failed: antlr-2.7.7
cas-3.5.6_2 www/cas depends failed: ctpp2-2.8.3
p5-HTML-CTPP2-2.6.7 textproc/p5-HTML-CTPP2 depends failed: ctpp2-2.8.3
py27-pyctpp2-0.12.2_2 textproc/py-pyctpp2 depends failed: ctpp2-2.8.3
ember-0.7.0_1 games/ember depends failed: cegui-0.7.9
secretmaryochronicles-1.10.git20120512_5 games/secretmaryochronicles depends failed: cegui-0.7.9
secretmaryochronicles-music-5.0 games/secretmaryochronicles-music depends failed: cegui-0.7.9
sumwars-0.5.6 games/sumwars depends failed: cegui-0.7.9
el-192_3 games/el depends failed: el-data-192
checkmol-0.5 science/checkmol depends failed: fpc-2.6.2_1
doublecmd-0.5.5 x11-fm/doublecmd depends failed: fpc-2.6.2_1
fpc-a52-2.6.2 audio/fpc-a52 depends failed: fpc-2.6.2_1
fpc-aspell-2.6.2 textproc/fpc-aspell depends failed: fpc-2.6.2_1
fpc-base-2.6.2 lang/fpc-base depends failed: fpc-2.6.2_1
fpc-bfd-2.6.2 devel/fpc-bfd depends failed: fpc-2.6.2_1
fpc-bzip2-2.6.2 archivers/fpc-bzip2 depends failed: fpc-2.6.2_1
fpc-cairo-2.6.2 graphics/fpc-cairo depends failed: fpc-2.6.2_1
fpc-chm-2.6.2 misc/fpc-chm depends failed: fpc-2.6.2_1
fpc-dblib-2.6.2 databases/fpc-dblib depends failed: fpc-2.6.2_1
fpc-dbus-2.6.2 devel/fpc-dbus depends failed: fpc-2.6.2_1
fpc-dts-2.6.2 multimedia/fpc-dts depends failed: fpc-2.6.2_1
fpc-fastcgi-2.6.2 www/fpc-fastcgi depends failed: fpc-2.6.2_1
fpc-fcl-async-2.6.2 devel/fpc-fcl-async depends failed: fpc-2.6.2_1
fpc-fcl-base-2.6.2 devel/fpc-fcl-base depends failed: fpc-2.6.2_1
fpc-fcl-db-2.6.2 devel/fpc-fcl-db depends failed: fpc-2.6.2_1
fpc-fcl-extra-2.6.2 devel/fpc-fcl-extra depends failed: fpc-2.6.2_1
fpc-fcl-fpcunit-2.6.2 devel/fpc-fcl-fpcunit depends failed: fpc-2.6.2_1
fpc-fcl-image-2.6.2 devel/fpc-fcl-image depends failed: fpc-2.6.2_1
fpc-fcl-js-2.6.2 devel/fpc-fcl-js depends failed: fpc-2.6.2_1
fpc-fcl-json-2.6.2 devel/fpc-fcl-json depends failed: fpc-2.6.2_1
fpc-fcl-net-2.6.2 devel/fpc-fcl-net depends failed: fpc-2.6.2_1
fpc-fcl-passrc-2.6.2 devel/fpc-fcl-passrc depends failed: fpc-2.6.2_1
fpc-fcl-process-2.6.2 devel/fpc-fcl-process depends failed: fpc-2.6.2_1
fpc-fcl-registry-2.6.2 devel/fpc-fcl-registry depends failed: fpc-2.6.2_1
fpc-fcl-res-2.6.2 devel/fpc-fcl-res depends failed: fpc-2.6.2_1
fpc-fcl-web-2.6.2 devel/fpc-fcl-web depends failed: fpc-2.6.2_1
fpc-fcl-xml-2.6.2 devel/fpc-fcl-xml depends failed: fpc-2.6.2_1
fpc-fftw-2.6.2 math/fpc-fftw depends failed: fpc-2.6.2_1
fpc-fpgtk-2.6.2 graphics/fpc-fpgtk depends failed: fpc-2.6.2_1
fpc-fpindexer-2.6.2 databases/fpc-fpindexer depends failed: fpc-2.6.2_1
fpc-fpmkunit-2.6.2 devel/fpc-fpmkunit depends failed: fpc-2.6.2_1
fpc-fppkg-2.6.2 devel/fpc-fppkg depends failed: fpc-2.6.2_1
fpc-fv-2.6.2 devel/fpc-fv depends failed: fpc-2.6.2_1
fpc-gdbint-2.6.2 devel/fpc-gdbint depends failed: fpc-2.6.2_1
fpc-gdbm-2.6.2 databases/fpc-gdbm depends failed: fpc-2.6.2_1
fpc-ggi-2.6.2 graphics/fpc-ggi depends failed: fpc-2.6.2_1
fpc-gmp-2.6.2 math/fpc-gmp depends failed: fpc-2.6.2_1
fpc-gnome1-2.6.2 x11-toolkits/fpc-gnome1 depends failed: fpc-2.6.2_1
fpc-graph-2.6.2 graphics/fpc-graph depends failed: fpc-2.6.2_1
fpc-gtk1-2.6.2 x11-toolkits/fpc-gtk1 depends failed: fpc-2.6.2_1
fpc-gtk2-2.6.2 x11-toolkits/fpc-gtk2 depends failed: fpc-2.6.2_1
fpc-hash-2.6.2 security/fpc-hash depends failed: fpc-2.6.2_1
fpc-hermes-2.6.2 graphics/fpc-hermes depends failed: fpc-2.6.2_1
fpc-httpd22-2.6.2 www/fpc-httpd22 depends failed: fpc-2.6.2_1
fpc-ibase-2.6.2 databases/fpc-ibase depends failed: fpc-2.6.2_1
fpc-iconvenc-2.6.2 converters/fpc-iconvenc depends failed: fpc-2.6.2_1
fpc-ide-2.6.2 editors/fpc-ide depends failed: fpc-2.6.2_1
fpc-imagemagick-2.6.2 graphics/fpc-imagemagick depends failed: fpc-2.6.2_1
fpc-imlib-2.6.2 graphics/fpc-imlib depends failed: fpc-2.6.2_1
fpc-ldap-2.6.2 net/fpc-ldap depends failed: fpc-2.6.2_1
fpc-libcurl-2.6.2_1 ftp/fpc-libcurl depends failed: fpc-2.6.2_1
fpc-libgd-2.6.2 graphics/fpc-libgd depends failed: fpc-2.6.2_1
fpc-libpng-2.6.2 graphics/fpc-libpng depends failed: fpc-2.6.2_1
fpc-libxml2-2.6.2 textproc/fpc-libxml2 depends failed: fpc-2.6.2_1
fpc-lua-2.6.2 lang/fpc-lua depends failed: fpc-2.6.2_1
fpc-mad-2.6.2 audio/fpc-mad depends failed: fpc-2.6.2_1
fpc-matroska-2.6.2 multimedia/fpc-matroska depends failed: fpc-2.6.2_1
fpc-modplug-2.6.2 audio/fpc-modplug depends failed: fpc-2.6.2_1
fpc-mysql-2.6.2 databases/fpc-mysql depends failed: fpc-2.6.2_1
fpc-ncurses-2.6.2 graphics/fpc-ncurses depends failed: fpc-2.6.2_1
fpc-newt-2.6.2 devel/fpc-newt depends failed: fpc-2.6.2_1
fpc-numlib-2.6.2 math/fpc-numlib depends failed: fpc-2.6.2_1
fpc-odbc-2.6.2 databases/fpc-odbc depends failed: fpc-2.6.2_1
fpc-oggvorbis-2.6.2 audio/fpc-oggvorbis depends failed: fpc-2.6.2_1
fpc-openal-2.6.2 audio/fpc-openal depends failed: fpc-2.6.2_1
fpc-opengl-2.6.2_1 graphics/fpc-opengl depends failed: fpc-2.6.2_1
fpc-openssl-2.6.2 security/fpc-openssl depends failed: fpc-2.6.2_1
fpc-oracle-2.6.2 databases/fpc-oracle depends failed: fpc-2.6.2_1
fpc-pasjpeg-2.6.2 graphics/fpc-pasjpeg depends failed: fpc-2.6.2_1
fpc-paszlib-2.6.2 archivers/fpc-paszlib depends failed: fpc-2.6.2_1
fpc-pcap-2.6.2 net/fpc-pcap depends failed: fpc-2.6.2_1
fpc-postgres-2.6.2 databases/fpc-postgres depends failed: fpc-2.6.2_1
fpc-proj4-2.6.2 graphics/fpc-proj4 depends failed: fpc-2.6.2_1
fpc-pthreads-2.6.2 devel/fpc-pthreads depends failed: fpc-2.6.2_1
fpc-pxlib-2.6.2 databases/fpc-pxlib depends failed: fpc-2.6.2_1
fpc-regexpr-2.6.2 devel/fpc-regexpr depends failed: fpc-2.6.2_1
fpc-rexx-2.6.2 lang/fpc-rexx depends failed: fpc-2.6.2_1
fpc-rsvg-2.6.2 graphics/fpc-rsvg depends failed: fpc-2.6.2_1
fpc-sdl-2.6.2_1 devel/fpc-sdl depends failed: fpc-2.6.2_1
fpc-sndfile-2.6.2 audio/fpc-sndfile depends failed: fpc-2.6.2_1
fpc-sqlite-2.6.2 databases/fpc-sqlite depends failed: fpc-2.6.2_1
fpc-svgalib-2.6.2 graphics/fpc-svgalib depends failed: fpc-2.6.2_1
fpc-symbolic-2.6.2 devel/fpc-symbolic depends failed: fpc-2.6.2_1
fpc-syslog-2.6.2 sysutils/fpc-syslog depends failed: fpc-2.6.2_1
fpc-tcl-2.6.2 lang/fpc-tcl depends failed: fpc-2.6.2_1
fpc-units-2.6.2 lang/fpc-units depends failed: fpc-2.6.2_1
fpc-unzip-2.6.2 archivers/fpc-unzip depends failed: fpc-2.6.2_1
fpc-users-2.6.2 sysutils/fpc-users depends failed: fpc-2.6.2_1
fpc-utils-2.6.2 lang/fpc-utils depends failed: fpc-2.6.2_1
fpc-utmp-2.6.2 sysutils/fpc-utmp depends failed: fpc-2.6.2_1
fpc-uuid-2.6.2 sysutils/fpc-uuid depends failed: fpc-2.6.2_1
fpc-x11-2.6.2 x11/fpc-x11 depends failed: fpc-2.6.2_1
fpc-xforms-2.6.2 x11-toolkits/fpc-xforms depends failed: fpc-2.6.2_1
fpc-zlib-2.6.2 devel/fpc-zlib depends failed: fpc-2.6.2_1
hedgewars-0.9.19.3 games/hedgewars depends failed: fpc-2.6.2_1
lazarus-1.0.8 editors/lazarus depends failed: fpc-2.6.2_1
lazarus-lcl-gtk-1.0.8 editors/lazarus-lcl-gtk depends failed: fpc-2.6.2_1
lazarus-lcl-gtk2-1.0.8 editors/lazarus-lcl-gtk2 depends failed: fpc-2.6.2_1
lazarus-lcl-nogui-1.0.8 editors/lazarus-lcl-nogui depends failed: fpc-2.6.2_1
lazarus-lcl-qt-1.0.8 editors/lazarus-lcl-qt depends failed: fpc-2.6.2_1
lazarus-lcl-units-1.0.8 editors/lazarus-lcl-units depends failed: fpc-2.6.2_1
mol2ps-0.4a science/mol2ps depends failed: fpc-2.6.2_1
nbc-1.2.1.r4_5 lang/nbc depends failed: fpc-2.6.2_1
transmission-remote-gui-4.1_1 net-p2p/transmission-remote-gui depends failed: fpc-2.6.2_1
licq-jabber-1.7.1_1 net-im/licq-jabber depends failed: gloox-1.0_3
ncs-2.0.4_1 science/ncs depends failed: ecs-2.0.2_1
grads-1.9b4_6 graphics/grads depends failed: hdf-4.2.8,1
dtiquery-1.1_5 science/dtiquery depends failed: vtk-5.10.1
salome-geom-5.1.4_6 cad/salome-geom depends failed: vtk-5.10.1
salome-gui-5.1.4_6 cad/salome-gui depends failed: vtk-5.10.1
salome-jobmanager-5.1.4_6 cad/salome-jobmanager depends failed: vtk-5.10.1
salome-light-5.1.4_6 cad/salome-light depends failed: vtk-5.10.1
salome-med-5.1.4_6 cad/salome-med depends failed: vtk-5.10.1
salome-multipr-5.1.4_6 cad/salome-multipr depends failed: vtk-5.10.1
salome-netgenplugin-5.1.4_6 cad/salome-netgenplugin depends failed: vtk-5.10.1
salome-sierpinsky-5.1.4_6 cad/salome-sierpinsky depends failed: vtk-5.10.1
salome-smesh-5.1.4_6 cad/salome-smesh depends failed: vtk-5.10.1
salome-visu-5.1.4_6 cad/salome-visu depends failed: vtk-5.10.1
salome-yacs-5.1.4_4 cad/salome-yacs depends failed: vtk-5.10.1
vtkfox-1.0.0_2 x11-toolkits/vtkfox depends failed: vtk-5.10.1
pdfmod-0.9.1_1 print/pdfmod depends failed: hyena-0.5_1
gdl2-0.12.0_3 databases/gdl2 depends failed: gorm-1.2.16
libvirt-java-0.4.9_2 devel/libvirt-java depends failed: jna-3.2.7_1
p5-Parallel-Pvm-1.4.0_1 net/p5-Parallel-Pvm depends failed: pvm-3.4.6_1
pvm++-0.6.0_4 net/pvm++ depends failed: pvm-3.4.6_1
pvmpov-3.1g.2_4 graphics/pvmpov depends failed: pvm-3.4.6_1
pypvm-0.94_1 net/pypvm depends failed: pvm-3.4.6_1
tablix2-0.3.5_2 math/tablix depends failed: pvm-3.4.6_1
xpvm-1.2.5_1 net/xpvm depends failed: pvm-3.4.6_1
reviewboard-1.7.4_1 www/reviewboard depends failed: pysvn-1.7.6
p5-Archive-Any-Plugin-Rar-0.02 archivers/p5-Archive-Any-Plugin-Rar depends failed: rar-4.2.0,3
p5-Archive-Rar-2.02 archivers/p5-Archive-Rar depends failed: rar-4.2.0,3
tide-3.2.0 devel/tide depends failed: t3x-8.1.5_1
CalculiX-2.6.1 cad/calculix depends failed: taucs-2.2_9
OpenCASCADE-6.6.0 cad/opencascade depends failed: tix-8.4.3_1
netgen-5.0.0_1 cad/netgen depends failed: tix-8.4.3_1
ohugs-0.5_8 lang/ohugs depends failed: tix-8.4.3_1
aolserver-xotcl-1.6.7 www/aolserver-xotcl depends failed: xotcl-1.6.7
dotlrn-2.5.0 www/openacs-dotlrn depends failed: xotcl-1.6.7
openacs-5.7.0 www/openacs depends failed: xotcl-1.6.7
makehuman-0.9.1.r1.a_5 graphics/makehuman depends failed: animorph-0.3
mhgui-0.2_5 graphics/mhgui depends failed: animorph-0.3
abiword-2.8.6 editors/abiword depends failed: asio-1.4.8_1
abiword-docs-2.8.6 editors/abiword-docs depends failed: asio-1.4.8_1
gnome2-office-2.32.1 editors/gnome2-office depends failed: asio-1.4.8_1
vdrift-20100630_6 games/vdrift depends failed: asio-1.4.8_1
xrdp-devel-0.7.0.20120918 net/xrdp-devel depends failed: vnc-4.1.3_6
puppet-2.6.18_1 sysutils/puppet26 depends failed: augeas-1.1.0
puppet-2.7.23 sysutils/puppet27 depends failed: augeas-1.1.0
puppet-3.2.4 sysutils/puppet depends failed: augeas-1.1.0
rubygem-hiera-json-0.4.0 sysutils/rubygem-hiera-json depends failed: augeas-1.1.0
rubygem-hiera-puppet-1.0.0 sysutils/rubygem-hiera-puppet depends failed: augeas-1.1.0
rubygem-ruby-augeas-0.5.0 textproc/rubygem-augeas depends failed: augeas-1.1.0
pybaz-1.5.3_3 devel/pybaz depends failed: baz-1.4.2_12
qmailadmin-1.2.15_5,2 mail/qmailadmin depends failed: ezmlm-0.53_1
qtools-0.56_2 mail/qtools depends failed: ezmlm-0.53_1
cube-2005.08.29_11 games/cube depends failed: enet-1.3.7,1
enigma-1.01_11 games/enigma depends failed: enet-1.3.7,1
sumwars-0.5.6 games/sumwars depends failed: enet-1.3.7,1
asm-xml-1.1 textproc/asm-xml depends failed: fasm-1.71.12
E-Run-1.2_11 x11/erun depends failed: epplets-0.14
kalzium-4.10.5 science/kalzium depends failed: facile-1.1_2
fampp-1.1 devel/fampp depends failed: fam-2.6.10_4
razorback-fsMonitor-0.5.0 security/razorback-fsMonitor depends failed: fam-2.6.10_4
rubygem-chef-server-10.24.0 sysutils/rubygem-chef-server depends failed: gecode-3.7.3
rubygem-chef-server-api-10.24.0 www/rubygem-chef-server-api depends failed: gecode-3.7.3
rubygem-dep_selector-0.0.8_1 devel/rubygem-dep_selector depends failed: gecode-3.7.3
scilab-5.3.3_5 math/scilab depends failed: hdf-java-2.8
hplip-plugin-3.13.6 print/hplip-plugin depends failed: hplip-3.13.6
electric-ng-9.04 cad/electric-ng depends failed: jmf-2.1.1e_2
mercury-2.0.r8.a_1,8 net-im/mercury depends failed: jmf-2.1.1e_2
lire-2.1_6 sysutils/lire depends failed: lambda-0.1.4
audacious-plugins-3.4 multimedia/audacious-plugins depends failed: libcue-1.4.0
mous-1.1a_1 audio/mous depends failed: libcue-1.4.0
asfiles-1.0_2 x11-fm/asfiles depends failed: libdnd-1.1_4
libg19draw-1.0.0 devel/libg19draw depends failed: libg19-1.1.1
domc-0.8.0_1 textproc/domc depends failed: libmba-0.9.1
rtfx-1.1 textproc/rtfx depends failed: libmba-0.9.1
pcbsd-netmanager-8.0_5 net/pcbsd-netmanager depends failed: libpcbsd-8.0
caudium14-1.4.18 www/caudium14 depends failed: mird-1.0.7_3
pike76-7.6.112_18 lang/pike76 depends failed: mird-1.0.7_3
pike78-7.8.700_1 lang/pike78 depends failed: mird-1.0.7_3
dkns-1.90 editors/dkns depends failed: munger-4.194
ephemera-2.9 www/ephemera depends failed: munger-4.194
wackford-squeers-1.16 net/wackford-squeers depends failed: munger-4.194
hs-hat-nhc98-2.06_1 devel/hs-hat depends failed: nhc98-1.18_2
freeocl-0.3.6 devel/freeocl depends failed: opencl-1.2_2
crrcsim-0.9.11_2 games/crrcsim depends failed: plib-1.8.5_4
fgkicker-1.0_8 games/fgkicker depends failed: plib-1.8.5_4
fgrun-1.6.0_2 games/fgrun depends failed: plib-1.8.5_4
flightgear-2.10.0 games/flightgear depends failed: plib-1.8.5_4
gillo-1.0.b1_5 games/gillo depends failed: plib-1.8.5_4
gracer-0.1.5_12 games/gracer depends failed: plib-1.8.5_4
simgear-2.10.0 devel/simgear depends failed: plib-1.8.5_4
stormbaancoureur-2.1.5_2 games/stormbaancoureur depends failed: plib-1.8.5_4
torcs-1.3.4_1 games/torcs depends failed: plib-1.8.5_4
tux_aqfh-1.0.14_8 games/tux-aqfh depends failed: plib-1.8.5_4
tuxkart-0.4.0_4 games/tuxkart depends failed: plib-1.8.5_4
xtrader-0.99.9_8 finance/xtrader depends failed: ptypes-2.1.1
buildapp-1.1_10 devel/buildapp depends failed: sbcl-1.1.8,1
cl-alexandria-sbcl-2010.01.16_12 devel/cl-alexandria-sbcl depends failed: sbcl-1.1.8,1
cl-babel-sbcl-2010.01.16_11 converters/cl-babel-sbcl depends failed: sbcl-1.1.8,1
cl-cffi-sbcl-0.11.0_2 devel/cl-cffi-sbcl depends failed: sbcl-1.1.8,1
cl-clx-sbcl-0.7.4_3 x11/cl-clx-sbcl depends failed: sbcl-1.1.8,1
cl-infix-sbcl-19960628_15 devel/cl-infix-sbcl depends failed: sbcl-1.1.8,1
cl-lml-sbcl-2.5.7_13 www/cl-lml-sbcl depends failed: sbcl-1.1.8,1
cl-md5-sbcl-1.8.5_12 security/cl-md5-sbcl depends failed: sbcl-1.1.8,1
cl-meta-sbcl-0.1_13,1 textproc/cl-meta-sbcl depends failed: sbcl-1.1.8,1
cl-port-sbcl-2002.10.02.1_13 devel/cl-port-sbcl depends failed: sbcl-1.1.8,1
cl-ppcre-sbcl-2.0.3_11 textproc/cl-ppcre-sbcl depends failed: sbcl-1.1.8,1
cl-split-sequence-sbcl-20011114.1_13 devel/cl-split-sequence-sbcl depends failed: sbcl-1.1.8,1
cl-trivial-features-sbcl-2010.01.16_12 devel/cl-trivial-features-sbcl depends failed: sbcl-1.1.8,1
cl-trivial-gray-streams-sbcl-2008.11.02_12 devel/cl-trivial-gray-streams-sbcl depends failed: sbcl-1.1.8,1
cl-uffi-sbcl-2.0.0_11 devel/cl-uffi-sbcl depends failed: sbcl-1.1.8,1
fricas-1.1.8_6 math/fricas depends failed: sbcl-1.1.8,1
maxima-5.30.0_2 math/maxima depends failed: sbcl-1.1.8,1
open-axiom-1.4.2_2 math/open-axiom depends failed: sbcl-1.1.8,1
stumpwm-0.9.7_13 x11-wm/stumpwm depends failed: sbcl-1.1.8,1
wxMaxima-13.04.2 math/wxMaxima depends failed: sbcl-1.1.8,1
lives-2.0.5 multimedia/lives depends failed: sswf-1.8.4_2
coccinella-0.96.20 net-im/coccinella depends failed: tktray-1.1_2
getleft-1.2,1 www/getleft depends failed: tile-0.8.4.0
de-vtiger-5.0.3.g.r.f.1_2 german/vtiger depends failed: vtiger-5.0.3
vtiger-customerportal-5.0.3_2 www/vtiger-customerportal depends failed: vtiger-5.0.3
swine-1.0.3_3 emulators/swine depends failed: wine-1.7.0,1
py27-prolog-0.1_3 lang/py-prolog depends failed: swi-pl-6.4.1
artha-1.0.3 textproc/artha depends failed: WordNet-3.0_2
p5-WordNet-QueryData-1.49 textproc/p5-WordNet-QueryData depends failed: WordNet-3.0_2
p5-WordNet-Similarity-2.05 textproc/p5-WordNet-Similarity depends failed: WordNet-3.0_2
queequeg-0.91_1 textproc/queequeg depends failed: WordNet-3.0_2
abcde-2.5.4_1 audio/abcde depends failed: cd-discid-0.9
decibel-audio-player-1.08 audio/decibel-audio-player depends failed: cd-discid-0.9
rubyripper-0.6.2_1 audio/rubyripper depends failed: cd-discid-0.9
conkyemail-2.07 deskutils/conkyemail depends failed: conky-1.9.0_2
conkyforecast-2.20 deskutils/conkyforecast depends failed: conky-1.9.0_2
itl-4.0.0.1 math/itl depends failed: blitz++-0.9_7
openalchemist-0.3_13 games/openalchemist depends failed: clanlib-1.0.0
trophy-2.0.3_2 games/trophy depends failed: clanlib-1.0.0
elmer-matc-5.4.0_4 science/elmer-matc depends failed: gcc-3.4.6_3,1
elmerpost-5.4.0_6 science/elmerpost depends failed: gcc-3.4.6_3,1
veditor-0.7.1_2 java/veditor depends failed: freehdl-0.0.7
fidogate-4.4.10 news/fidogate depends failed: ifmail-2.15_5
nagios-check_kumofs-0.20100118 net-mgmt/nagios-check_kumofs depends failed: kumofs-0.4.13
avarice-2.13 devel/avarice depends failed: libbfd-2.19.1
fpc-bfd-2.6.2 devel/fpc-bfd depends failed: libbfd-2.19.1
skyeye-1.2_6 emulators/skyeye depends failed: libbfd-2.19.1
ja-gedy-0.9.0 japanese/gedy depends failed: libpafe-0.0.8
ja-gsuica-0.9.1 japanese/gsuica depends failed: libpafe-0.0.8
ruby19-libpafe-ruby-0.0.8_1 devel/libpafe-ruby depends failed: libpafe-0.0.8
KPackageKit-0.6.3.3_2 ports-mgmt/kpackagekit depends failed: lsof-4.88.d,8
PackageKit-0.6.11_3 ports-mgmt/packagekit depends failed: lsof-4.88.d,8
PackageKit-qt4-0.6.11_1 ports-mgmt/packagekit-qt4 depends failed: lsof-4.88.d,8
caudium14-1.4.18 www/caudium14 depends failed: lsof-4.88.d,8
doorman-0.81_1 security/doorman depends failed: lsof-4.88.d,8
fhist-1.21_2 devel/fhist depends failed: lsof-4.88.d,8
gnome-packagekit-2.32.0_3 ports-mgmt/gnome-packagekit depends failed: lsof-4.88.d,8
gnome2-2.32.1_4 x11/gnome2 depends failed: lsof-4.88.d,8
htop-1.0.2 sysutils/htop depends failed: lsof-4.88.d,8
libexplain-1.2 devel/libexplain depends failed: lsof-4.88.d,8
py27-arm-1.4.5.0 security/arm depends failed: lsof-4.88.d,8
rkhunter-1.4.0 security/rkhunter depends failed: lsof-4.88.d,8
tardy-1.28 archivers/tardy depends failed: lsof-4.88.d,8
tcplist-2.2_1 sysutils/tcplist depends failed: lsof-4.88.d,8
tinderbox-4.0.1 ports-mgmt/tinderbox depends failed: lsof-4.88.d,8
tinderbox-devel-4.0.0.b2_1,1 ports-mgmt/tinderbox-devel depends failed: lsof-4.88.d,8
vii-4.2_2 sysutils/vii depends failed: lsof-4.88.d,8
lineak-defaultplugin-0.9_3 sysutils/lineak-defaultplugin depends failed: lineakd-0.9_2
lineak-xosdplugin-0.9_7 sysutils/lineak-xosdplugin depends failed: lineakd-0.9_2
evolution-mapi-0.32.2_1 mail/evolution-mapi depends failed: libmapi-0.9_5
combat-0.8.1 devel/combat depends failed: mico-2.3.12_4
libvirt-glib-0.1.7 devel/libvirt-glib depends failed: libvirt-1.1.1
libvirt-java-0.4.9_2 devel/libvirt-java depends failed: libvirt-1.1.1
p5-Sys-Virt-1.1.1 devel/p5-Sys-Virt depends failed: libvirt-1.1.1
py27-virtinst-0.600.4_1 net-mgmt/virtinst depends failed: libvirt-1.1.1
virt-manager-0.9.5_1 deskutils/virt-manager depends failed: libvirt-1.1.1
virt-viewer-0.5.7 net-mgmt/virt-viewer depends failed: libvirt-1.1.1
zenpack-community-libvirt-1.96_3 net-mgmt/zenpack-libvirt depends failed: libvirt-1.1.1
ruby19-msql-0.2.4a_1 databases/ruby-msql depends failed: msql-2.0.12_4
netwag-5.38.0 net-mgmt/netwag depends failed: netwib-5.38.0
netwox-5.38.0 net-mgmt/netwox depends failed: netwib-5.38.0
httpgrabber-1.0 www/httpgrabber depends failed: ngrep-lib-1.3
chromium-29.0.1547.57 www/chromium depends failed: ninja-1.3.4,1
sahi-3.5.2011.07.19 www/sahi depends failed: ninja-1.3.4,1
ekiga-2.0.11_13 net/ekiga depends failed: opal-2.2.11_7
qmmp-0.6.3_2 multimedia/qmmp depends failed: oss-4.2.b2008
qmmp-plugin-pack-0.6.2 multimedia/qmmp-plugin-pack depends failed: oss-4.2.b2008
ruby19-panda-0.0.7_5 print/ruby-panda depends failed: panda-0.5.4_5
decibel-audio-player-1.08 audio/decibel-audio-player depends failed: py27-cddb-1.4
exaile-3.3.1 audio/exaile depends failed: py27-cddb-1.4
pootle-2.1.6_2 textproc/pootle depends failed: py27-jcc-2.13
py27-PyLucene-3.6.2 textproc/py-lucene depends failed: py27-jcc-2.13
vtwm-5.4.7_4 x11-wm/vtwm depends failed: rplay-3.3.2_3
xabacus-7.7.1 games/xabacus depends failed: rplay-3.3.2_3
ludia-1.5.2 databases/ludia depends failed: senna-1.1.5,1
p5-Class-DBI-Plugin-Senna-0.01 databases/p5-Class-DBI-Plugin-Senna depends failed: senna-1.1.5,1
p5-Senna-0.51 textproc/p5-Senna depends failed: senna-1.1.5,1
mythplugin-mythmusic-0.26.0_1 audio/mythplugin-mythmusic depends failed: mythtv-0.26.0
splaytk-2.0_2 audio/splaytk depends failed: splay-0.9.5.2
bannerfilter-1.31 www/bannerfilter depends failed: squid-2.7.9_4
dansguardian-2.10.1.1_4 www/dansguardian depends failed: squid-2.7.9_4
dansguardian-2.12.0.3 www/dansguardian-devel depends failed: squid-2.7.9_4
rejik-3.2.11 www/rejik depends failed: squid-2.7.9_4
squidGuard-1.4_4 www/squidguard depends failed: squid-2.7.9_4
squirm-1.26 www/squirm depends failed: squid-2.7.9_4
videocache-1.9.2 www/videocache depends failed: squid-2.7.9_4
ja-seaside-080908.s39 japanese/seaside depends failed: squeak-4.10.2
pharo-1.4 lang/pharo depends failed: squeak-4.10.2
scv-1.0p2 cad/scv depends failed: systemc-2.2.0
amarok-2.7.0_2 audio/amarok-kde4 depends failed: usbmuxd-1.0.8
fusefs-ifuse-1.1.2 sysutils/fusefs-ifuse depends failed: usbmuxd-1.0.8
fusefs-pod-0.5.2_10 sysutils/fusefs-pod depends failed: usbmuxd-1.0.8
gnome2-fifth-toe-2.32.1_3 x11/gnome2-fifth-toe depends failed: usbmuxd-1.0.8
gtkpod-1.0.0_4 audio/gtkpod depends failed: usbmuxd-1.0.8
kipi-plugin-ipodexport-3.2.0 graphics/kipi-plugin-ipodexport depends failed: usbmuxd-1.0.8
last.fm-1.5.4.26862 audio/last.fm depends failed: usbmuxd-1.0.8
lastfm-desktop-2.1.30_1 audio/lastfm-desktop depends failed: usbmuxd-1.0.8
libgpod-0.8.2_2 audio/libgpod depends failed: usbmuxd-1.0.8
libimobiledevice-1.1.5 comms/libimobiledevice depends failed: usbmuxd-1.0.8
pidgin-rhythmbox-2.0_6 net-im/pidgin-rhythmbox depends failed: usbmuxd-1.0.8
py27-libimobiledevice-1.1.5 comms/py-libimobiledevice depends failed: usbmuxd-1.0.8
rhythmbox-0.12.8_10 audio/rhythmbox depends failed: usbmuxd-1.0.8
waheela-0.3_3 audio/waheela depends failed: usbmuxd-1.0.8
ccaudio2-2.0.5_4 audio/ccaudio2 depends failed: ucommon-6.0.3
ccrtp-2.0.5_1 devel/ccrtp depends failed: ucommon-6.0.3
libzrtpcpp-2.3.2_2 devel/libzrtpcpp depends failed: ucommon-6.0.3
dekagen-1.0.2_2 audio/dekagen depends failed: xmcd-3.3.2_15
hotkeys-0.5.7.1_12 misc/hotkeys depends failed: xosd-2.2.14_1
licq-osd-1.7.1_2,1 net-im/licq-osd depends failed: xosd-2.2.14_1
lineak-xosdplugin-0.9_7 sysutils/lineak-xosdplugin depends failed: xosd-2.2.14_1
nbosd-0.5.0_5 sysutils/nbosd depends failed: xosd-2.2.14_1
osdclock-0.5_9 x11-clocks/osdclock depends failed: xosd-2.2.14_1
osdmixer-0.9_6 audio/osdmixer depends failed: xosd-2.2.14_1
pidgin-osd-0.1.0_3 net-im/pidgin-osd depends failed: xosd-2.2.14_1
py27-osd-0.2.14_8 misc/py-osd depends failed: xosd-2.2.14_1
tpb-0.6.4_10 deskutils/tpb depends failed: xosd-2.2.14_1
zh-kon2-16dot-0.3_7 chinese/kon2 depends failed: zh-cce-0.51_1
openexr_ctl-1.0.1 graphics/openexr_ctl depends failed: ampasCTL-1.4.1
bisoncpp-4.01.00 devel/bisoncpp depends failed: yodl-3.00.0_1
libbobcat-3.11.01 devel/libbobcat depends failed: yodl-3.00.0_1
biosfont-demos-1.1_1 misc/biosfont-demos depends failed: biosfont-1.2.1
bsp_upektfmess-1.1_1 security/bsp_upektfmess depends failed: bioapi-1.2.2_5
pam_bsdbioapi-1.5.1 security/pam_bsdbioapi depends failed: bioapi-1.2.2_5
balazar-0.3.4_3 games/balazar depends failed: cal3d-0.11.0_2
balazarbrothers-0.3.1_5 games/balazarbrothers depends failed: cal3d-0.11.0_2
el-192_3 games/el depends failed: cal3d-0.11.0_2
py27-soya3d-0.14_6 graphics/py-soya3d depends failed: cal3d-0.11.0_2
slune-1.0.15_5 games/slune depends failed: cal3d-0.11.0_2
p5-PerlCryptLib-1.11 security/p5-PerlCryptLib depends failed: cryptlib-3.4.1
syncterm-0.9.20110320_1 comms/syncterm depends failed: cryptlib-3.4.1
getdelta-0.7.8_5 sysutils/getdelta depends failed: deltup-0.4.4_1
valknut-0.4.9_5 net-p2p/valknut depends failed: dclib-0.3.23_2
GraphicsMagick-1.2.10_3 graphics/GraphicsMagick12 depends failed: dgs-0.5.9.1_11
GraphicsMagick-1.3.16_1 graphics/GraphicsMagick13 depends failed: dgs-0.5.9.1_11
gimp-gmic-plugin-1.5.5.2 graphics/gimp-gmic-plugin depends failed: dgs-0.5.9.1_11
gnudatalanguage-0.9.3_1 science/gnudatalanguage depends failed: dgs-0.5.9.1_11
gnustep-back-xdps-0.22.0 x11-toolkits/gnustep-xdps depends failed: dgs-0.5.9.1_11
gtkdps-0.3.4_7 graphics/gtkdps depends failed: dgs-0.5.9.1_11
xastir-2.0.4_3 comms/xastir depends failed: dgs-0.5.9.1_11
smasher-1.1.6_3 audio/smasher depends failed: csound-5.18.02
apt-0.6.46.4.1_6 sysutils/apt depends failed: dpkg-1.16.10_1
deco-1.6.3 archivers/deco depends failed: dpkg-1.16.10_1
apel-emacs22-10.8_9 editors/apel-emacs22 depends failed: emacs-22.3_6,1
emacs-w3m-emacs22-1.4.471.b.20120306_5 www/emacs-w3m-emacs22 depends failed: emacs-22.3_6,1
flim-emacs22-1.14.9_12,1 editors/flim-emacs22 depends failed: emacs-22.3_6,1
ja-migemo-emacs22-0.40_9,1 japanese/migemo-emacs22 depends failed: emacs-22.3_6,1
semi-emacs22-1.14.6_15 editors/semi-emacs22 depends failed: emacs-22.3_6,1
uim-el-emacs22-1.8.5 textproc/uim-el-emacs22 depends failed: emacs-22.3_6,1
wanderlust-emacs22-2.14.0_15 mail/wanderlust-emacs22 depends failed: emacs-22.3_6,1
pandora_server-4.0.1_2 net-mgmt/pandorafms_server depends failed: freeipmi-1.3.1
ftplocate-2.02 ftp/ftplocate depends failed: glimpse-4.13.1
tcltutor-2.b.4_5 lang/tcltutor depends failed: glimpse-4.13.1
tkman-2.2_2 misc/tkman depends failed: glimpse-4.13.1
gtkmathview-0.8.0_4 x11-toolkits/gtkmathview depends failed: gmetadom-0.2.6
drizzle-2010.05.1561_4 databases/drizzle depends failed: gearmand-1.0.6
p5-Gearman-XS-0.12_1 devel/p5-Gearman-XS depends failed: gearmand-1.0.6
pecl-gearman-1.1.1 devel/pecl-gearman depends failed: gearmand-1.0.6
ja-exmh-2.8.0 japanese/exmh2 depends failed: ja-tcl-8.0.5_2
ja-timidity++-tcltk-2.13.2_11 japanese/timidity++-tcltk depends failed: ja-tcl-8.0.5_2
ja-tk-8.0.5_5 japanese/tk80 depends failed: ja-tcl-8.0.5_2
ja-tkhonyaku-1.8_1 japanese/tkhonyaku depends failed: ja-tcl-8.0.5_2
electric-ng-9.04 cad/electric-ng depends failed: java3d-1.5.2_2
impact-0.7.06.038_1,1 cad/impact depends failed: java3d-1.5.2_2
sweethome3d-4.1 cad/sweethome3d depends failed: java3d-1.5.2_2
p5-Tie-LevelDB-0.07_1 databases/p5-Tie-LevelDB depends failed: leveldb-1.13.0
py27-leveldb-0.1.20130428 databases/py-leveldb depends failed: leveldb-1.13.0
replicant-0.2.1 sysutils/replicant depends failed: leveldb-1.13.0
razorback-dispatcher-0.5.0_1 security/razorback-dispatcher depends failed: libcli-1.9.6_1
amarok-2.7.0_2 audio/amarok-kde4 depends failed: libmtp-1.1.6_1
clementine-player-1.1.1_2 audio/clementine-player depends failed: libmtp-1.1.6_1
gmtp-1.3.4_2 audio/gmtp depends failed: libmtp-1.1.6_1
mtpfs-1.1 sysutils/mtpfs depends failed: libmtp-1.1.6_1
ja-edyvalue-2007.01.06_1 japanese/edyvalue depends failed: libpasori-02_2
ja-suicavalue-2007.05.15 japanese/suicavalue depends failed: libpasori-02_2
maude-2.6 lang/maude depends failed: libtecla-1.6.2
php-mdcached-1.0.6 databases/php-mdcached depends failed: mdcached-1.0.6
ipacco-0.2.0.1_6 net-mgmt/ipacco depends failed: mysqltcl-3.052
p5-Bigtop-0.38 www/p5-Bigtop depends failed: p5-Gantry-3.64
minetest_game-0.4.4 games/minetest_game depends failed: minetest-0.4.4
ldap-account-manager-4.2.1 sysutils/ldap-account-manager depends failed: p5-Quota-1.7.0
frozenbubble-2.2.0_7 games/frozenbubble depends failed: p5-SDL-2.2.6_4
conkyforecast-2.20 deskutils/conkyforecast depends failed: pidof-20050501
nicotine-plus-1.2.16 net-p2p/nicotine-plus depends failed: py26-psyco-1.6
gns3-0.8.3.1_2 emulators/gns3 depends failed: qemu-0.11.1_13
ros-common_msgs-1.4.0 devel/ros-common_msgs depends failed: ros_comm-1.4.8
ros-documentation-1.4.2_1 devel/ros-documentation depends failed: ros_comm-1.4.8
ros-geometry-1.4.2_3 math/ros-geometry depends failed: ros_comm-1.4.8
ros-nxt-0.1.1 devel/ros-nxt depends failed: ros_comm-1.4.8
ros-rx-1.4.2_1 devel/ros-rx depends failed: ros_comm-1.4.8
ros_tutorials-0.2.4_2 devel/ros_tutorials depends failed: ros_comm-1.4.8
froxlor-0.9.28.1 sysutils/froxlor depends failed: proftpd-1.3.4d
proftpd-mod_ldap-1.3.4d net/proftpd-mod_ldap depends failed: proftpd-1.3.4d
proftpd-mod_sql_mysql-1.3.4d databases/proftpd-mod_sql_mysql depends failed: proftpd-1.3.4d
proftpd-mod_sql_odbc-1.3.4d databases/proftpd-mod_sql_odbc depends failed: proftpd-1.3.4d
proftpd-mod_sql_postgres-1.3.4d databases/proftpd-mod_sql_postgres depends failed: proftpd-1.3.4d
proftpd-mod_sql_sqlite-1.3.4d databases/proftpd-mod_sql_sqlite depends failed: proftpd-1.3.4d
proftpd-mod_sql_tds-1.3.4d databases/proftpd-mod_sql_tds depends failed: proftpd-1.3.4d
TkTopNetFlows-0.4_5 net-mgmt/TkTopNetFlows depends failed: tktable-2.10_1
getleft-1.2,1 www/getleft depends failed: tktable-2.10_1
q4wine-0.120_1 deskutils/q4wine depends failed: wine-1.4.1_2,1
razorback-officeCat-0.5.0 security/razorback-officeCat depends failed: wine-1.4.1_2,1
wine-doors-0.1.2_7 emulators/wine-doors depends failed: wine-1.4.1_2,1
ovt-2.3_9 science/ovt depends failed: vtk-java-4.4_7
gxneur-0.15.0_1 deskutils/gxneur depends failed: xneur-0.15.0_3
sage-5.11 math/sage depends failed: atlas-3.8.4_2,1
cuberok-0.0.11_6 audio/cuberok depends failed: audiere-1.9.4_4
pink-pony-1.2.1_7 games/pink-pony depends failed: audiere-1.9.4_4
xc3sprog-r449_1 devel/xc3sprog depends failed: fxload-20100510
gnome2-2.32.1_4 x11/gnome2 depends failed: ekiga3-3.2.6_10
gman-0.9.3_11 misc/gman depends failed: ghostview-1.5_3
zenpack-community-CheckPing-1.0 net-mgmt/zenpack-checkping depends failed: zenoss-3.1.0_1
zenpack-community-DellMon-2.4 net-mgmt/zenpack-dellmon depends failed: zenoss-3.1.0_1
zenpack-community-InterfaceGraphs-1.0 net-mgmt/zenpack-interfacegraphs depends failed: zenoss-3.1.0_1
zenpack-community-MACReport-1.0.1 net-mgmt/zenpack-macreport depends failed: zenoss-3.1.0_1
zenpack-community-ShowGraphPortlet-1.03 net-mgmt/zenpack-graphportlet depends failed: zenoss-3.1.0_1
zenpack-community-deviceAdvDetail-2.7.3 net-mgmt/zenpack-deviceadvdetail depends failed: zenoss-3.1.0_1
zenpack-community-libvirt-1.96_3 net-mgmt/zenpack-libvirt depends failed: zenoss-3.1.0_1
zenpack-core-ApacheMonitor-2.1.2 net-mgmt/zenpack-apachemonitor depends failed: zenoss-3.1.0_1
zenpack-core-DellMonitor-2.1.0 net-mgmt/zenpack-dellmonitor depends failed: zenoss-3.1.0_1
zenpack-core-DeviceSearch-1.0.0 net-mgmt/zenpack-devicesearch depends failed: zenoss-3.1.0_1
zenpack-core-NtpMonitor-2.0.3 net-mgmt/zenpack-ntpmonitor depends failed: zenoss-3.1.0_1
gdal-grass-1.4.3_11 graphics/gdal-grass depends failed: grass-6.4.2_6,2
commonclipse-1.3.0_4 java/commonclipse depends failed: eclipse-3.7.1_4
eclemma-1.5.3 devel/eclipse-eclemma depends failed: eclipse-3.7.1_4
eclipse-EPIC-0.6.35_2 java/eclipse-EPIC depends failed: eclipse-3.7.1_4
eclipse-PropertiesEditor-4.8.2_3 java/eclipse-propedit depends failed: eclipse-3.7.1_4
eclipse-RDT-0.9.1_3 java/eclipse-RDT depends failed: eclipse-3.7.1_4
eclipse-ShellEd-1.0.2a_3 java/eclipse-shelled depends failed: eclipse-3.7.1_4
eclipse-aptana-1.2.2.024747_2,1 java/eclipse-aptana depends failed: eclipse-3.7.1_4
eclipse-aptana-2.0.5.1278522500 java/eclipse-aptana2 depends failed: eclipse-3.7.1_4
eclipse-aptana-radrails-1.2.1.23268_3 java/eclipse-aptana-radrails depends failed: eclipse-3.7.1_4
eclipse-cdt-6.0.2_1 java/eclipse-cdt depends failed: eclipse-3.7.1_4
eclipse-checkstyle-3.4.1.0_6 java/eclipse-checkstyle depends failed: eclipse-3.7.1_4
eclipse-datatools-1.11 java/eclipse-datatools depends failed: eclipse-3.7.1_4
eclipse-drjava-0.9.8_5 java/eclipse-drjava depends failed: eclipse-3.7.1_4
eclipse-emf-2.7.2 java/eclipse-emf depends failed: eclipse-3.7.1_4
eclipse-examples-3.0_6 java/eclipse-examples depends failed: eclipse-3.7.1_4
eclipse-findbugs-1.3.2.20080222_4 java/eclipse-findbugs depends failed: eclipse-3.7.1_4
eclipse-gef-3.7.2 java/eclipse-gef depends failed: eclipse-3.7.1_4
eclipse-gef-examples-3.0_6 java/eclipse-gef-examples depends failed: eclipse-3.7.1_4
eclipse-hibernatetools-3.2.3.g_2 java/eclipse-hibernatetools depends failed: eclipse-3.7.1_4
eclipse-jad-3.3.0_4 java/eclipse-jad depends failed: eclipse-3.7.1_4
eclipse-langpack-3.2.1_5 java/eclipse-langpack depends failed: eclipse-3.7.1_4
eclipse-log4e-1.1.6_4 java/eclipse-log4e depends failed: eclipse-3.7.1_4
eclipse-lomboz-3.1.r2_5 java/eclipse-lomboz depends failed: eclipse-3.7.1_4
eclipse-ocl-1.1_4 java/eclipse-ocl depends failed: eclipse-3.7.1_4
eclipse-pmd-2.0.5.v3_6 java/eclipse-pmd depends failed: eclipse-3.7.1_4
eclipse-pydev-2.7.5 java/eclipse-pydev depends failed: eclipse-3.7.1_4
eclipse-quantum-3.0.1_4 java/eclipse-quantum depends failed: eclipse-3.7.1_4
eclipse-sqlexplorer-2.2.4_5 java/eclipse-sqlexplorer depends failed: eclipse-3.7.1_4
eclipse-sysdeo-tomcat-3.1.0_4 java/eclipse-sysdeo-tomcat depends failed: eclipse-3.7.1_4
eclipse-uml-1.1.1_4 java/eclipse-uml depends failed: eclipse-3.7.1_4
eclipse-vep-1.2_4,1 java/eclipse-vep depends failed: eclipse-3.7.1_4
eclipse-vep-examples-1.1.0.1_4 java/eclipse-vep-examples depends failed: eclipse-3.7.1_4
eclipse-viPlugin-1.14.0_4 java/eclipse-viplugin depends failed: eclipse-3.7.1_4
eclipse-webtools-3.3.2 java/eclipse-webtools depends failed: eclipse-3.7.1_4
eclipse-windowsbuilder-1.1.0 java/eclipse-windowbuilder depends failed: eclipse-3.7.1_4
mercurialeclipse-1.4.1286_3 devel/mercurialeclipse depends failed: eclipse-3.7.1_4
phpeclipse-1.2.3_5 java/phpeclipse depends failed: eclipse-3.7.1_4
scala-ide-3.0.1 devel/scala-ide depends failed: eclipse-3.7.1_4
subclipse-1.6.5_3 devel/subclipse depends failed: eclipse-3.7.1_4
subversive-1.0.0,1 devel/subversive depends failed: eclipse-3.7.1_4
veditor-0.7.1_2 java/veditor depends failed: eclipse-3.7.1_4
jumpgis-postgis-1.1.0_2 graphics/jumpgis-postgis depends failed: jumpgis-1.1.2_5
IExtract-0.9.30_1 sysutils/iextract depends failed: libYGP-0.9.42_2
amfm-1.0 misc/amfm depends failed: libhid-0.2.16_1
usbhotkey-0.4 sysutils/usbhotkey depends failed: libhid-0.2.16_1
sl2tps-0.4.2 net/sl2tps depends failed: libpdel-0.5.3_4
dtc-0.34.2.1_2 sysutils/dtc depends failed: logrotate-3.8.5
netdude-0.5.1 net/netdude depends failed: libnetdude-0.12
lookupd_ldap-0.1.a_4 sysutils/lookupd_ldap depends failed: lookupd-0.3.c_1
gtksourceview-sharp-0.12_4 x11-toolkits/gtksourceview-sharp depends failed: mono-tools-2.10
virtualbox-ose-4.2.16_2 emulators/virtualbox-ose depends failed: kBuild-0.1.9998
virtualbox-ose-additions-4.2.16 emulators/virtualbox-ose-additions depends failed: kBuild-0.1.9998
virtualbox-ose-kmod-4.2.16 emulators/virtualbox-ose-kmod depends failed: kBuild-0.1.9998
virtualbox-ose-kmod-legacy-4.1.24 emulators/virtualbox-ose-kmod-legacy depends failed: kBuild-0.1.9998
virtualbox-ose-legacy-4.1.24_1 emulators/virtualbox-ose-legacy depends failed: kBuild-0.1.9998
naev-0.5.3 games/naev depends failed: naev-data-0.5.3
gnome-shell-2.31.2_1 x11/gnome-shell depends failed: mutter-2.31.2_2
cduce-0.5.5_1 lang/cduce depends failed: ocaml-pxp-1.2.4
nagios-check_ports-0.6.1_1 net-mgmt/nagios-check_ports depends failed: portaudit-0.6.1
hugin-2012.0.0 graphics/hugin depends failed: panomatic-0.9.4
hugin-devel-2013.0 graphics/hugin-devel depends failed: panomatic-0.9.4
tinyows-1.0.0_2 graphics/tinyows depends failed: postgis-1.5.3_2
the-3.2_1 editors/the depends failed: rexx-imc-1.76_2
yukon-2010011201 graphics/yukon depends failed: seom-2010011201
twelf-1.5R1_5 lang/twelf depends failed: smlnj-110.0.7_3
nosqlbench-0.0.20120802 benchmarks/nosqlbench depends failed: tarantool-1.4.9
tcl-Trf-2.1.4 devel/tcl-trf depends failed: tcl-memchan-2.3
dotlrn-2.5.0 www/openacs-dotlrn depends failed: tclthread-2.7.0
openacs-5.7.0 www/openacs depends failed: tclthread-2.7.0
uhexen2-extras-1.4.1_2 games/uhexen2-extras depends failed: uhexen2-1.5.1_1
jasperreports-3.7.6 databases/jasperreports depends failed: jakarta-poi-2.5.1_2
arduino-1.0.5,1 devel/arduino depends failed: avr-libc-1.8.0,1
arduino-glcd-3.20111205 devel/arduino-glcd depends failed: avr-libc-1.8.0,1
arduino-irremote-0.1 devel/arduino-irremote depends failed: avr-libc-1.8.0,1
arduino-mk-0.10 devel/arduino-mk depends failed: avr-libc-1.8.0,1
simulavr-0.1.2_19 devel/simulavr depends failed: avr-libc-1.8.0,1
openr2-1.3.2 misc/openr2 depends failed: dahdi-2.4.0rc5_6
gseen.mod-1.1.1.p3_4 irc/gseen.mod depends failed: eggdrop-1.6.21_1
gnome2-power-tools-2.32.1_2 x11/gnome2-power-tools depends failed: eiciel-0.9.8.1_2
gauche-gl-0.5.1_1 graphics/gauche-gl depends failed: gauche-0.9.3.3_1
gauche-readline-0.1_1 devel/gauche-readline depends failed: gauche-0.9.3.3_1
slib-gauche-3b3_1 lang/slib-gauche depends failed: gauche-0.9.3.3_1
clamcour-0.3.8_6 security/clamcour depends failed: courier-0.65.3_1
courier-pythonfilter-1.6 mail/courier-pythonfilter depends failed: courier-0.65.3_1
ja-jvim-3.0.j2.1b japanese/jvim3 depends failed: ja-onew-2.2.10_2
openvex-0.5.2 devel/openvex depends failed: libgamepad-0.1.1
roboctl-0.3.7 devel/roboctl depends failed: libgamepad-0.1.1
cx88-1.4.8 multimedia/cx88 depends failed: libtuner-1.1.0_1
bwm-ng-0.6 net-mgmt/bwm-ng depends failed: libstatgrab-0.17
collectd-4.10.9_3 net-mgmt/collectd depends failed: libstatgrab-0.17
freecolor-0.8.8 sysutils/freecolor depends failed: libstatgrab-0.17
p5-Unix-Statgrab-0.04_1 devel/p5-Unix-Statgrab depends failed: libstatgrab-0.17
pecl-statgrab-0.6.0 devel/pecl-statgrab depends failed: libstatgrab-0.17
py27-statgrab-0.5 devel/py-statgrab depends failed: libstatgrab-0.17
ruby19-statgrab-0.1 devel/ruby-statgrab depends failed: libstatgrab-0.17
swapd-1.0.3_1 sysutils/swapd depends failed: libstatgrab-0.17
lxde-meta-1.0_4 x11/lxde-meta depends failed: lxpanel-0.5.12_1
freenx-0.6.0_4 net/freenx depends failed: nxserver-2.1.0_8
p4.el-10.6 devel/p4.el depends failed: p4-2012.1.473528
p4d-2012.1.549175 devel/p4d depends failed: p4-2012.1.473528
p4db-2.01 devel/p4db depends failed: p4-2012.1.473528
p4delta-1.3.2 devel/p4delta depends failed: p4-2012.1.473528
p4genpatch-1 devel/p4genpatch depends failed: p4-2012.1.473528
p4p-2012.1.549175 devel/p4p depends failed: p4-2012.1.473528
tkp4-1.12_2 devel/tkp4 depends failed: p4-2012.1.473528
PDL-2.4.11_1 math/PDL depends failed: p5-OpenGL-0.66_1
glgraph-0.2.6_7 math/glgraph depends failed: p5-OpenGL-0.66_1
mcstas-1.12c_1 science/mcstas depends failed: p5-OpenGL-0.66_1
p5-Search-VectorSpace-0.02_6 textproc/p5-Search-VectorSpace depends failed: p5-OpenGL-0.66_1
cacti-0.8.8a1 net-mgmt/cacti depends failed: php5-snmp-5.4.17
nedi-1.0.w_1 net-mgmt/nedi depends failed: php5-snmp-5.4.17
observium-0.11.5.2261_1 net-mgmt/observium depends failed: php5-snmp-5.4.17
pandora_console-4.0.1_1 net-mgmt/pandorafms_console depends failed: php5-snmp-5.4.17
percona-monitoring-plugins-1.0.2 net-mgmt/percona-monitoring-plugins depends failed: php5-snmp-5.4.17
zabbix2-frontend-2.0.6_1 net-mgmt/zabbix2-frontend depends failed: php5-snmp-5.4.17
py27-swift-1.8.0_1 databases/py-swift depends failed: py27-xattr-0.6.4
dabstick-radio-0.96 comms/dabstick-radio depends failed: rtl-sdr-20130116
gqrx-20130504 comms/gqrx depends failed: rtl-sdr-20130116
gr-osmosdr-20130509_1 comms/gr-osmosdr depends failed: rtl-sdr-20130116
ptiger-2.2_3 astro/ptiger depends failed: tclgeomap-2.11.6
tkgeomap-2.11.6 astro/tkgeomap depends failed: tclgeomap-2.11.6
xeartk-2.2_3 astro/xeartk depends failed: tclgeomap-2.11.6
coccinella-0.96.20 net-im/coccinella depends failed: tktreectrl-2.4.1
py27-tktreectrl-2.0.1 x11-toolkits/py-tktreectrl depends failed: tktreectrl-2.4.1
ct-2.1.2_1 net/ct depends failed: v6eval-3.3.2_2,1
Pymacs-0.22_6 devel/pymacs depends failed: xemacs-21.4.22_6
aiksaurus-gtk-1.2.1_11 textproc/aiksaurus-gtk depends failed: aiksaurus-1.2.1_2
bigbluebutton-0.71_4 www/bigbluebutton depends failed: appkonference-2.1
online-desktop-0.3.2_7 net/online-desktop depends failed: bigboard-0.5.38_6
gnuradio-3.6.5 comms/gnuradio depends failed: zpu-binutils-1.0
gqrx-20130504 comms/gqrx depends failed: zpu-binutils-1.0
gr-osmosdr-20130509_1 comms/gr-osmosdr depends failed: zpu-binutils-1.0
usrp-3.4.3_1 comms/usrp depends failed: zpu-binutils-1.0
zpu-gcc-1.0 devel/zpu-gcc depends failed: zpu-binutils-1.0
clockspeed-conf-0.4.5 sysutils/clockspeed-conf depends failed: clockspeed-0.62_5
yagf-0.9.2_2 graphics/yagf depends failed: cuneiform-1.1.0_2
rubygem-chef-server-10.24.0 sysutils/rubygem-chef-server depends failed: rubygem-chef-solr-10.24.0
super_methane_brothers-1.5.1 games/super_methane_brothers depends failed: clanlib-2.3.6_1,1
avidemux2-plugins-2.5.6_5 multimedia/avidemux2-plugins depends failed: avidemux2-2.5.6_5
afflib-3.7.1_1 sysutils/afflib depends failed: fusefs-libs-2.9.3
aimage-3.2.5 sysutils/aimage depends failed: fusefs-libs-2.9.3
archivemount-0.6.1 sysutils/archivemount depends failed: fusefs-libs-2.9.3
avfs-0.9.9 sysutils/avfs depends failed: fusefs-libs-2.9.3
bulk_extractor-1.2.2_1 sysutils/bulk_extractor depends failed: fusefs-libs-2.9.3
djmount-0.71_6 sysutils/djmount depends failed: fusefs-libs-2.9.3
fuse-zip-0.3.0 sysutils/fusefs-zip depends failed: fusefs-libs-2.9.3
fuse.gunzip-20070320 sysutils/fusefs-gunzip depends failed: fusefs-libs-2.9.3
fusefs-afuse-0.2 sysutils/fusefs-afuse depends failed: fusefs-libs-2.9.3
fusefs-chironfs-1.1.1_1 sysutils/fusefs-chironfs depends failed: fusefs-libs-2.9.3
fusefs-cryptofs-0.6.0_5 sysutils/fusefs-cryptofs depends failed: fusefs-libs-2.9.3
fusefs-curlftpfs-0.9.2_4 sysutils/fusefs-curlftpfs depends failed: fusefs-libs-2.9.3
fusefs-encfs-1.7.4_2 sysutils/fusefs-encfs depends failed: fusefs-libs-2.9.3
fusefs-exfat-1.0.1 sysutils/fusefs-exfat depends failed: fusefs-libs-2.9.3
fusefs-ext4fuse-0.1.3,1 sysutils/fusefs-ext4fuse depends failed: fusefs-libs-2.9.3
fusefs-funionfs-0.4.3 sysutils/fusefs-funionfs depends failed: fusefs-libs-2.9.3
fusefs-fur-0.4.6 sysutils/fusefs-fur depends failed: fusefs-libs-2.9.3
fusefs-fusepak-0.5 sysutils/fusefs-fusepak depends failed: fusefs-libs-2.9.3
fusefs-fusexmp_fh-2.7.4_1 sysutils/fusefs-fusexmp_fh depends failed: fusefs-libs-2.9.3
fusefs-gnome-vfs-0.1_6 sysutils/fusefs-gnome-vfs depends failed: fusefs-libs-2.9.3
fusefs-gphotofs-0.4.0_1 graphics/fusefs-gphotofs depends failed: fusefs-libs-2.9.3
fusefs-gstfs-0.1 sysutils/fusefs-gstfs depends failed: fusefs-libs-2.9.3
fusefs-httpfs-2.0.1.5,1 sysutils/fusefs-httpfs depends failed: fusefs-libs-2.9.3
fusefs-ifuse-1.1.2 sysutils/fusefs-ifuse depends failed: fusefs-libs-2.9.3
fusefs-kmod-0.3.9.p1.20080208_11 sysutils/fusefs-kmod depends failed: fusefs-libs-2.9.3
fusefs-mhddfs-0.1.37 sysutils/fusefs-mhddfs depends failed: fusefs-libs-2.9.3
fusefs-mp3fs-0.32_1 sysutils/fusefs-mp3fs depends failed: fusefs-libs-2.9.3
fusefs-ntfs-2012.1.15 sysutils/fusefs-ntfs depends failed: fusefs-libs-2.9.3
fusefs-pod-0.5.2_10 sysutils/fusefs-pod depends failed: fusefs-libs-2.9.3
fusefs-rar2fs-1.15.1 sysutils/fusefs-rar2fs depends failed: fusefs-libs-2.9.3
fusefs-s3fs-1.71_1 sysutils/fusefs-s3fs depends failed: fusefs-libs-2.9.3
fusefs-smbnetfs-0.5.3a sysutils/fusefs-smbnetfs depends failed: fusefs-libs-2.9.3
fusefs-sqlfs-1.1,1 sysutils/fusefs-sqlfs depends failed: fusefs-libs-2.9.3
fusefs-sshfs-2.4 sysutils/fusefs-sshfs depends failed: fusefs-libs-2.9.3
fusefs-unionfs-0.26 sysutils/fusefs-unionfs depends failed: fusefs-libs-2.9.3
fusefs-wdfs-1.4.2_4 sysutils/fusefs-wdfs depends failed: fusefs-libs-2.9.3
fusefs-wikipediafs-0.4 sysutils/fusefs-wikipediafs depends failed: fusefs-libs-2.9.3
gigolo-0.4.1_1 sysutils/gigolo depends failed: fusefs-libs-2.9.3
libewf-20130416 devel/libewf depends failed: fusefs-libs-2.9.3
libregf-a.20130716 devel/libregf depends failed: fusefs-libs-2.9.3
libvshadow-20130723 devel/libvshadow depends failed: fusefs-libs-2.9.3
moosefs-client-1.6.27 sysutils/moosefs-client depends failed: fusefs-libs-2.9.3
mtpfs-1.1 sysutils/mtpfs depends failed: fusefs-libs-2.9.3
ntfsprogs-2.0.0_3 sysutils/ntfsprogs depends failed: fusefs-libs-2.9.3
open-vm-tools-425873_3,1 emulators/open-vm-tools depends failed: fusefs-libs-2.9.3
open-vm-tools-nox11-425873_3,1 emulators/open-vm-tools-nox11 depends failed: fusefs-libs-2.9.3
ori-0.7.0 sysutils/ori depends failed: fusefs-libs-2.9.3
p5-Brackup-1.10_1 sysutils/p5-Brackup depends failed: fusefs-libs-2.9.3
p5-Fuse-0.15 sysutils/p5-Fuse depends failed: fusefs-libs-2.9.3
p5-Fuse-Simple-1.00 sysutils/p5-Fuse-Simple depends failed: fusefs-libs-2.9.3
py27-fusefs-0.2.1 devel/py-fusefs depends failed: fusefs-libs-2.9.3
py27-plaso-1.0.1.a_1 security/py-plaso depends failed: fusefs-libs-2.9.3
gkrellkam-0.3.4_9 graphics/gkrellkam depends failed: gkrellm-1.2.13_11
gkrellmfmonitor-0.3_8 misc/gkrellmfmonitor depends failed: gkrellm-1.2.13_11
gkrellmlaunch-0.4_8 misc/gkrellmlaunch depends failed: gkrellm-1.2.13_11
gkrellmmailwatch-0.7.2_8 mail/gkrellmmailwatch depends failed: gkrellm-1.2.13_11
gkrellmms-0.5.8_9 audio/gkrellmms depends failed: gkrellm-1.2.13_11
gkrellmqst-0.4_9 net/gkrellmqst depends failed: gkrellm-1.2.13_11
gkrellmvolume-0.8_8 audio/gkrellmvolume depends failed: gkrellm-1.2.13_11
gkrellshoot-0.3.2_9 misc/gkrellshoot depends failed: gkrellm-1.2.13_11
cairo-java-1.0.8_3 graphics/cairo-java depends failed: glib-java-0.4.2_2
libgconf-java-2.12.6_6 devel/libgconf-java depends failed: glib-java-0.4.2_2
libglade-java-2.12.8_6 devel/libglade-java depends failed: glib-java-0.4.2_2
libgnome-java-2.12.7_6 x11/libgnome-java depends failed: glib-java-0.4.2_2
libgtk-java-2.10.2_6 x11-toolkits/libgtk-java depends failed: glib-java-0.4.2_2
gnocky-0.0.7_2 comms/gnocky depends failed: gnokii-0.6.31_3,1
dwarfdump-20130207 devel/dwarfdump depends failed: libdwarf-20130207
hiphop-php-2.1_3 lang/hiphop-php depends failed: libdwarf-20130207
fprint_demo-20080303_1 security/fprint_demo depends failed: libfprint-0.4.0_3
pam_fprint-20080330_1 security/pam_fprint depends failed: libfprint-0.4.0_3
ghemical-3.0.0 science/ghemical depends failed: libghemical-3.0.0
urweb-20120925 lang/urweb depends failed: mlton-20070826_10
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-rsp-0.5_2
gspiceui-1.0.00_2 cad/gspiceui depends failed: ngspice_rework-25
x2goclient-4.0.1.0 net/x2goclient depends failed: nxproxy-3.4.0.2_2
x2goclient-cli-3.0.1.1.2_1 net/x2goclient-cli depends failed: nxproxy-3.4.0.2_2
texlive-full-20120701 print/texlive-full depends failed: ja-tex-ptex-3.3_3
aqmoney-0.6.3 finance/aqmoney depends failed: openhbci-0.9.17.2
p5-Bio-Das-1.17_2 biology/p5-Bio-Das depends failed: p5-AcePerl-1.92_2
p5-Bio-Graphics-2.37 biology/p5-Bio-Graphics depends failed: p5-AcePerl-1.92_2
p5-Bio-Phylo-0.56 biology/p5-Bio-Phylo depends failed: p5-AcePerl-1.92_2
p5-bioperl-1.6.1_4 biology/p5-bioperl depends failed: p5-AcePerl-1.92_2
p5-bioperl-run-1.6.1_4 biology/p5-bioperl-run depends failed: p5-AcePerl-1.92_2
blender-2.68 graphics/blender depends failed: openimageio-1.2.0
opencolorio-tools-1.0.8 graphics/opencolorio-tools depends failed: openimageio-1.2.0
openshadinglanguage-1.3.3 graphics/openshadinglanguage depends failed: openimageio-1.2.0
py27-openimageio-1.2.0 graphics/py-openimageio depends failed: openimageio-1.2.0
salome-5.1.4_4 cad/salome depends failed: omniNotify-2.1.01
salome-geom-5.1.4_6 cad/salome-geom depends failed: omniNotify-2.1.01
salome-gui-5.1.4_6 cad/salome-gui depends failed: omniNotify-2.1.01
salome-jobmanager-5.1.4_6 cad/salome-jobmanager depends failed: omniNotify-2.1.01
salome-kernel-5.1.4_3 cad/salome-kernel depends failed: omniNotify-2.1.01
salome-light-5.1.4_6 cad/salome-light depends failed: omniNotify-2.1.01
salome-med-5.1.4_6 cad/salome-med depends failed: omniNotify-2.1.01
salome-multipr-5.1.4_6 cad/salome-multipr depends failed: omniNotify-2.1.01
salome-netgenplugin-5.1.4_6 cad/salome-netgenplugin depends failed: omniNotify-2.1.01
salome-randomizer-5.1.4_4 cad/salome-randomizer depends failed: omniNotify-2.1.01
salome-sierpinsky-5.1.4_6 cad/salome-sierpinsky depends failed: omniNotify-2.1.01
salome-smesh-5.1.4_6 cad/salome-smesh depends failed: omniNotify-2.1.01
salome-visu-5.1.4_6 cad/salome-visu depends failed: omniNotify-2.1.01
salome-yacs-5.1.4_4 cad/salome-yacs depends failed: omniNotify-2.1.01
ab25-0.2.5 multimedia/ab25 depends failed: pcsc-lite-1.8.8,2
ccid-1.4.11 devel/libccid depends failed: pcsc-lite-1.8.8,2
ifd-slb_rf60-2.2.0_1 security/ifd-slb_rf60 depends failed: pcsc-lite-1.8.8,2
ifd-test-1.0_3 devel/ifd-test depends failed: pcsc-lite-1.8.8,2
libchipcard-5.0.2_2 devel/libchipcard depends failed: pcsc-lite-1.8.8,2
libfreefare-0.3.1_1 devel/libfreefare depends failed: pcsc-lite-1.8.8,2
libnfc-1.4.2 devel/libnfc depends failed: pcsc-lite-1.8.8,2
ocfpcsc-0.0.1_1 devel/ocfpcsc depends failed: pcsc-lite-1.8.8,2
opensc-0.13.0 security/opensc depends failed: pcsc-lite-1.8.8,2
p5-PCSC-Card-1.4.13 devel/p5-PCSC-Card depends failed: pcsc-lite-1.8.8,2
pcsc-tools-1.4.21 security/pcsc-tools depends failed: pcsc-lite-1.8.8,2
brainworkshop-4.4_1 games/brainworkshop depends failed: py27-pyglet-1.1.4
gondola-1.1_3 games/gondola depends failed: py27-pyglet-1.1.4
psychopy-1.77.00 science/psychopy depends failed: py27-pyglet-1.1.4
pg_activity-1.0.1 databases/pg_activity depends failed: py27-psutil-1.0.1
py27-glances-1.7.1 sysutils/py-glances depends failed: py27-psutil-1.0.1
pyside-tools-py27-0.2.13_1 devel/pyside-tools depends failed: pyside-py27-1.1.1
ipod-sharp-0.8.5_1 audio/ipod-sharp depends failed: podsleuth-0.6.7_1
setedit-0.5.5 editors/setedit depends failed: rhtvision-2.1.0_1
ja-gorua-0.17_3 japanese/gorua depends failed: ruby19-gtk-0.34_4
ja-ruby19-rdic-0.1.8_2 japanese/ruby-rdic depends failed: ruby19-mmap-0.2.6
ruby19-mwdom-0.1.5 textproc/ruby-mwdom depends failed: ruby19-racc-1.4.5
ruby19-xmlscan-0.0.10 textproc/ruby-xmlscan-old depends failed: ruby19-racc-1.4.5
rubygem-atoulme-Antwrap-0.7.4 devel/rubygem-atoulme-antwrap depends failed: rubygem-rjb-1.4.5
springlobby-0.143_2 games/springlobby depends failed: spring-0.82.7.1_3
warsow-0.6.2_4 games/warsow depends failed: warsow-data-0.6.2
amberfish-1.6.4 textproc/amberfish depends failed: xerces-c2-2.7.0_1
enigma-1.01_11 games/enigma depends failed: xerces-c2-2.7.0_1
glest-3.2.2_6 games/glest depends failed: xerces-c2-2.7.0_1
megaglest-3.7.1_2 games/megaglest depends failed: xerces-c2-2.7.0_1
p5-XML-Xerces-2.7.0_1 textproc/p5-XML-Xerces depends failed: xerces-c2-2.7.0_1
xaira-1.23_6 textproc/xaira depends failed: xerces-c2-2.7.0_1
xalan-c-1.10.0_1 textproc/xalan-c depends failed: xerces-c2-2.7.0_1
xe-guest-utilities-6.0.2_1 sysutils/xe-guest-utilities depends failed: xen-tools-4.1.3_3
contool-3.3a_2 sysutils/contool depends failed: xview-3.2.1.4.19c
disktool-2.0_3 sysutils/disktool depends failed: xview-3.2.1.4.19c
imaze-xview-1.4_3 games/imaze depends failed: xview-3.2.1.4.19c
olvwm-4.2_1 x11-wm/olvwm depends failed: xview-3.2.1.4.19c
props-1.0_3 x11/props depends failed: xview-3.2.1.4.19c
slingshot-2.1_3 x11-toolkits/slingshot depends failed: xview-3.2.1.4.19c
workman-1.3a_3 audio/workman depends failed: xview-3.2.1.4.19c
xrolo-2.6_2 deskutils/xrolo depends failed: xview-3.2.1.4.19c
xview-clients-3.2.1.4.19c_1 x11-toolkits/xview-clients depends failed: xview-3.2.1.4.19c
xvmahjongg-2.1_2 games/xvmahjongg depends failed: xview-3.2.1.4.19c
xvmines-1.0_2 games/xvmines depends failed: xview-3.2.1.4.19c
xvmixer-1.0_1 audio/xvmixer depends failed: xview-3.2.1.4.19c
R-cran-ChangeAnomalyDetection-0.1.0_1 math/R-cran-ChangeAnomalyDetection depends failed: R-cran-Rcpp-0.10.4
R-cran-RcppArmadillo-0.3.910.0 math/R-cran-RcppArmadillo depends failed: R-cran-Rcpp-0.10.4
R-cran-forecast-4.06 math/R-cran-forecast depends failed: R-cran-Rcpp-0.10.4
R-cran-httpuv-1.0.6.3 www/R-cran-httpuv depends failed: R-cran-Rcpp-0.10.4
R-cran-shiny-0.6.0 www/R-cran-shiny depends failed: R-cran-Rcpp-0.10.4
cairo-dock-plugins-3.2.1 deskutils/cairo-dock-plugins depends failed: cairo-dock-3.2.1_2
netmagis-topo-2.2.0_1 net-mgmt/netmagis-topo depends failed: expect-5.44.1.15_1
rancid-2.3.8 net-mgmt/rancid depends failed: expect-5.44.1.15_1
rancid-devel-2.3.2a10_1 net-mgmt/rancid-devel depends failed: expect-5.44.1.15_1
ja-man-1.1j_9 japanese/man depends failed: ja-groff-1.18.1_14
ja-man-doc-5.4.20050911_3 japanese/man-doc depends failed: ja-groff-1.18.1_14
ko-man-doc-021120_3 korean/man-doc depends failed: ja-groff-1.18.1_14
gstreamer-plugins-spc-0.10.23,3 audio/gstreamer-plugins-spc depends failed: libopenspc-0.3.99a
quodlibet-2.2_7 multimedia/quodlibet depends failed: libopenspc-0.3.99a
dtc-0.34.2.1_2 sysutils/dtc depends failed: libnss-mysql-1.5_3
fcplay-0.0.1_2 audio/fcplay depends failed: libsidplay-1.36.59
gstreamer-plugins-all-1.3.0.10.1_14 multimedia/gstreamer-plugins-all depends failed: libsidplay-1.36.59
gstreamer-plugins-sidplay-0.10.19,3 audio/gstreamer-plugins-sidplay depends failed: libsidplay-1.36.59
gstreamer1-plugins-all-1.0_1 multimedia/gstreamer1-plugins-all depends failed: libsidplay-1.36.59
gstreamer1-plugins-sidplay-1.0.9 audio/gstreamer1-plugins-sidplay depends failed: libsidplay-1.36.59
mp3blaster-3.2.5_4 audio/mp3blaster depends failed: libsidplay-1.36.59
ocp-0.1.20_5,1 audio/ocp depends failed: libsidplay-1.36.59
sidplay-1.0.9 audio/sidplay depends failed: libsidplay-1.36.59
xmms-sid-0.9.0 audio/xmms-sid depends failed: libsidplay-1.36.59
libticalcs2-1.1.8 comms/libticalcs2 depends failed: libticables2-1.3.4
tiemu3-3.03_5 emulators/tiemu3 depends failed: libticables2-1.3.4
tilem-2.0_2 emulators/tilem depends failed: libticables2-1.3.4
tilp2-1.17 comms/tilp2 depends failed: libticables2-1.3.4
autopano-sift-C-2.5.1_3 graphics/autopano-sift-c depends failed: libpano13-2.9.18_1
hugin-2012.0.0 graphics/hugin depends failed: libpano13-2.9.18_1
hugin-devel-2013.0 graphics/hugin-devel depends failed: libpano13-2.9.18_1
hiphop-php-2.1_3 lang/hiphop-php depends failed: libunwind-20121006
rust-0.7 lang/rust depends failed: libunwind-20121006
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-base-0.5_2
p5-Authen-Simple-SMB-0.1 security/p5-Authen-Simple-SMB depends failed: p5-Authen-Smb-0.91
openvsp-2.2.4 cad/openvsp depends failed: opennurbs-20121024
qcad-3.2.1.0 cad/qcad depends failed: opennurbs-20121024
p5-Sys-Info-0.78 devel/p5-Sys-Info depends failed: p5-BSD-Sysctl-0.10
p5-Sys-Info-Driver-BSD-0.78.01 devel/p5-Sys-Info-Driver-BSD depends failed: p5-BSD-Sysctl-0.10
nicotine-plus-1.2.16 net-p2p/nicotine-plus depends failed: py27-miniupnpc-1.8
anki-2.0.12 games/anki depends failed: py27-pyaudio-0.2.7
puppet-2.6.18_1 sysutils/puppet26 depends failed: ruby19-bz2-0.2.2_2
asdlgen-2.0.b20060323 devel/asdlgen depends failed: smlnj-devel-110.71
isabelle-2009.2 math/isabelle depends failed: smlnj-devel-110.71
ml-doc-2.0_1 devel/ml-doc depends failed: smlnj-devel-110.71
sml-fxp-2.0_1 textproc/sml-fxp depends failed: smlnj-devel-110.71
sml_tk-3.0_1 devel/sml_tk depends failed: smlnj-devel-110.71
synce-serial-0.11 palm/synce-serial depends failed: synce-vdccm-0.10.1
p5-tokyotyrant-1.16_1 databases/p5-tokyotyrant depends failed: tokyotyrant-1.1.41
pecl-tokyo_tyrant-0.7.0 databases/pecl-tokyo_tyrant depends failed: tokyotyrant-1.1.41
apc-1.0_5 math/apc depends failed: xforms-1.0.93.s1,1
echolinux-0.17a_4 comms/echolinux depends failed: xforms-1.0.93.s1,1
fpc-xforms-2.6.2 x11-toolkits/fpc-xforms depends failed: xforms-1.0.93.s1,1
gpctool-1.0.1_3 x11/gpctool depends failed: xforms-1.0.93.s1,1
qslim-2.1_6 graphics/qslim depends failed: xforms-1.0.93.s1,1
tycoon-1.07o_5 x11/tycoon depends failed: xforms-1.0.93.s1,1
xfmail-1.5.5_11 mail/xfmail depends failed: xforms-1.0.93.s1,1
xfpovray-1.3.1_9 graphics/xfpovray depends failed: xforms-1.0.93.s1,1
xisp-2.7p4_5 net/xisp depends failed: xforms-1.0.93.s1,1
xldlas-0.85_5 math/xldlas depends failed: xforms-1.0.93.s1,1
xmastermind-0.1_5 games/xmastermind depends failed: xforms-1.0.93.s1,1
asterisk-oh323-0.7.3.1_5 net/asterisk-oh323 depends failed: asterisk14-1.4.42_4
asterisk14-addons-1.4.13_1 net/asterisk14-addons depends failed: asterisk14-1.4.42_4
cross-gcc-4.5.4 devel/cross-gcc depends failed: cross-binutils-2.21
clockspeed-conf-0.4.5 sysutils/clockspeed-conf depends failed: daemontools-0.76_16
curvedns-0.88.b_2 dns/curvedns depends failed: daemontools-0.76_16
djbdns-1.05_14 dns/djbdns depends failed: daemontools-0.76_16
ldapdns-2.06_2 dns/ldapdns depends failed: daemontools-0.76_16
penv-1.2p1_1 sysutils/penv depends failed: daemontools-0.76_16
publicfile-0.52_2 www/publicfile depends failed: daemontools-0.76_16
qmail-ldap-1.03.20060201_5 mail/qmail-ldap depends failed: daemontools-0.76_16
qmail-scanner-2.10_1 mail/qmail-scanner depends failed: daemontools-0.76_16
uschedule-0.7.1_1 sysutils/uschedule depends failed: daemontools-0.76_16
ccaudio2-2.0.5_4 audio/ccaudio2 depends failed: commoncpp-1.8.1_1,2
panoptis-0.1.4_4 net/panoptis depends failed: commoncpp-1.8.1_1,2
ja-gjiten-2.6 japanese/gjiten depends failed: ja-edict-19990714_5
ja-kdrill-6.4_2 japanese/kdrill depends failed: ja-edict-19990714_5
ja-alias-fonts-1.0_8 japanese/alias-fonts depends failed: ja-k20fonts-0.396_5
newscache-1.2.r.6_4 news/newscache depends failed: libsocket++-1.12.13
projectM-libvisual-2.0.1 graphics/projectm-libvisual depends failed: libprojectM-2.0.1_1
qmmp-0.6.3_2 multimedia/qmmp depends failed: libprojectM-2.0.1_1
monodevelop-database-3.0.2_1 devel/monodevelop-database depends failed: monodevelop-3.0.2_1
monodevelop-java-2.8.8.4_1 devel/monodevelop-java depends failed: monodevelop-3.0.2_1
monodevelop-python-2.8.8.4_1 devel/monodevelop-python depends failed: monodevelop-3.0.2_1
monodevelop-vala-2.8_1 devel/monodevelop-vala depends failed: monodevelop-3.0.2_1
sidplay2-2.0.9 audio/sidplay2 depends failed: libsidplay2-2.1.1_2
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-glide-0.7_7
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-input-0.5_1
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-sound-0.5_2
p5-DBD-Oracle-1.14_3 databases/p5-DBD-Oracle depends failed: oracle7-client-0.02
yasql-1.83_1 databases/yasql depends failed: oracle7-client-0.02
p5-Net-Works-0.13 net/p5-Net-Works depends failed: p5-Math-Int128-0.12
minecraft-client-1.4.6_1 games/minecraft-client depends failed: lwjgl-2.9.0
sqlclient-1.5.3 databases/sqlclient depends failed: performance-0.3.2_1
webserver-1.4.6 www/webserver depends failed: performance-0.3.2_1
webservices-0.5.5 www/webservices depends failed: performance-0.3.2_1
aswiki-1.0.4_3 www/aswiki depends failed: ruby19-amrita-1.0.2
ruby19-sexp-0.2.1 devel/ruby-sexp depends failed: rubygem-rparsec-1.0
service-discovery-applet-0.4.3_14 net/service-discovery-applet depends failed: py27-avahi-0.6.31_5
arduino-1.0.5,1 devel/arduino depends failed: rxtx-openjdk7-2.2p2
processing-1.5.1,1 graphics/processing depends failed: rxtx-openjdk7-2.2p2
bittyrant-1.1_6 net-p2p/bittyrant depends failed: swt-devel-3.7.1_1,1
davmail-4.2.1 mail/davmail depends failed: swt-devel-3.7.1_1,1
tuxguitar-1.2_6 audio/tuxguitar depends failed: swt-devel-3.7.1_1,1
vuze-5.0.0.0 net-p2p/vuze depends failed: swt-devel-3.7.1_1,1
cheese-2.32.0_3 multimedia/cheese depends failed: cuse4bsd-kmod-0.1.30
cx88-1.4.8 multimedia/cx88 depends failed: cuse4bsd-kmod-0.1.30
gnome2-2.32.1_4 x11/gnome2 depends failed: cuse4bsd-kmod-0.1.30
gstreamer-plugins-all-1.3.0.10.1_14 multimedia/gstreamer-plugins-all depends failed: cuse4bsd-kmod-0.1.30
gstreamer-plugins-v4l2-0.10.31,3 multimedia/gstreamer-plugins-v4l2 depends failed: cuse4bsd-kmod-0.1.30
gstreamer1-plugins-all-1.0_1 multimedia/gstreamer1-plugins-all depends failed: cuse4bsd-kmod-0.1.30
gstreamer1-plugins-v4l2-1.0.9 multimedia/gstreamer1-plugins-v4l2 depends failed: cuse4bsd-kmod-0.1.30
uhidd-0.2.1_1 sysutils/uhidd depends failed: cuse4bsd-kmod-0.1.30
webcamd-3.10.0.7 multimedia/webcamd depends failed: cuse4bsd-kmod-0.1.30
slapd-cyrus-1.00_1 mail/slapd-cyrus depends failed: cyrus-imapd-2.4.17_4
websieve-0.63.a mail/websieve depends failed: cyrus-imapd-2.3.18_4
ghostscript7-commfont-7.07_12 print/ghostscript7-commfont depends failed: ghostscript7-7.07_29
ghostscript7-jpnfont-7.07_11 print/ghostscript7-jpnfont depends failed: ghostscript7-7.07_29
ghostscript7-korfont-7.07_7 print/ghostscript7-korfont depends failed: ghostscript7-7.07_29
ruby19-gyokuro-1.0.0 japanese/ruby-gyokuro depends failed: ja-ruby19-chasen-1.7
groff-1.21_2 textproc/groff depends failed: ghostscript8-8.71_13
java-commapi-freebsd-0.9 comms/java-commapi-freebsd depends failed: java-commapi-2.0.3_3
jxm-1.4_1 audio/jxm depends failed: java-commapi-2.0.3_3
dfuife-curses-1.5.1.20050829 devel/dfuife-curses depends failed: libdfui-4.1.20060122
lua50-dfui-0.1.20050901 devel/lua50-dfui depends failed: libdfui-4.1.20060122
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-rice-5.2.0_6
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-tr64-0.7.8_3
py27-cluttergtk-0.10.0_1 graphics/py-clutter-gtk depends failed: py27-clutter-1.0.2_3
gigedit-0.2.0_6 audio/gigedit depends failed: linuxsampler-1.0.0_2
qsampler-0.2.2_3 audio/qsampler depends failed: linuxsampler-1.0.0_2
ZendFramework-1.12.0_1 www/zend-framework1 depends failed: libmemcached-1.0.7_1
ZendFramework-2.2.1 www/zend-framework depends failed: libmemcached-1.0.7_1
ap22-mod_memcache_block-20120821 www/mod_memcache_block depends failed: libmemcached-1.0.7_1
drizzle-2010.05.1561_4 databases/drizzle depends failed: libmemcached-1.0.7_1
hiphop-php-2.1_3 lang/hiphop-php depends failed: libmemcached-1.0.7_1
pecl-memcached-2.1.0 databases/pecl-memcached depends failed: libmemcached-1.0.7_1
pootle-2.1.6_2 textproc/pootle depends failed: libmemcached-1.0.7_1
py27-pylibmc-1.2.3 databases/py-pylibmc depends failed: libmemcached-1.0.7_1
razorback-dispatcher-0.5.0_1 security/razorback-dispatcher depends failed: libmemcached-1.0.7_1
rubygem-memcache-1.3.0 databases/rubygem-memcache depends failed: libmemcached-1.0.7_1
squirrelmail-postfixadmin-plugin-2.3.0_3 mail/squirrelmail-postfixadmin-plugin depends failed: libmemcached-1.0.7_1
ja-rskkserv-2.95.4 japanese/rskkserv depends failed: ruby19-tcpwrap-0.6_1
audiotag-0.19_1 audio/audiotag depends failed: AtomicParsley-0.9.0_1
quake-dpmod-20071120_1 games/quake-dpmod depends failed: darkplaces-20110628_2
firebird-server-2.0.7 databases/firebird20-server depends failed: firebird-client-2.0.7
libgda3-firebird-3.0.4_2 databases/libgda3-firebird depends failed: firebird-client-2.0.7
py27-kinterbasdb-3.2 databases/kinterbasdb depends failed: firebird-client-2.0.7
boinc-astropulse-6.01_5 astro/boinc-astropulse depends failed: boinc-client-7.0.28_3
boinc-setiathome-enhanced-6.12_7 astro/boinc-setiathome-enhanced depends failed: boinc-client-7.0.28_3
boinc-setiathome-v7-7.00_1 astro/boinc-setiathome-v7 depends failed: boinc-client-7.0.28_3
boinc_curses-0.2.2_1 net/boinc_curses depends failed: boinc-client-7.0.28_3
configkit-0.4.20080902 devel/configkit depends failed: libphk-0.3.20080902_1
qkismet-0.3.1_2 net-mgmt/qkismet depends failed: kismet-2013.03.r1.b,1
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-gln64-0.4.1_8
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-softgfx-0.5_1
nagvis-1.7.2 net-mgmt/nagvis depends failed: mk-livestatus-1.2.2p2
mariadb-scripts-5.3.12 databases/mariadb-scripts depends failed: mariadb-client-5.3.12
mariadb-server-5.3.12 databases/mariadb-server depends failed: mariadb-client-5.3.12
p5-AI-Categorizer-0.09_1 textproc/p5-AI-Categorizer depends failed: p5-Algorithm-SVM-0.13
p5-HTML-WebMake-2.3_2 www/p5-HTML-Webmake depends failed: p5-XML-Sablotron-1.01
p5-XML-SAXDriver-Sablotron-0.30 textproc/p5-XML-SAXDriver-Sablotron depends failed: p5-XML-Sablotron-1.01
smtp-cli-3.3 mail/smtp-cli depends failed: p5-File-LibMagic-0.96
magicmaze-1.4.3.6_1 games/magicmaze depends failed: ruby19-opengl-0.32b_5
ruby19-sdl-1.3.1_8 devel/ruby-sdl depends failed: ruby19-opengl-0.32b_5
flowtag-2.0.5 security/flowtag depends failed: ruby19-tk-1.9.3.448,1
ruby19-gemfinder-1.9.6_1 devel/ruby-gemfinder depends failed: ruby19-tk-1.9.3.448,1
razorback-archiveInflate-0.5.0 security/razorback-archiveInflate depends failed: razorback-api-0.5.0_1
razorback-clamavNugget-0.5.0 security/razorback-clamavNugget depends failed: razorback-api-0.5.0_1
razorback-dispatcher-0.5.0_1 security/razorback-dispatcher depends failed: razorback-api-0.5.0_1
razorback-fileInject-0.5.0 security/razorback-fileInject depends failed: razorback-api-0.5.0_1
razorback-fsMonitor-0.5.0 security/razorback-fsMonitor depends failed: razorback-api-0.5.0_1
razorback-fsWalk-0.5.0 security/razorback-fsWalk depends failed: razorback-api-0.5.0_1
razorback-masterNugget-0.5.0 security/razorback-masterNugget depends failed: razorback-api-0.5.0_1
razorback-officeCat-0.5.0 security/razorback-officeCat depends failed: razorback-api-0.5.0_1
razorback-pdfFox-0.5.0 security/razorback-pdfFox depends failed: razorback-api-0.5.0_1
razorback-scriptNugget-0.5.0 security/razorback-scriptNugget depends failed: razorback-api-0.5.0_1
razorback-swfScanner-0.5.0 security/razorback-swfScanner depends failed: razorback-api-0.5.0_1
razorback-syslogNugget-0.5.0 security/razorback-syslogNugget depends failed: razorback-api-0.5.0_1
razorback-virusTotal-0.5.0 security/razorback-virusTotal depends failed: razorback-api-0.5.0_1
razorback-yaraNugget-0.5.0_1 security/razorback-yaraNugget depends failed: razorback-api-0.5.0_1
dictem-xemacs21-mule-1.0.4 textproc/dictem-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
emacs-w3m-xemacs21-mule-1.4.471.b.20120306_5 www/emacs-w3m-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
emh-xemacs21-mule-1.14.1_14 mail/emh-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
flim-xemacs21-mule-1.14.9_12,1 editors/flim-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
irchat-pj-xemacs21-mule-2.5.6_6 irc/irchat-pj-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
pure-xemacs21-mule-0.6_7 irc/pure-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
semi-xemacs21-mule-1.14.6_15 editors/semi-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
uim-el-xemacs21-mule-1.8.5 textproc/uim-el-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
wanderlust-xemacs21-mule-2.14.0_15 mail/wanderlust-xemacs21-mule depends failed: xemacs-mule-21.4.22_9
bennugd-modules-r20091106_4 devel/bennugd-modules depends failed: bennugd-core-r20091106
railroad-rampage-1.2_3 games/railroad-rampage depends failed: bennugd-core-r20091106
flightgear-2.10.0 games/flightgear depends failed: flightgear-data-2.10.0
flightgear-aircraft-20130221 games/flightgear-aircraft depends failed: flightgear-data-2.10.0
flightgear-mb339-pan-2.1_3 games/flightgear-mb339-pan depends failed: flightgear-data-2.10.0
zephyr-3.0.1 net-im/zephyr depends failed: e2fsprogs-libss-1.42.8
burn-0.4.1_3 sysutils/burn depends failed: gnustep-cdplayer-0.5.1
mp3towav-bundle-0.4.1_2 audio/mp3towav-bundle depends failed: gnustep-cdplayer-0.5.1
husky-fidoconf-devel-1.4.r5 news/husky-fidoconf-devel depends failed: husky-base-devel-1.4_1
husky-hpt-devel-1.4.r5 news/husky-hpt-devel depends failed: husky-base-devel-1.4_1
husky-htick-devel-1.4.r5 news/husky-htick-devel depends failed: husky-base-devel-1.4_1
husky-smapi-devel-2.4.r5 news/husky-smapi-devel depends failed: husky-base-devel-1.4_1
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-sdlaudio-1.3_3
nessus-2.2.9_1 security/nessus depends failed: nessus-libnasl-2.2.9_1
nessus-plugins-2.2.9_2 security/nessus-plugins depends failed: nessus-libnasl-2.2.9_1
oracle_odbc_driver-0.5.6_2 databases/oracle_odbc_driver depends failed: oracle8-client-0.2.0_1
php52-oci8-5.2.17_14 databases/php52-oci8 depends failed: oracle8-client-0.2.0_1
php52-pdo_oci-5.2.17_14 databases/php52-pdo_oci depends failed: oracle8-client-0.2.0_1
ruby19-oci8-1.0.0.r1 databases/ruby-oci8 depends failed: oracle8-client-0.2.0_1
p5-Catalyst-Model-Tarantool-0.0.1 www/p5-Catalyst-Model-Tarantool depends failed: p5-MR-Tarantool-0.0.24
quantis-v13.04.29 security/quantis depends failed: quantis-kmod-v13.04.29
rubygem-rubyfulsoup-1.0.4 www/rubygem-rubyfulsoup depends failed: rubygem-htmltools-1.10
p5-openxpki-client-0.9.1284 security/p5-openxpki-client depends failed: p5-openxpki-0.9.1389_2
p5-openxpki-client-html-mason-0.9.1396 security/p5-openxpki-client-html-mason depends failed: p5-openxpki-0.9.1389_2
p5-openxpki-client-scep-0.9.1313 security/p5-openxpki-client-scep depends failed: p5-openxpki-0.9.1389_2
p5-openxpki-deployment-0.9.1386_1 security/p5-openxpki-deployment depends failed: p5-openxpki-0.9.1389_2
p5-openxpki-i18n-0.9.1395_1 security/p5-openxpki-i18n depends failed: p5-openxpki-0.9.1389_2
rubygem-ruby-debug-0.10.4 devel/rubygem-ruby-debug depends failed: rubygem-linecache-0.43
rubygem-ruby-debug-base-0.10.4 devel/rubygem-ruby-debug-base depends failed: rubygem-linecache-0.43
rubygem-ruby-debug-ide-0.4.16 devel/rubygem-ruby-debug-ide depends failed: rubygem-linecache-0.43
ecl-13.5.1 lang/ecl depends failed: boehm-gc-threaded-7.1_1
neko-1.8.2_1 lang/neko depends failed: boehm-gc-threaded-7.1_1
stklos-1.10_2 lang/stklos depends failed: boehm-gc-threaded-7.1_1
daimonin-0.10.5_3 games/daimonin depends failed: daimonin-music-20100827
flex_compiler_shell-0.20070123_2 devel/flex_compiler_shell depends failed: flex-sdk-2.0.1.194515_1
ioquake3-1.36_13 games/ioquake3 depends failed: ioquake3-server-1.36_13
ja-cannadic-0.95c_2 japanese/cannadic depends failed: ja-canna-server-3.7p3_9
ja-gskk-20041208 japanese/gskk depends failed: ja-canna-server-3.7p3_9
njplot-2.1_2 biology/njplot depends failed: ncbi-toolkit-2012.06.20
ja-scim-honoka-plugin-romkan-0.9.0_9 japanese/scim-honoka-plugin-romkan depends failed: ja-scim-honoka-0.9.1_10
ja-scim-honoka-plugin-wnn-0.9.0_10 japanese/scim-honoka-plugin-wnn depends failed: ja-scim-honoka-0.9.1_10
ruby19-memcache-0.0.4 databases/ruby-memcache depends failed: ruby19-io-reactor-1.0.4
cruisecontrolrb-1.4.0_1 www/ruby-cruisecontrolrb depends failed: rubygem-mongrel-1.1.5_3
rubygem-mongrel_cluster-1.0.5_2 www/rubygem-mongrel_cluster depends failed: rubygem-mongrel-1.1.5_3
rubygem-rails-app-installer-0.2.0_1 www/rubygem-rails-app-installer depends failed: rubygem-mongrel-1.1.5_3
rubygem-rascut-0.2.1_1 devel/rubygem-rascut depends failed: rubygem-mongrel-1.1.5_3
rubygem-staticmatic-0.11.1 www/rubygem-staticmatic depends failed: rubygem-mongrel-1.1.5_3
typo-5.3 www/typo depends failed: rubygem-mongrel-1.1.5_3
vdr-plugins-1.7.29 multimedia/vdr-plugins depends failed: vdr-plugin-iptv-1.0.1_1
vdr-plugins-1.7.29 multimedia/vdr-plugins depends failed: vdr-plugin-xvdr-0.9.5_5
mplayerxp-0.7.2_9 multimedia/mplayerxp depends failed: win32-codecs-20110131,1
rubygem-ezprint-1.0.0 graphics/rubygem-ezprint depends failed: wkhtmltopdf-0.11.0.r1_1
rubygem-pdfkit-0.5.4 graphics/rubygem-pdfkit depends failed: wkhtmltopdf-0.11.0.r1_1
verlihub-plugins-1.0_2 net-p2p/verlihub-plugins depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-chatroom-1.1_2 net-p2p/verlihub-plugins-chatroom depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-floodprotect-1.6_2 net-p2p/verlihub-plugins-floodprotect depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-forbid-1.3_2 net-p2p/verlihub-plugins-forbid depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-iplog-1.1_2 net-p2p/verlihub-plugins-iplog depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-isp-1.1 net-p2p/verlihub-plugins-isp depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-luascript-1.8.1 net-p2p/verlihub-plugins-luascript depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-messanger-1.2_2 net-p2p/verlihub-plugins-messanger depends failed: verlihub-0.9.8.e.r2_3,1
verlihub-plugins-stats-1.1_2 net-p2p/verlihub-plugins-stats depends failed: verlihub-0.9.8.e.r2_3,1
dynagen-0.11.0_2 emulators/dynagen depends failed: dynamips-community-0.2.8
dynagui-0.4_1 emulators/dynagui depends failed: dynamips-community-0.2.8
gns3-0.8.3.1_2 emulators/gns3 depends failed: dynamips-community-0.2.8
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-dummyaudio-0.5_2
p5-Lingua-ZH-Keywords-0.04_1 chinese/p5-Lingua-ZH-Keywords depends failed: p5-Lingua-ZH-TaBE-0.07_2
p5-Lingua-ZH-Summarize-0.01_1 chinese/p5-Lingua-ZH-Summarize depends failed: p5-Lingua-ZH-TaBE-0.07_2
p5-Lingua-ZH-Toke-0.02_1 chinese/p5-Lingua-ZH-Toke depends failed: p5-Lingua-ZH-TaBE-0.07_2
vegastrike-0.5.1.r1 games/vegastrike depends failed: vegastrike-data-0.5.1.r1
octave-forge-20130816 math/octave-forge depends failed: octave-forge-nan-2.5.5_1
octave-forge-20130816 math/octave-forge depends failed: octave-forge-nurbs-1.3.7
gnome2-2.32.1_4 x11/gnome2 depends failed: gnome-user-share-2.30.1_2
gnome2-power-tools-2.32.1_2 x11/gnome2-power-tools depends failed: gnome-user-share-2.30.1_2
mupen64-0.5_3 emulators/mupen64 depends failed: mupen64-sdlinput-0.0.10_3
octave-forge-20130816 math/octave-forge depends failed: octave-forge-gsl-1.0.8_10
freevo-1.9.0_7 multimedia/freevo depends failed: py27-kaa-metadata-0.7.7_5
vdr-plugins-1.7